/*
 * Internal module API header file.
 *
 * Generated by SIP 4.18.1
 *
 * Copyright (c) 2016 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt5.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H


#include <sip.h>

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_MacOSXOnly
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_Desktop_OpenGL
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_Py_v3
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11

#line 155 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 287 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/sip/QtGui/qguiapplication.sip"
// Imports from QtCore.
typedef char **(*pyqt5_qtgui_from_argv_list_t)(PyObject *, int &);
extern pyqt5_qtgui_from_argv_list_t pyqt5_qtgui_from_argv_list;

typedef void (*pyqt5_qtgui_update_argv_list_t)(PyObject *, int, char **);
extern pyqt5_qtgui_update_argv_list_t pyqt5_qtgui_update_argv_list;
#line 228 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/sip/QtGui/qimage.sip"
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);
#line 216 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/sip/QtGui/qmatrix4x4.sip"
// Helpers for the matrix classes.
typedef float PYQT_FLOAT;

sipErrorState qtgui_matrixParseIndex(PyObject *tup, int nr_rows,
        int nr_columns, int *row, int *column);
sipErrorState qtgui_matrixDataFromSequence(PyObject *seq, int nr_values,
        PYQT_FLOAT *values);
sipErrorState qtgui_matrixDataAsList(int nr_values, const PYQT_FLOAT *values,
        PyObject **list);
#line 332 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/sip/QtGui/qopenglshaderprogram.sip"
#include "qpyopengl_api.h"
#line 267 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/sip/QtGui/qtextobject.sip"
PyObject *qtgui_wrap_ancestors(QObject *obj, const sipTypeDef *td);
#line 79 "/home/iurt/rpmbuild/BUILD/python3-python-qt5-5.6-8.mga6/QtGui/sipAPIQtGui.h"

/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtGui[0]
#define sipNameNr_QTextCharFormat__FontPropertiesInheritanceBehavior 53
#define sipName_QTextCharFormat__FontPropertiesInheritanceBehavior &sipStrings_QtGui[53]
#define sipNameNr_104 104
#define sipName_104 &sipStrings_QtGui[104]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 152
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[152]
#define sipNameNr_QPlatformSurfaceEvent__SurfaceEventType 194
#define sipName_QPlatformSurfaceEvent__SurfaceEventType &sipStrings_QtGui[194]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 234
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[234]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 273
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[273]
#define sipNameNr_QSurfaceFormat__OpenGLContextProfile 311
#define sipName_QSurfaceFormat__OpenGLContextProfile &sipStrings_QtGui[311]
#define sipNameNr_QOpenGLFramebufferObject__Attachment 348
#define sipName_QOpenGLFramebufferObject__Attachment &sipStrings_QtGui[348]
#define sipNameNr_385 385
#define sipName_385 &sipStrings_QtGui[385]
#define sipNameNr_421 421
#define sipName_421 &sipStrings_QtGui[421]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 457
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[457]
#define sipNameNr_QOpenGLTexture__CoordinateDirection 493
#define sipName_QOpenGLTexture__CoordinateDirection &sipStrings_QtGui[493]
#define sipNameNr_QIconEngine__AvailableSizesArgument 529
#define sipName_QIconEngine__AvailableSizesArgument &sipStrings_QtGui[529]
#define sipNameNr_setFallbackSessionManagementEnabled 565
#define sipName_setFallbackSessionManagementEnabled &sipStrings_QtGui[565]
#define sipNameNr_QTextCharFormat__VerticalAlignment 601
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[601]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 636
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[636]
#define sipNameNr_QOpenGLTexture__ComparisonFunction 671
#define sipName_QOpenGLTexture__ComparisonFunction &sipStrings_QtGui[671]
#define sipNameNr_isFallbackSessionManagementEnabled 706
#define sipName_isFallbackSessionManagementEnabled &sipStrings_QtGui[706]
#define sipNameNr_QTouchEvent__TouchPoint__InfoFlags 741
#define sipName_QTouchEvent__TouchPoint__InfoFlags &sipStrings_QtGui[741]
#define sipNameNr_776 776
#define sipName_776 &sipStrings_QtGui[776]
#define sipNameNr_QTextBlockFormat__LineHeightTypes 810
#define sipName_QTextBlockFormat__LineHeightTypes &sipStrings_QtGui[810]
#define sipNameNr_FontPropertiesInheritanceBehavior 70
#define sipName_FontPropertiesInheritanceBehavior &sipStrings_QtGui[70]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 844
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[844]
#define sipNameNr_QPaintEngine__PaintEngineFeatures 878
#define sipName_QPaintEngine__PaintEngineFeatures &sipStrings_QtGui[878]
#define sipNameNr_setDefaultInnerTessellationLevels 912
#define sipName_setDefaultInnerTessellationLevels &sipStrings_QtGui[912]
#define sipNameNr_setDefaultOuterTessellationLevels 946
#define sipName_setDefaultOuterTessellationLevels &sipStrings_QtGui[946]
#define sipNameNr_QTouchEvent__TouchPoint__InfoFlag 980
#define sipName_QTouchEvent__TouchPoint__InfoFlag &sipStrings_QtGui[980]
#define sipNameNr_QPixelFormat__TypeInterpretation 1014
#define sipName_QPixelFormat__TypeInterpretation &sipStrings_QtGui[1014]
#define sipNameNr_QPixelFormat__AlphaPremultiplied 1047
#define sipName_QPixelFormat__AlphaPremultiplied &sipStrings_QtGui[1047]
#define sipNameNr_QPaintEngine__PaintEngineFeature 1080
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[1080]
#define sipNameNr_RasterOp_SourceAndNotDestination 1113
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[1113]
#define sipNameNr_RasterOp_NotSourceAndDestination 1146
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[1146]
#define sipNameNr_RasterOp_NotSourceXorDestination 1179
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[1179]
#define sipNameNr_QOpenGLVertexArrayObject__Binder 1212
#define sipName_QOpenGLVertexArrayObject__Binder &sipStrings_QtGui[1212]
#define sipNameNr_QOpenGLTexture__DepthStencilMode 1245
#define sipName_QOpenGLTexture__DepthStencilMode &sipStrings_QtGui[1245]
#define sipNameNr_QOpenGLTexture__SwizzleComponent 1278
#define sipName_QOpenGLTexture__SwizzleComponent &sipStrings_QtGui[1278]
#define sipNameNr_QOpenGLTexture__TextureUnitReset 1311
#define sipName_QOpenGLTexture__TextureUnitReset &sipStrings_QtGui[1311]
#define sipNameNr_QOpenGLTexture__MipMapGeneration 1344
#define sipName_QOpenGLTexture__MipMapGeneration &sipStrings_QtGui[1344]
#define sipNameNr_QOpenGLContext__OpenGLModuleType 1377
#define sipName_QOpenGLContext__OpenGLModuleType &sipStrings_QtGui[1377]
#define sipNameNr_QImageIOHandler__Transformations 1410
#define sipName_QImageIOHandler__Transformations &sipStrings_QtGui[1410]
#define sipNameNr_QInputMethodEvent__AttributeType 1443
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[1443]
#define sipNameNr_1476 1476
#define sipName_1476 &sipStrings_QtGui[1476]
#define sipNameNr_QTextCharFormat__UnderlineStyle 1508
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[1508]
#define sipNameNr_mouseDoubleClickIntervalChanged 1540
#define sipName_mouseDoubleClickIntervalChanged &sipStrings_QtGui[1540]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 1572
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[1572]
#define sipNameNr_RasterOp_SourceOrNotDestination 1604
#define sipName_RasterOp_SourceOrNotDestination &sipStrings_QtGui[1604]
#define sipNameNr_RasterOp_NotSourceOrDestination 1636
#define sipName_RasterOp_NotSourceOrDestination &sipStrings_QtGui[1636]
#define sipNameNr_CompositionMode_DestinationAtop 1668
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[1668]
#define sipNameNr_CompositionMode_DestinationOver 1700
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[1700]
#define sipNameNr_BindingTarget2DMultisampleArray 1732
#define sipName_BindingTarget2DMultisampleArray &sipStrings_QtGui[1732]
#define sipNameNr_QOpenGLDebugLogger__LoggingMode 1764
#define sipName_QOpenGLDebugLogger__LoggingMode &sipStrings_QtGui[1764]
#define sipNameNr_QOpenGLDebugMessage__Severities 1796
#define sipName_QOpenGLDebugMessage__Severities &sipStrings_QtGui[1796]
#define sipNameNr_QOpenGLBuffer__RangeAccessFlags 1828
#define sipName_QOpenGLBuffer__RangeAccessFlags &sipStrings_QtGui[1828]
#define sipNameNr_TransformationMirrorAndRotate90 1860
#define sipName_TransformationMirrorAndRotate90 &sipStrings_QtGui[1860]
#define sipNameNr_QImageIOHandler__Transformation 1892
#define sipName_QImageIOHandler__Transformation &sipStrings_QtGui[1892]
#define sipNameNr_1924 1924
#define sipName_1924 &sipStrings_QtGui[1924]
#define sipNameNr_reportContentOrientationChange 1955
#define sipName_reportContentOrientationChange &sipStrings_QtGui[1955]
#define sipNameNr_QTransform__TransformationType 1986
#define sipName_QTransform__TransformationType &sipStrings_QtGui[1986]
#define sipNameNr_ShowLineAndParagraphSeparators 2017
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[2017]
#define sipNameNr_QTextDocument__MetaInformation 2048
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[2048]
#define sipNameNr_QSurfaceFormat__RenderableType 2079
#define sipName_QSurfaceFormat__RenderableType &sipStrings_QtGui[2079]
#define sipNameNr_CompositionMode_DestinationOut 2110
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[2110]
#define sipNameNr_QOpenGLTexture__ComparisonMode 2141
#define sipName_QOpenGLTexture__ComparisonMode &sipStrings_QtGui[2141]
#define sipNameNr_setAutoMipMapGenerationEnabled 2172
#define sipName_setAutoMipMapGenerationEnabled &sipStrings_QtGui[2172]
#define sipNameNr_SRGB8_PunchThrough_Alpha1_ETC2 2203
#define sipName_SRGB8_PunchThrough_Alpha1_ETC2 &sipStrings_QtGui[2203]
#define sipNameNr_defaultInnerTessellationLevels 2234
#define sipName_defaultInnerTessellationLevels &sipStrings_QtGui[2234]
#define sipNameNr_defaultOuterTessellationLevels 2265
#define sipName_defaultOuterTessellationLevels &sipStrings_QtGui[2265]
#define sipNameNr_QOpenGLFramebufferObjectFormat 2296
#define sipName_QOpenGLFramebufferObjectFormat &sipStrings_QtGui[2296]
#define sipNameNr_QOpenGLBuffer__RangeAccessFlag 2327
#define sipName_QOpenGLBuffer__RangeAccessFlag &sipStrings_QtGui[2327]
#define sipNameNr_QImageWriter__ImageWriterError 2358
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[2358]
#define sipNameNr_QImageReader__ImageReaderError 2389
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[2389]
#define sipNameNr_2420 2420
#define sipName_2420 &sipStrings_QtGui[2420]
#define sipNameNr_QTextFrameFormat__BorderStyle 2450
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[2450]
#define sipNameNr_QSurfaceFormat__FormatOptions 2480
#define sipName_QSurfaceFormat__FormatOptions &sipStrings_QtGui[2480]
#define sipNameNr_QPaintEngine__PolygonDrawMode 2510
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[2510]
#define sipNameNr_QPainter__PixmapFragmentHints 2540
#define sipName_QPainter__PixmapFragmentHints &sipStrings_QtGui[2540]
#define sipNameNr_RasterOp_SourceXorDestination 2570
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[2570]
#define sipNameNr_RasterOp_SourceAndDestination 2600
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[2600]
#define sipNameNr_CompositionMode_DestinationIn 2630
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[2630]
#define sipNameNr_QOpenGLWindow__UpdateBehavior 2660
#define sipName_QOpenGLWindow__UpdateBehavior &sipStrings_QtGui[2660]
#define sipNameNr_isAutoMipMapGenerationEnabled 2690
#define sipName_isAutoMipMapGenerationEnabled &sipStrings_QtGui[2690]
#define sipNameNr_RGB8_PunchThrough_Alpha1_ETC2 2204
#define sipName_RGB8_PunchThrough_Alpha1_ETC2 &sipStrings_QtGui[2204]
#define sipNameNr_QOpenGLTexture__TextureFormat 2720
#define sipName_QOpenGLTexture__TextureFormat &sipStrings_QtGui[2720]
#define sipNameNr_QOpenGLTexture__BindingTarget 2750
#define sipName_QOpenGLTexture__BindingTarget &sipStrings_QtGui[2750]
#define sipNameNr_QOpenGLDebugMessage__Severity 2780
#define sipName_QOpenGLDebugMessage__Severity &sipStrings_QtGui[2780]
#define sipNameNr_qt_set_sequence_auto_mnemonic 2810
#define sipName_qt_set_sequence_auto_mnemonic &sipStrings_QtGui[2810]
#define sipNameNr_TransformationFlipAndRotate90 2840
#define sipName_TransformationFlipAndRotate90 &sipStrings_QtGui[2840]
#define sipNameNr_Format_RGBA8888_Premultiplied 2870
#define sipName_Format_RGBA8888_Premultiplied &sipStrings_QtGui[2870]
#define sipNameNr_Format_ARGB4444_Premultiplied 2900
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[2900]
#define sipNameNr_Format_ARGB8555_Premultiplied 2930
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[2930]
#define sipNameNr_Format_ARGB6666_Premultiplied 2960
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[2960]
#define sipNameNr_Format_ARGB8565_Premultiplied 2990
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[2990]
#define sipNameNr_supportsThreadedFontRendering 3020
#define sipName_supportsThreadedFontRendering &sipStrings_QtGui[3020]
#define sipNameNr_QTouchDevice__CapabilityFlag 3050
#define sipName_QTouchDevice__CapabilityFlag &sipStrings_QtGui[3050]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 3079
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[3079]
#define sipNameNr_QSurfaceFormat__SwapBehavior 3108
#define sipName_QSurfaceFormat__SwapBehavior &sipStrings_QtGui[3108]
#define sipNameNr_QSurfaceFormat__FormatOption 3137
#define sipName_QSurfaceFormat__FormatOption &sipStrings_QtGui[3137]
#define sipNameNr_keyboardInputIntervalChanged 3166
#define sipName_keyboardInputIntervalChanged &sipStrings_QtGui[3166]
#define sipNameNr_QStaticText__PerformanceHint 3195
#define sipName_QStaticText__PerformanceHint &sipStrings_QtGui[3195]
#define sipNameNr_QSessionManager__RestartHint 3224
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[3224]
#define sipNameNr_QPainter__PixmapFragmentHint 3253
#define sipName_QPainter__PixmapFragmentHint &sipStrings_QtGui[3253]
#define sipNameNr_RasterOp_SourceOrDestination 3282
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[3282]
#define sipNameNr_QOpenGLTexture__SwizzleValue 3311
#define sipName_QOpenGLTexture__SwizzleValue &sipStrings_QtGui[3311]
#define sipNameNr_QOpenGLShader__ShaderTypeBit 3340
#define sipName_QOpenGLShader__ShaderTypeBit &sipStrings_QtGui[3340]
#define sipNameNr_setLeastSignificantByteFirst 3369
#define sipName_setLeastSignificantByteFirst &sipStrings_QtGui[3369]
#define sipNameNr_QOpenGLDebugMessage__Sources 3398
#define sipName_QOpenGLDebugMessage__Sources &sipStrings_QtGui[3398]
#define sipNameNr_QKeySequence__SequenceFormat 3427
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[3427]
#define sipNameNr_QImageIOHandler__ImageOption 3456
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[3456]
#define sipNameNr_Format_A2RGB30_Premultiplied 3485
#define sipName_Format_A2RGB30_Premultiplied &sipStrings_QtGui[3485]
#define sipNameNr_Format_A2BGR30_Premultiplied 3514
#define sipName_Format_A2BGR30_Premultiplied &sipStrings_QtGui[3514]
#define sipNameNr_QFontDatabase__WritingSystem 3543
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[3543]
#define sipNameNr_QInputMethodEvent__Attribute 3572
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[3572]
#define sipNameNr_PyQt5_QtCore_pyqtWrapperType 3601
#define sipName_PyQt5_QtCore_pyqtWrapperType &sipStrings_QtGui[3601]
#define sipNameNr_QRegularExpressionValidator 3630
#define sipName_QRegularExpressionValidator &sipStrings_QtGui[3630]
#define sipNameNr_clearColumnWidthConstraints 3658
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[3658]
#define sipNameNr_FontPropertiesSpecifiedOnly 3686
#define sipName_FontPropertiesSpecifiedOnly &sipStrings_QtGui[3686]
#define sipNameNr_TableColumnWidthConstraints 3714
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[3714]
#define sipNameNr_QTextFormat__PageBreakFlags 3742
#define sipName_QTextFormat__PageBreakFlags &sipStrings_QtGui[3742]
#define sipNameNr_QTextDocument__ResourceType 3770
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[3770]
#define sipNameNr_QPixelFormat__AlphaPosition 3798
#define sipName_QPixelFormat__AlphaPosition &sipStrings_QtGui[3798]
#define sipNameNr_ObjectBoundingModeGradients 3826
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[3826]
#define sipNameNr_CompositionMode_Destination 3854
#define sipName_CompositionMode_Destination &sipStrings_QtGui[3854]
#define sipNameNr_QPagedPaintDevice__PageSize 3882
#define sipName_QPagedPaintDevice__PageSize &sipStrings_QtGui[3882]
#define sipNameNr_ImmutableMultisampleStorage 3910
#define sipName_ImmutableMultisampleStorage &sipStrings_QtGui[3910]
#define sipNameNr_QOpenGLTexture__PixelFormat 3938
#define sipName_QOpenGLTexture__PixelFormat &sipStrings_QtGui[3938]
#define sipNameNr_QOpenGLTexture__CubeMapFace 3966
#define sipName_QOpenGLTexture__CubeMapFace &sipStrings_QtGui[3966]
#define sipNameNr_QOpenGLPixelTransferOptions 3994
#define sipName_QOpenGLPixelTransferOptions &sipStrings_QtGui[3994]
#define sipNameNr_hasOpenGLFramebufferObjects 4022
#define sipName_hasOpenGLFramebufferObjects &sipStrings_QtGui[4022]
#define sipNameNr_QOpenGLDebugMessage__Source 4050
#define sipName_QOpenGLDebugMessage__Source &sipStrings_QtGui[4050]
#define sipNameNr_QOpenGLBuffer__UsagePattern 4078
#define sipName_QOpenGLBuffer__UsagePattern &sipStrings_QtGui[4078]
#define sipNameNr_QKeySequence__SequenceMatch 4106
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[4106]
#define sipNameNr_Format_ARGB32_Premultiplied 4134
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[4134]
#define sipNameNr_QIconEngine__IconEngineHook 4162
#define sipName_QIconEngine__IconEngineHook &sipStrings_QtGui[4162]
#define sipNameNr_QAbstractTextDocumentLayout 4190
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[4190]
#define sipNameNr_4218 4218
#define sipName_4218 &sipStrings_QtGui[4218]
#define sipNameNr_QDoubleValidator__Notation 4245
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[4245]
#define sipNameNr_QTouchDevice__Capabilities 4272
#define sipName_QTouchDevice__Capabilities &sipStrings_QtGui[4272]
#define sipNameNr_QTextFrameFormat__Position 4299
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[4299]
#define sipNameNr_QTextFormat__PageBreakFlag 4326
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[4326]
#define sipNameNr_QTextCursor__SelectionType 4353
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[4353]
#define sipNameNr_QTextCursor__MoveOperation 4380
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[4380]
#define sipNameNr_physicalDotsPerInchChanged 4407
#define sipName_physicalDotsPerInchChanged &sipStrings_QtGui[4407]
#define sipNameNr_QRawFont__AntialiasingType 4434
#define sipName_QRawFont__AntialiasingType &sipStrings_QtGui[4434]
#define sipNameNr_CompositionMode_Difference 4461
#define sipName_CompositionMode_Difference &sipStrings_QtGui[4461]
#define sipNameNr_CompositionMode_ColorDodge 4488
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[4488]
#define sipNameNr_CompositionMode_SourceAtop 4515
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[4515]
#define sipNameNr_CompositionMode_SourceOver 4542
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[4542]
#define sipNameNr_QPageSize__SizeMatchPolicy 4569
#define sipName_QPageSize__SizeMatchPolicy &sipStrings_QtGui[4569]
#define sipNameNr_QPagedPaintDevice__Margins 4596
#define sipName_QPagedPaintDevice__Margins &sipStrings_QtGui[4596]
#define sipNameNr_TextureComparisonOperators 4623
#define sipName_TextureComparisonOperators &sipStrings_QtGui[4623]
#define sipNameNr_BindingTarget2DMultisample 4650
#define sipName_BindingTarget2DMultisample &sipStrings_QtGui[4650]
#define sipNameNr_isLeastSignificantBitFirst 4677
#define sipName_isLeastSignificantBitFirst &sipStrings_QtGui[4677]
#define sipNameNr_QOpenGLDebugMessage__Types 4704
#define sipName_QOpenGLDebugMessage__Types &sipStrings_QtGui[4704]
#define sipNameNr_setDecideFormatFromContent 4731
#define sipName_setDecideFormatFromContent &sipStrings_QtGui[4731]
#define sipNameNr_addApplicationFontFromData 4758
#define sipName_addApplicationFontFromData &sipStrings_QtGui[4758]
#define sipNameNr_QTabletEvent__TabletDevice 4785
#define sipName_QTabletEvent__TabletDevice &sipStrings_QtGui[4785]
#define sipNameNr_contentOrientationChanged 4812
#define sipName_contentOrientationChanged &sipStrings_QtGui[4812]
#define sipNameNr_QTextLine__CursorPosition 4838
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[4838]
#define sipNameNr_setColumnWidthConstraints 4864
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[4864]
#define sipNameNr_setDefaultCursorMoveStyle 4890
#define sipName_setDefaultCursorMoveStyle &sipStrings_QtGui[4890]
#define sipNameNr_mousePressAndHoldInterval 4916
#define sipName_mousePressAndHoldInterval &sipStrings_QtGui[4916]
#define sipNameNr_setHorizontalHeaderLabels 4942
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[4942]
#define sipNameNr_primaryOrientationChanged 4968
#define sipName_primaryOrientationChanged &sipStrings_QtGui[4968]
#define sipNameNr_logicalDotsPerInchChanged 4994
#define sipName_logicalDotsPerInchChanged &sipStrings_QtGui[4994]
#define sipNameNr_QPainterPath__ElementType 5020
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[5020]
#define sipNameNr_PdmDevicePixelRatioScaled 5046
#define sipName_PdmDevicePixelRatioScaled &sipStrings_QtGui[5046]
#define sipNameNr_RasterOp_ClearDestination 5072
#define sipName_RasterOp_ClearDestination &sipStrings_QtGui[5072]
#define sipNameNr_CompositionMode_Exclusion 5098
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[5098]
#define sipNameNr_CompositionMode_SoftLight 5124
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[5124]
#define sipNameNr_CompositionMode_HardLight 5150
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[5150]
#define sipNameNr_CompositionMode_ColorBurn 5176
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[5176]
#define sipNameNr_CompositionMode_SourceOut 5202
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[5202]
#define sipNameNr_QPainter__CompositionMode 5228
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[5228]
#define sipNameNr_Float32_D32_UInt32_S8_X24 5254
#define sipName_Float32_D32_UInt32_S8_X24 &sipStrings_QtGui[5254]
#define sipNameNr_QOpenGLTexture__PixelType 5280
#define sipName_QOpenGLTexture__PixelType &sipStrings_QtGui[5280]
#define sipNameNr_BindingTargetCubeMapArray 5306
#define sipName_BindingTargetCubeMapArray &sipStrings_QtGui[5306]
#define sipNameNr_maxGeometryOutputVertices 5332
#define sipName_maxGeometryOutputVertices &sipStrings_QtGui[5332]
#define sipNameNr_QOpenGLShader__ShaderType 5358
#define sipName_QOpenGLShader__ShaderType &sipStrings_QtGui[5358]
#define sipNameNr_QOpenGLDebugMessage__Type 5384
#define sipName_QOpenGLDebugMessage__Type &sipStrings_QtGui[5384]
#define sipNameNr_QKeySequence__StandardKey 5410
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[5410]
#define sipNameNr_setApplicationDisplayName 5436
#define sipName_setApplicationDisplayName &sipStrings_QtGui[5436]
#define sipNameNr_setQuitOnLastWindowClosed 5462
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[5462]
#define sipNameNr_QFontDatabase__SystemFont 5488
#define sipName_QFontDatabase__SystemFont &sipStrings_QtGui[5488]
#define sipNameNr_removeAllApplicationFonts 5514
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[5514]
#define sipNameNr_SurfaceAboutToBeDestroyed 5540
#define sipName_SurfaceAboutToBeDestroyed &sipStrings_QtGui[5540]
#define sipNameNr_QScrollEvent__ScrollState 5566
#define sipName_QScrollEvent__ScrollState &sipStrings_QtGui[5566]
#define sipNameNr_QContextMenuEvent__Reason 5592
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[5592]
#define sipNameNr_QTabletEvent__PointerType 5618
#define sipName_QTabletEvent__PointerType &sipStrings_QtGui[5618]
#define sipNameNr_QGradient__CoordinateMode 5644
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[5644]
#define sipNameNr_QTouchDevice__DeviceType 5670
#define sipName_QTouchDevice__DeviceType &sipStrings_QtGui[5670]
#define sipNameNr_QTextLayout__FormatRange 5695
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[5695]
#define sipNameNr_setFontLetterSpacingType 5720
#define sipName_setFontLetterSpacingType &sipStrings_QtGui[5720]
#define sipNameNr_setFontHintingPreference 5745
#define sipName_setFontHintingPreference &sipStrings_QtGui[5745]
#define sipNameNr_QTextFormat__ObjectTypes 5770
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[5770]
#define sipNameNr_supportedDocumentFormats 5795
#define sipName_supportedDocumentFormats &sipStrings_QtGui[5795]
#define sipNameNr_QTextDocument__FindFlags 5820
#define sipName_QTextDocument__FindFlags &sipStrings_QtGui[5820]
#define sipNameNr_startDragDistanceChanged 5845
#define sipName_startDragDistanceChanged &sipStrings_QtGui[5845]
#define sipNameNr_mouseDoubleClickInterval 5870
#define sipName_mouseDoubleClickInterval &sipStrings_QtGui[5870]
#define sipNameNr_setAccessibleDescription 5895
#define sipName_setAccessibleDescription &sipStrings_QtGui[5895]
#define sipNameNr_takeHorizontalHeaderItem 5920
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[5920]
#define sipNameNr_availableGeometryChanged 5945
#define sipName_availableGeometryChanged &sipStrings_QtGui[5945]
#define sipNameNr_setOrientationUpdateMask 5970
#define sipName_setOrientationUpdateMask &sipStrings_QtGui[5970]
#define sipNameNr_availableVirtualGeometry 5995
#define sipName_availableVirtualGeometry &sipStrings_QtGui[5995]
#define sipNameNr_QPixelFormat__AlphaUsage 6020
#define sipName_QPixelFormat__AlphaUsage &sipStrings_QtGui[6020]
#define sipNameNr_QPixelFormat__ColorModel 6045
#define sipName_QPixelFormat__ColorModel &sipStrings_QtGui[6045]
#define sipNameNr_QPaintEngine__DirtyFlags 6070
#define sipName_QPaintEngine__DirtyFlags &sipStrings_QtGui[6070]
#define sipNameNr_QPainter__PixmapFragment 6095
#define sipName_QPainter__PixmapFragment &sipStrings_QtGui[6095]
#define sipNameNr_CompositionMode_Multiply 6120
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[6120]
#define sipNameNr_CompositionMode_SourceIn 6145
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[6145]
#define sipNameNr_QPageLayout__Orientation 6170
#define sipName_QPageLayout__Orientation &sipStrings_QtGui[6170]
#define sipNameNr_QOpenGLVertexArrayObject 6195
#define sipName_QOpenGLVertexArrayObject &sipStrings_QtGui[6195]
#define sipNameNr_QAbstractOpenGLFunctions 6220
#define sipName_QAbstractOpenGLFunctions &sipStrings_QtGui[6220]
#define sipNameNr_QOpenGLTexture__WrapMode 6245
#define sipName_QOpenGLTexture__WrapMode &sipStrings_QtGui[6245]
#define sipNameNr_QOpenGLTexture__Features 6270
#define sipName_QOpenGLTexture__Features &sipStrings_QtGui[6270]
#define sipNameNr_Target2DMultisampleArray 1739
#define sipName_Target2DMultisampleArray &sipStrings_QtGui[1739]
#define sipNameNr_setInternalTextureFormat 6295
#define sipName_setInternalTextureFormat &sipStrings_QtGui[6295]
#define sipNameNr_hasOpenGLFramebufferBlit 6320
#define sipName_hasOpenGLFramebufferBlit &sipStrings_QtGui[6320]
#define sipNameNr_QOpenGLFramebufferObject 6345
#define sipName_QOpenGLFramebufferObject &sipStrings_QtGui[6345]
#define sipNameNr_createApplicationMessage 6370
#define sipName_createApplicationMessage &sipStrings_QtGui[6370]
#define sipNameNr_defaultFramebufferObject 6395
#define sipName_defaultFramebufferObject &sipStrings_QtGui[6395]
#define sipNameNr_InsertParagraphSeparator 6420
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[6420]
#define sipNameNr_keyboardRectangleChanged 6445
#define sipName_keyboardRectangleChanged &sipStrings_QtGui[6445]
#define sipNameNr_setAutoDetectImageFormat 6470
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[6470]
#define sipNameNr_QGlyphRun__GlyphRunFlags 6495
#define sipName_QGlyphRun__GlyphRunFlags &sipStrings_QtGui[6495]
#define sipNameNr_QFont__HintingPreference 6520
#define sipName_QFont__HintingPreference &sipStrings_QtGui[6520]
#define sipNameNr_6545 6545
#define sipName_6545 &sipStrings_QtGui[6545]
#define sipNameNr_CursorBetweenCharacters 6569
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[6569]
#define sipNameNr_QTextLayout__CursorMode 6593
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[6593]
#define sipNameNr_QTextFormat__FormatType 6617
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[6617]
#define sipNameNr_QTextDocument__FindFlag 6641
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[6641]
#define sipNameNr_setKeepPositionOnInsert 6665
#define sipName_setKeepPositionOnInsert &sipStrings_QtGui[6665]
#define sipNameNr_setCurrentBlockUserData 6689
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[6689]
#define sipNameNr_QStandardItem__ItemType 6713
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[6713]
#define sipNameNr_setVerticalHeaderLabels 6737
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[6737]
#define sipNameNr_setHorizontalHeaderItem 6761
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[6761]
#define sipNameNr_supportedWritingSystems 6785
#define sipName_supportedWritingSystems &sipStrings_QtGui[6785]
#define sipNameNr_advancesForGlyphIndexes 6809
#define sipName_advancesForGlyphIndexes &sipStrings_QtGui[6809]
#define sipNameNr_QPixelFormat__ByteOrder 6833
#define sipName_QPixelFormat__ByteOrder &sipStrings_QtGui[6833]
#define sipNameNr_QPixelFormat__YUVLayout 6857
#define sipName_QPixelFormat__YUVLayout &sipStrings_QtGui[6857]
#define sipNameNr_QPaintEngine__DirtyFlag 6881
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[6881]
#define sipNameNr_setViewTransformEnabled 6905
#define sipName_setViewTransformEnabled &sipStrings_QtGui[6905]
#define sipNameNr_RasterOp_NotDestination 6929
#define sipName_RasterOp_NotDestination &sipStrings_QtGui[6929]
#define sipNameNr_RasterOp_SetDestination 6953
#define sipName_RasterOp_SetDestination &sipStrings_QtGui[6953]
#define sipNameNr_CompositionMode_Lighten 6977
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[6977]
#define sipNameNr_CompositionMode_Overlay 7001
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[7001]
#define sipNameNr_HighQualityAntialiasing 7025
#define sipName_HighQualityAntialiasing &sipStrings_QtGui[7025]
#define sipNameNr_setFixedSamplePositions 7049
#define sipName_setFixedSamplePositions &sipStrings_QtGui[7049]
#define sipNameNr_setMaximumLevelOfDetail 7073
#define sipName_setMaximumLevelOfDetail &sipStrings_QtGui[7073]
#define sipNameNr_setMinimumLevelOfDetail 7097
#define sipName_setMinimumLevelOfDetail &sipStrings_QtGui[7097]
#define sipNameNr_QOpenGLTexture__Feature 7121
#define sipName_QOpenGLTexture__Feature &sipStrings_QtGui[7121]
#define sipNameNr_hasOpenGLShaderPrograms 7145
#define sipName_hasOpenGLShaderPrograms &sipStrings_QtGui[7145]
#define sipNameNr_addShaderFromSourceFile 7169
#define sipName_addShaderFromSourceFile &sipStrings_QtGui[7169]
#define sipNameNr_addShaderFromSourceCode 7193
#define sipName_addShaderFromSourceCode &sipStrings_QtGui[7193]
#define sipNameNr_createThirdPartyMessage 7217
#define sipName_createThirdPartyMessage &sipStrings_QtGui[7217]
#define sipNameNr_setProgressiveScanWrite 7241
#define sipName_setProgressiveScanWrite &sipStrings_QtGui[7241]
#define sipNameNr_decideFormatFromContent 7265
#define sipName_decideFormatFromContent &sipStrings_QtGui[7265]
#define sipNameNr_TransformationRotate270 7289
#define sipName_TransformationRotate270 &sipStrings_QtGui[7289]
#define sipNameNr_TransformationRotate180 7313
#define sipName_TransformationRotate180 &sipStrings_QtGui[7313]
#define sipNameNr_applicationStateChanged 7337
#define sipName_applicationStateChanged &sipStrings_QtGui[7337]
#define sipNameNr_setDesktopSettingsAware 7361
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[7361]
#define sipNameNr_QGlyphRun__GlyphRunFlag 7385
#define sipName_QGlyphRun__GlyphRunFlag &sipStrings_QtGui[7385]
#define sipNameNr_applicationFontFamilies 7409
#define sipName_applicationFontFamilies &sipStrings_QtGui[7409]
#define sipNameNr_QTouchEvent__TouchPoint 7433
#define sipName_QTouchEvent__TouchPoint &sipStrings_QtGui[7433]
#define sipNameNr_QWindowStateChangeEvent 7457
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[7457]
#define sipNameNr_7481 7481
#define sipName_7481 &sipStrings_QtGui[7481]
#define sipNameNr_setKeyboardGrabEnabled 7504
#define sipName_setKeyboardGrabEnabled &sipStrings_QtGui[7504]
#define sipNameNr_previousCursorPosition 7527
#define sipName_previousCursorPosition &sipStrings_QtGui[7527]
#define sipNameNr_clearAdditionalFormats 7550
#define sipName_clearAdditionalFormats &sipStrings_QtGui[7550]
#define sipNameNr_columnWidthConstraints 7573
#define sipName_columnWidthConstraints &sipStrings_QtGui[7573]
#define sipNameNr_BorderStyle_DotDotDash 7596
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[7596]
#define sipNameNr_QTextListFormat__Style 7619
#define sipName_QTextListFormat__Style &sipStrings_QtGui[7619]
#define sipNameNr_setTableCellColumnSpan 7642
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[7642]
#define sipNameNr_TableCellBottomPadding 7665
#define sipName_TableCellBottomPadding &sipStrings_QtGui[7665]
#define sipNameNr_BlockNonBreakableLines 7688
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[7688]
#define sipNameNr_PageBreak_AlwaysBefore 7711
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[7711]
#define sipNameNr_defaultCursorMoveStyle 7734
#define sipName_defaultCursorMoveStyle &sipStrings_QtGui[7734]
#define sipNameNr_QSurface__SurfaceClass 7757
#define sipName_QSurface__SurfaceClass &sipStrings_QtGui[7757]
#define sipNameNr_cursorFlashTimeChanged 7780
#define sipName_cursorFlashTimeChanged &sipStrings_QtGui[7780]
#define sipNameNr_setFocusOnTouchRelease 7803
#define sipName_setFocusOnTouchRelease &sipStrings_QtGui[7803]
#define sipNameNr_keyboardAutoRepeatRate 7826
#define sipName_keyboardAutoRepeatRate &sipStrings_QtGui[7826]
#define sipNameNr_takeVerticalHeaderItem 7849
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[7849]
#define sipNameNr_allowsErrorInteraction 7872
#define sipName_allowsErrorInteraction &sipStrings_QtGui[7872]
#define sipNameNr_virtualGeometryChanged 7895
#define sipName_virtualGeometryChanged &sipStrings_QtGui[7895]
#define sipNameNr_PaintOutsidePaintEvent 7918
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[7918]
#define sipNameNr_QTextItem__RenderFlags 7941
#define sipName_QTextItem__RenderFlags &sipStrings_QtGui[7941]
#define sipNameNr_devicePixelRatioFScale 7964
#define sipName_devicePixelRatioFScale &sipStrings_QtGui[7964]
#define sipNameNr_CompositionMode_Darken 7987
#define sipName_CompositionMode_Darken &sipStrings_QtGui[7987]
#define sipNameNr_CompositionMode_Screen 8010
#define sipName_CompositionMode_Screen &sipStrings_QtGui[8010]
#define sipNameNr_CompositionMode_Source 8033
#define sipName_CompositionMode_Source &sipStrings_QtGui[8033]
#define sipNameNr_isFixedSamplePositions 8056
#define sipName_isFixedSamplePositions &sipStrings_QtGui[8056]
#define sipNameNr_setMagnificationFilter 8079
#define sipName_setMagnificationFilter &sipStrings_QtGui[8079]
#define sipNameNr_QOpenGLTexture__Filter 8102
#define sipName_QOpenGLTexture__Filter &sipStrings_QtGui[8102]
#define sipNameNr_BindingTargetRectangle 8125
#define sipName_BindingTargetRectangle &sipStrings_QtGui[8125]
#define sipNameNr_QOpenGLTexture__Target 8148
#define sipName_QOpenGLTexture__Target &sipStrings_QtGui[8148]
#define sipNameNr_TessellationEvaluation 8171
#define sipName_TessellationEvaluation &sipStrings_QtGui[8171]
#define sipNameNr_DeprecatedBehaviorType 8194
#define sipName_DeprecatedBehaviorType &sipStrings_QtGui[8194]
#define sipNameNr_supportsThreadedOpenGL 8217
#define sipName_supportsThreadedOpenGL &sipStrings_QtGui[8217]
#define sipNameNr_cursorRectangleChanged 8240
#define sipName_cursorRectangleChanged &sipStrings_QtGui[8240]
#define sipNameNr_UnsupportedFormatError 8263
#define sipName_UnsupportedFormatError &sipStrings_QtGui[8263]
#define sipNameNr_TransformationRotate90 8286
#define sipName_TransformationRotate90 &sipStrings_QtGui[8286]
#define sipNameNr_AvailableSizesArgument 542
#define sipName_AvailableSizesArgument &sipStrings_QtGui[542]
#define sipNameNr_layoutDirectionChanged 8309
#define sipName_layoutDirectionChanged &sipStrings_QtGui[8309]
#define sipNameNr_applicationDisplayName 8332
#define sipName_applicationDisplayName &sipStrings_QtGui[8332]
#define sipNameNr_quitOnLastWindowClosed 8355
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[8355]
#define sipNameNr_queryKeyboardModifiers 8378
#define sipName_queryKeyboardModifiers &sipStrings_QtGui[8378]
#define sipNameNr_QWhatsThisClickedEvent 8401
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[8401]
#define sipNameNr_QInputMethodQueryEvent 8424
#define sipName_QInputMethodQueryEvent &sipStrings_QtGui[8424]
#define sipNameNr_8447 8447
#define sipName_8447 &sipStrings_QtGui[8447]
#define sipNameNr_8469 8469
#define sipName_8469 &sipStrings_QtGui[8469]
#define sipNameNr_mouseDoubleClickEvent 8491
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[8491]
#define sipNameNr_QWindow__AncestorMode 8513
#define sipName_QWindow__AncestorMode &sipStrings_QtGui[8513]
#define sipNameNr_setMaximumTouchPoints 8535
#define sipName_setMaximumTouchPoints &sipStrings_QtGui[8535]
#define sipNameNr_IncludeTrailingSpaces 8557
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[8557]
#define sipNameNr_QTextOption__WrapMode 8579
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[8579]
#define sipNameNr_isValidCursorPosition 8601
#define sipName_isValidCursorPosition &sipStrings_QtGui[8601]
#define sipNameNr_fontLetterSpacingType 8623
#define sipName_fontLetterSpacingType &sipStrings_QtGui[8623]
#define sipNameNr_fontHintingPreference 8645
#define sipName_fontHintingPreference &sipStrings_QtGui[8645]
#define sipNameNr_setFontCapitalization 8667
#define sipName_setFontCapitalization &sipStrings_QtGui[8667]
#define sipNameNr_FontLetterSpacingType 5723
#define sipName_FontLetterSpacingType &sipStrings_QtGui[5723]
#define sipNameNr_FontHintingPreference 5748
#define sipName_FontHintingPreference &sipStrings_QtGui[5748]
#define sipNameNr_TableCellRightPadding 8689
#define sipName_TableCellRightPadding &sipStrings_QtGui[8689]
#define sipNameNr_TextVerticalAlignment 8711
#define sipName_TextVerticalAlignment &sipStrings_QtGui[8711]
#define sipNameNr_QTextFormat__Property 8733
#define sipName_QTextFormat__Property &sipStrings_QtGui[8733]
#define sipNameNr_PageBreak_AlwaysAfter 8755
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[8755]
#define sipNameNr_QTextDocumentFragment 8777
#define sipName_QTextDocumentFragment &sipStrings_QtGui[8777]
#define sipNameNr_QTextDocument__Stacks 8799
#define sipName_QTextDocument__Stacks &sipStrings_QtGui[8799]
#define sipNameNr_documentLayoutChanged 8821
#define sipName_documentLayoutChanged &sipStrings_QtGui[8821]
#define sipNameNr_findBlockByLineNumber 8843
#define sipName_findBlockByLineNumber &sipStrings_QtGui[8843]
#define sipNameNr_cursorPositionChanged 8865
#define sipName_cursorPositionChanged &sipStrings_QtGui[8865]
#define sipNameNr_joinPreviousEditBlock 8887
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[8887]
#define sipNameNr_QTextCursor__MoveMode 8909
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[8909]
#define sipNameNr_DefaultRenderableType 8931
#define sipName_DefaultRenderableType &sipStrings_QtGui[8931]
#define sipNameNr_QSurface__SurfaceType 8953
#define sipName_QSurface__SurfaceType &sipStrings_QtGui[8953]
#define sipNameNr_singleClickActivation 8975
#define sipName_singleClickActivation &sipStrings_QtGui[8975]
#define sipNameNr_passwordMaskCharacter 8997
#define sipName_passwordMaskCharacter &sipStrings_QtGui[8997]
#define sipNameNr_keyboardInputInterval 9019
#define sipName_keyboardInputInterval &sipStrings_QtGui[9019]
#define sipNameNr_accessibleDescription 9041
#define sipName_accessibleDescription &sipStrings_QtGui[9041]
#define sipNameNr_setVerticalHeaderItem 9063
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[9063]
#define sipNameNr_orientationUpdateMask 9085
#define sipName_orientationUpdateMask &sipStrings_QtGui[9085]
#define sipNameNr_QRawFont__LayoutFlags 9107
#define sipName_QRawFont__LayoutFlags &sipStrings_QtGui[9107]
#define sipNameNr_glyphIndexesForString 9129
#define sipName_glyphIndexesForString &sipStrings_QtGui[9129]
#define sipNameNr_qPixelFormatGrayscale 9151
#define sipName_qPixelFormatGrayscale &sipStrings_QtGui[9151]
#define sipNameNr_QPainterPath__Element 9173
#define sipName_QPainterPath__Element &sipStrings_QtGui[9173]
#define sipNameNr_QTextItem__RenderFlag 9195
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[9195]
#define sipNameNr_setWorldMatrixEnabled 9217
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[9217]
#define sipNameNr_CompositionMode_Clear 9239
#define sipName_CompositionMode_Clear &sipStrings_QtGui[9239]
#define sipNameNr_QPainter__RenderHints 9261
#define sipName_QPainter__RenderHints &sipStrings_QtGui[9261]
#define sipNameNr_Qt4CompatiblePainting 9283
#define sipName_Qt4CompatiblePainting &sipStrings_QtGui[9283]
#define sipNameNr_NonCosmeticDefaultPen 9305
#define sipName_NonCosmeticDefaultPen &sipStrings_QtGui[9305]
#define sipNameNr_SmoothPixmapTransform 9327
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[9327]
#define sipNameNr_FuzzyOrientationMatch 9349
#define sipName_FuzzyOrientationMatch &sipStrings_QtGui[9349]
#define sipNameNr_QPageSize__PageSizeId 9371
#define sipName_QPageSize__PageSizeId &sipStrings_QtGui[9371]
#define sipNameNr_setComparisonFunction 9393
#define sipName_setComparisonFunction &sipStrings_QtGui[9393]
#define sipNameNr_setLevelOfDetailRange 9415
#define sipName_setLevelOfDetailRange &sipStrings_QtGui[9415]
#define sipNameNr_setMinificationFilter 9437
#define sipName_setMinificationFilter &sipStrings_QtGui[9437]
#define sipNameNr_SRGB8_Alpha8_ETC2_EAC 9459
#define sipName_SRGB8_Alpha8_ETC2_EAC &sipStrings_QtGui[9459]
#define sipNameNr_RGB_BP_UNSIGNED_FLOAT 9481
#define sipName_RGB_BP_UNSIGNED_FLOAT &sipStrings_QtGui[9481]
#define sipNameNr_disableAttributeArray 9503
#define sipName_disableAttributeArray &sipStrings_QtGui[9503]
#define sipNameNr_bindAttributeLocation 9525
#define sipName_bindAttributeLocation &sipStrings_QtGui[9525]
#define sipNameNr_internalTextureFormat 9547
#define sipName_internalTextureFormat &sipStrings_QtGui[9547]
#define sipNameNr_UndefinedBehaviorType 9569
#define sipName_UndefinedBehaviorType &sipStrings_QtGui[9569]
#define sipNameNr_QOpenGLVersionProfile 9591
#define sipName_QOpenGLVersionProfile &sipStrings_QtGui[9591]
#define sipNameNr_RangeInvalidateBuffer 9613
#define sipName_RangeInvalidateBuffer &sipStrings_QtGui[9613]
#define sipNameNr_QOpenGLBuffer__Access 9635
#define sipName_QOpenGLBuffer__Access &sipStrings_QtGui[9635]
#define sipNameNr_SelectStartOfDocument 9657
#define sipName_SelectStartOfDocument &sipStrings_QtGui[9657]
#define sipNameNr_MoveToStartOfDocument 9679
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[9679]
#define sipNameNr_inputDirectionChanged 9701
#define sipName_inputDirectionChanged &sipStrings_QtGui[9701]
#define sipNameNr_setInputItemRectangle 9723
#define sipName_setInputItemRectangle &sipStrings_QtGui[9723]
#define sipNameNr_setInputItemTransform 9745
#define sipName_setInputItemTransform &sipStrings_QtGui[9745]
#define sipNameNr_autoDetectImageFormat 9767
#define sipName_autoDetectImageFormat &sipStrings_QtGui[9767]
#define sipNameNr_supportedImageFormats 9789
#define sipName_supportedImageFormats &sipStrings_QtGui[9789]
#define sipNameNr_restoreOverrideCursor 9811
#define sipName_restoreOverrideCursor &sipStrings_QtGui[9811]
#define sipNameNr_removeApplicationFont 9833
#define sipName_removeApplicationFont &sipStrings_QtGui[9833]
#define sipNameNr_PreferVerticalHinting 9855
#define sipName_PreferVerticalHinting &sipStrings_QtGui[9855]
#define sipNameNr_QFont__Capitalization 9877
#define sipName_QFont__Capitalization &sipStrings_QtGui[9877]
#define sipNameNr_QPlatformSurfaceEvent 9899
#define sipName_QPlatformSurfaceEvent &sipStrings_QtGui[9899]
#define sipNameNr_9921 9921
#define sipName_9921 &sipStrings_QtGui[9921]
#define sipNameNr_9942 9942
#define sipName_9942 &sipStrings_QtGui[9942]
#define sipNameNr_9963 9963
#define sipName_9963 &sipStrings_QtGui[9963]
#define sipNameNr_maximumHeightChanged 9984
#define sipName_maximumHeightChanged &sipStrings_QtGui[9984]
#define sipNameNr_minimumHeightChanged 10005
#define sipName_minimumHeightChanged &sipStrings_QtGui[10005]
#define sipNameNr_setRegularExpression 10026
#define sipName_setRegularExpression &sipStrings_QtGui[10026]
#define sipNameNr_tableCellFormatIndex 10047
#define sipName_tableCellFormatIndex &sipStrings_QtGui[10047]
#define sipNameNr_QTextOption__TabType 10068
#define sipName_QTextOption__TabType &sipStrings_QtGui[10068]
#define sipNameNr_QTextBlock__iterator 10089
#define sipName_QTextBlock__iterator &sipStrings_QtGui[10089]
#define sipNameNr_QTextFrame__iterator 10110
#define sipName_QTextFrame__iterator &sipStrings_QtGui[10110]
#define sipNameNr_setAdditionalFormats 10131
#define sipName_setAdditionalFormats &sipStrings_QtGui[10131]
#define sipNameNr_QTextTableCellFormat 10152
#define sipName_QTextTableCellFormat &sipStrings_QtGui[10152]
#define sipNameNr_setNonBreakableLines 10173
#define sipName_setNonBreakableLines &sipStrings_QtGui[10173]
#define sipNameNr_setFontStyleStrategy 10194
#define sipName_setFontStyleStrategy &sipStrings_QtGui[10194]
#define sipNameNr_setFontLetterSpacing 10215
#define sipName_setFontLetterSpacing &sipStrings_QtGui[10215]
#define sipNameNr_setVerticalAlignment 10236
#define sipName_setVerticalAlignment &sipStrings_QtGui[10236]
#define sipNameNr_lengthVectorProperty 10257
#define sipName_lengthVectorProperty &sipStrings_QtGui[10257]
#define sipNameNr_TableCellLeftPadding 10278
#define sipName_TableCellLeftPadding &sipStrings_QtGui[10278]
#define sipNameNr_setDefaultTextOption 10299
#define sipName_setDefaultTextOption &sipStrings_QtGui[10299]
#define sipNameNr_setMaximumBlockCount 10320
#define sipName_setMaximumBlockCount &sipStrings_QtGui[10320]
#define sipNameNr_setDefaultStyleSheet 10341
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[10341]
#define sipNameNr_convertFromPlainText 10362
#define sipName_convertFromPlainText &sipStrings_QtGui[10362]
#define sipNameNr_keepPositionOnInsert 10383
#define sipName_keepPositionOnInsert &sipStrings_QtGui[10383]
#define sipNameNr_setVerticalMovementX 10404
#define sipName_setVerticalMovementX &sipStrings_QtGui[10404]
#define sipNameNr_mergeBlockCharFormat 10425
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[10425]
#define sipNameNr_currentBlockUserData 10446
#define sipName_currentBlockUserData &sipStrings_QtGui[10446]
#define sipNameNr_setCurrentBlockState 10467
#define sipName_setCurrentBlockState &sipStrings_QtGui[10467]
#define sipNameNr_setStencilBufferSize 10488
#define sipName_setStencilBufferSize &sipStrings_QtGui[10488]
#define sipNameNr_CompatibilityProfile 10509
#define sipName_CompatibilityProfile &sipStrings_QtGui[10509]
#define sipNameNr_OpenGLContextProfile 327
#define sipName_OpenGLContextProfile &sipStrings_QtGui[327]
#define sipNameNr_startDragTimeChanged 10530
#define sipName_startDragTimeChanged &sipStrings_QtGui[10530]
#define sipNameNr_horizontalHeaderItem 10551
#define sipName_horizontalHeaderItem &sipStrings_QtGui[10551]
#define sipNameNr_availableVirtualSize 10572
#define sipName_availableVirtualSize &sipStrings_QtGui[10572]
#define sipNameNr_physicalDotsPerInchY 10593
#define sipName_physicalDotsPerInchY &sipStrings_QtGui[10593]
#define sipNameNr_physicalDotsPerInchX 10614
#define sipName_physicalDotsPerInchX &sipStrings_QtGui[10614]
#define sipNameNr_QRawFont__LayoutFlag 10635
#define sipName_QRawFont__LayoutFlag &sipStrings_QtGui[10635]
#define sipNameNr_SubPixelAntialiasing 10656
#define sipName_SubPixelAntialiasing &sipStrings_QtGui[10656]
#define sipNameNr_setCurrentColorGroup 10677
#define sipName_setCurrentColorGroup &sipStrings_QtGui[10677]
#define sipNameNr_QPalette__ColorGroup 10698
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[10698]
#define sipNameNr_setElementPositionAt 10719
#define sipName_setElementPositionAt &sipStrings_QtGui[10719]
#define sipNameNr_DirtyCompositionMode 10740
#define sipName_DirtyCompositionMode &sipStrings_QtGui[10740]
#define sipNameNr_PerspectiveTransform 10761
#define sipName_PerspectiveTransform &sipStrings_QtGui[10761]
#define sipNameNr_viewTransformEnabled 10782
#define sipName_viewTransformEnabled &sipStrings_QtGui[10782]
#define sipNameNr_CompositionMode_Plus 10803
#define sipName_CompositionMode_Plus &sipStrings_QtGui[10803]
#define sipNameNr_QPainter__RenderHint 10824
#define sipName_QPainter__RenderHint &sipStrings_QtGui[10824]
#define sipNameNr_setLevelofDetailBias 10845
#define sipName_setLevelofDetailBias &sipStrings_QtGui[10845]
#define sipNameNr_maximumLevelOfDetail 10866
#define sipName_maximumLevelOfDetail &sipStrings_QtGui[10866]
#define sipNameNr_minimumLevelOfDetail 10887
#define sipName_minimumLevelOfDetail &sipStrings_QtGui[10887]
#define sipNameNr_setMaximumAnisotropy 10908
#define sipName_setMaximumAnisotropy &sipStrings_QtGui[10908]
#define sipNameNr_NearestMipMapNearest 10929
#define sipName_NearestMipMapNearest &sipStrings_QtGui[10929]
#define sipNameNr_AnisotropicFiltering 10950
#define sipName_AnisotropicFiltering &sipStrings_QtGui[10950]
#define sipNameNr_TextureCubeMapArrays 10971
#define sipName_TextureCubeMapArrays &sipStrings_QtGui[10971]
#define sipNameNr_LuminanceAlphaFormat 10992
#define sipName_LuminanceAlphaFormat &sipStrings_QtGui[10992]
#define sipNameNr_DontResetTextureUnit 11013
#define sipName_DontResetTextureUnit &sipStrings_QtGui[11013]
#define sipNameNr_BindingTargetCubeMap 11034
#define sipName_BindingTargetCubeMap &sipStrings_QtGui[11034]
#define sipNameNr_BindingTarget2DArray 11055
#define sipName_BindingTarget2DArray &sipStrings_QtGui[11055]
#define sipNameNr_BindingTarget1DArray 11076
#define sipName_BindingTarget1DArray &sipStrings_QtGui[11076]
#define sipNameNr_setUniformValueArray 11097
#define sipName_setUniformValueArray &sipStrings_QtGui[11097]
#define sipNameNr_enableAttributeArray 11118
#define sipName_enableAttributeArray &sipStrings_QtGui[11118]
#define sipNameNr_QOpenGLShaderProgram 11139
#define sipName_QOpenGLShaderProgram &sipStrings_QtGui[11139]
#define sipNameNr_CombinedDepthStencil 11160
#define sipName_CombinedDepthStencil &sipStrings_QtGui[11160]
#define sipNameNr_maximumMessageLength 11181
#define sipName_maximumMessageLength &sipStrings_QtGui[11181]
#define sipNameNr_NotificationSeverity 11202
#define sipName_NotificationSeverity &sipStrings_QtGui[11202]
#define sipNameNr_ShaderCompilerSource 11223
#define sipName_ShaderCompilerSource &sipStrings_QtGui[11223]
#define sipNameNr_QInputMethod__Action 11244
#define sipName_QInputMethod__Action &sipStrings_QtGui[11244]
#define sipNameNr_progressiveScanWrite 11265
#define sipName_progressiveScanWrite &sipStrings_QtGui[11265]
#define sipNameNr_TransformationMirror 11286
#define sipName_TransformationMirror &sipStrings_QtGui[11286]
#define sipNameNr_TransformedByDefault 11307
#define sipName_TransformedByDefault &sipStrings_QtGui[11307]
#define sipNameNr_ProgressiveScanWrite 7244
#define sipName_ProgressiveScanWrite &sipStrings_QtGui[7244]
#define sipNameNr_primaryScreenChanged 11328
#define sipName_primaryScreenChanged &sipStrings_QtGui[11328]
#define sipNameNr_desktopSettingsAware 11349
#define sipName_desktopSettingsAware &sipStrings_QtGui[11349]
#define sipNameNr_changeOverrideCursor 11370
#define sipName_changeOverrideCursor &sipStrings_QtGui[11370]
#define sipNameNr_SmallestReadableFont 11391
#define sipName_SmallestReadableFont &sipStrings_QtGui[11391]
#define sipNameNr_setHintingPreference 11412
#define sipName_setHintingPreference &sipStrings_QtGui[11412]
#define sipNameNr_PreferDefaultHinting 11433
#define sipName_PreferDefaultHinting &sipStrings_QtGui[11433]
#define sipNameNr_QFont__StyleStrategy 11454
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[11454]
#define sipNameNr_acceptProposedAction 11475
#define sipName_acceptProposedAction &sipStrings_QtGui[11475]
#define sipNameNr_QTextObjectInterface 11496
#define sipName_QTextObjectInterface &sipStrings_QtGui[11496]
#define sipNameNr_positionInlineObject 11517
#define sipName_positionInlineObject &sipStrings_QtGui[11517]
#define sipNameNr_supportedDragActions 11538
#define sipName_supportedDragActions &sipStrings_QtGui[11538]
#define sipNameNr_supportedDropActions 11559
#define sipName_supportedDropActions &sipStrings_QtGui[11559]
#define sipNameNr_11580 11580
#define sipName_11580 &sipStrings_QtGui[11580]
#define sipNameNr_AutomaticVisibility 11600
#define sipName_AutomaticVisibility &sipStrings_QtGui[11600]
#define sipNameNr_QWindow__Visibility 11620
#define sipName_QWindow__Visibility &sipStrings_QtGui[11620]
#define sipNameNr_maximumWidthChanged 11640
#define sipName_maximumWidthChanged &sipStrings_QtGui[11640]
#define sipNameNr_minimumWidthChanged 11660
#define sipName_minimumWidthChanged &sipStrings_QtGui[11660]
#define sipNameNr_setMouseGrabEnabled 11680
#define sipName_setMouseGrabEnabled &sipStrings_QtGui[11680]
#define sipNameNr_firstCursorPosition 11700
#define sipName_firstCursorPosition &sipStrings_QtGui[11700]
#define sipNameNr_rightCursorPosition 11720
#define sipName_rightCursorPosition &sipStrings_QtGui[11720]
#define sipNameNr_lineForTextPosition 11740
#define sipName_lineForTextPosition &sipStrings_QtGui[11740]
#define sipNameNr_preeditAreaPosition 11760
#define sipName_preeditAreaPosition &sipStrings_QtGui[11760]
#define sipNameNr_BorderStyle_DotDash 11780
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[11780]
#define sipNameNr_SpellCheckUnderline 11800
#define sipName_SpellCheckUnderline &sipStrings_QtGui[11800]
#define sipNameNr_setTableCellRowSpan 11820
#define sipName_setTableCellRowSpan &sipStrings_QtGui[11820]
#define sipNameNr_tableCellColumnSpan 11840
#define sipName_tableCellColumnSpan &sipStrings_QtGui[11840]
#define sipNameNr_TableCellTopPadding 11860
#define sipName_TableCellTopPadding &sipStrings_QtGui[11860]
#define sipNameNr_TableHeaderRowCount 11880
#define sipName_TableHeaderRowCount &sipStrings_QtGui[11880]
#define sipNameNr_TableCellColumnSpan 7645
#define sipName_TableCellColumnSpan &sipStrings_QtGui[7645]
#define sipNameNr_QTextDocumentWriter 11900
#define sipName_QTextDocumentWriter &sipStrings_QtGui[11900]
#define sipNameNr_clearUndoRedoStacks 11920
#define sipName_clearUndoRedoStacks &sipStrings_QtGui[11920]
#define sipNameNr_modificationChanged 11940
#define sipName_modificationChanged &sipStrings_QtGui[11940]
#define sipNameNr_setUseDesignMetrics 11960
#define sipName_setUseDesignMetrics &sipStrings_QtGui[11960]
#define sipNameNr_FindCaseSensitively 11980
#define sipName_FindCaseSensitively &sipStrings_QtGui[11980]
#define sipNameNr_setVisualNavigation 12000
#define sipName_setVisualNavigation &sipStrings_QtGui[12000]
#define sipNameNr_hasComplexSelection 12020
#define sipName_hasComplexSelection &sipStrings_QtGui[12020]
#define sipNameNr_DefaultSwapBehavior 12040
#define sipName_DefaultSwapBehavior &sipStrings_QtGui[12040]
#define sipNameNr_DeprecatedFunctions 12060
#define sipName_DeprecatedFunctions &sipStrings_QtGui[12060]
#define sipNameNr_physicalSizeChanged 12080
#define sipName_physicalSizeChanged &sipStrings_QtGui[12080]
#define sipNameNr_logicalDotsPerInchY 12100
#define sipName_logicalDotsPerInchY &sipStrings_QtGui[12100]
#define sipNameNr_logicalDotsPerInchX 12120
#define sipName_logicalDotsPerInchX &sipStrings_QtGui[12120]
#define sipNameNr_physicalDotsPerInch 12140
#define sipName_physicalDotsPerInch &sipStrings_QtGui[12140]
#define sipNameNr_QRegion__RegionType 12160
#define sipName_QRegion__RegionType &sipStrings_QtGui[12160]
#define sipNameNr_CurrentSystemEndian 12180
#define sipName_CurrentSystemEndian &sipStrings_QtGui[12180]
#define sipNameNr_QPalette__ColorRole 12200
#define sipName_QPalette__ColorRole &sipStrings_QtGui[12200]
#define sipNameNr_QPainterPathStroker 12220
#define sipName_QPainterPathStroker &sipStrings_QtGui[12220]
#define sipNameNr_brushNeedsResolving 12240
#define sipName_brushNeedsResolving &sipStrings_QtGui[12240]
#define sipNameNr_DirtyBackgroundMode 12260
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[12260]
#define sipNameNr_PaintEngineFeatures 892
#define sipName_PaintEngineFeatures &sipStrings_QtGui[892]
#define sipNameNr_ConicalGradientFill 12280
#define sipName_ConicalGradientFill &sipStrings_QtGui[12280]
#define sipNameNr_PdmDevicePixelRatio 12300
#define sipName_PdmDevicePixelRatio &sipStrings_QtGui[12300]
#define sipNameNr_drawPixmapFragments 12320
#define sipName_drawPixmapFragments &sipStrings_QtGui[12320]
#define sipNameNr_PixmapFragmentHints 2550
#define sipName_PixmapFragmentHints &sipStrings_QtGui[2550]
#define sipNameNr_beginNativePainting 12340
#define sipName_beginNativePainting &sipStrings_QtGui[12340]
#define sipNameNr_CompositionMode_Xor 12360
#define sipName_CompositionMode_Xor &sipStrings_QtGui[12360]
#define sipNameNr_CompareRefToTexture 12380
#define sipName_CompareRefToTexture &sipStrings_QtGui[12380]
#define sipNameNr_CompareGreaterEqual 12400
#define sipName_CompareGreaterEqual &sipStrings_QtGui[12400]
#define sipNameNr_CoordinateDirection 509
#define sipName_CoordinateDirection &sipStrings_QtGui[509]
#define sipNameNr_magnificationFilter 12420
#define sipName_magnificationFilter &sipStrings_QtGui[12420]
#define sipNameNr_LinearMipMapNearest 12440
#define sipName_LinearMipMapNearest &sipStrings_QtGui[12440]
#define sipNameNr_NearestMipMapLinear 12460
#define sipName_NearestMipMapLinear &sipStrings_QtGui[12460]
#define sipNameNr_setDepthStencilMode 12480
#define sipName_setDepthStencilMode &sipStrings_QtGui[12480]
#define sipNameNr_RGB_BP_SIGNED_FLOAT 12500
#define sipName_RGB_BP_SIGNED_FLOAT &sipStrings_QtGui[12500]
#define sipNameNr_DontGenerateMipMaps 12520
#define sipName_DontGenerateMipMaps &sipStrings_QtGui[12520]
#define sipNameNr_BindingTargetBuffer 12540
#define sipName_BindingTargetBuffer &sipStrings_QtGui[12540]
#define sipNameNr_Target2DMultisample 4657
#define sipName_Target2DMultisample &sipStrings_QtGui[4657]
#define sipNameNr_setPatchVertexCount 12560
#define sipName_setPatchVertexCount &sipStrings_QtGui[12560]
#define sipNameNr_TessellationControl 12580
#define sipName_TessellationControl &sipStrings_QtGui[12580]
#define sipNameNr_setSwapBytesEnabled 12600
#define sipName_setSwapBytesEnabled &sipStrings_QtGui[12600]
#define sipNameNr_AsynchronousLogging 12620
#define sipName_AsynchronousLogging &sipStrings_QtGui[12620]
#define sipNameNr_QOpenGLDebugMessage 12640
#define sipName_QOpenGLDebugMessage &sipStrings_QtGui[12640]
#define sipNameNr_currentContextGroup 12660
#define sipName_currentContextGroup &sipStrings_QtGui[12660]
#define sipNameNr_QOpenGLContextGroup 12680
#define sipName_QOpenGLContextGroup &sipStrings_QtGui[12680]
#define sipNameNr_RangeUnsynchronized 12700
#define sipName_RangeUnsynchronized &sipStrings_QtGui[12700]
#define sipNameNr_QOpenGLBuffer__Type 12720
#define sipName_QOpenGLBuffer__Type &sipStrings_QtGui[12720]
#define sipNameNr_InsertLineSeparator 12740
#define sipName_InsertLineSeparator &sipStrings_QtGui[12740]
#define sipNameNr_SelectEndOfDocument 12760
#define sipName_SelectEndOfDocument &sipStrings_QtGui[12760]
#define sipNameNr_MoveToEndOfDocument 12780
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[12780]
#define sipNameNr_ImageTransformation 12800
#define sipName_ImageTransformation &sipStrings_QtGui[12800]
#define sipNameNr_setDevicePixelRatio 12820
#define sipName_setDevicePixelRatio &sipStrings_QtGui[12820]
#define sipNameNr_createMaskFromColor 12840
#define sipName_createMaskFromColor &sipStrings_QtGui[12840]
#define sipNameNr_createHeuristicMask 12860
#define sipName_createHeuristicMask &sipStrings_QtGui[12860]
#define sipNameNr_setThemeSearchPaths 12880
#define sipName_setThemeSearchPaths &sipStrings_QtGui[12880]
#define sipNameNr_fontDatabaseChanged 12900
#define sipName_fontDatabaseChanged &sipStrings_QtGui[12900]
#define sipNameNr_writingSystemSample 12920
#define sipName_writingSystemSample &sipStrings_QtGui[12920]
#define sipNameNr_removeSubstitutions 12940
#define sipName_removeSubstitutions &sipStrings_QtGui[12940]
#define sipNameNr_insertSubstitutions 12960
#define sipName_insertSubstitutions &sipStrings_QtGui[12960]
#define sipNameNr_ForceIntegerMetrics 12980
#define sipName_ForceIntegerMetrics &sipStrings_QtGui[12980]
#define sipNameNr_NoSubpixelAntialias 13000
#define sipName_NoSubpixelAntialias &sipStrings_QtGui[13000]
#define sipNameNr_QNativeGestureEvent 13020
#define sipName_QNativeGestureEvent &sipStrings_QtGui[13020]
#define sipNameNr_QScrollPrepareEvent 13040
#define sipName_QScrollPrepareEvent &sipStrings_QtGui[13040]
#define sipNameNr_StretchToDeviceMode 13060
#define sipName_StretchToDeviceMode &sipStrings_QtGui[13060]
#define sipNameNr_documentSizeChanged 13080
#define sipName_documentSizeChanged &sipStrings_QtGui[13080]
#define sipNameNr_13100 13100
#define sipName_13100 &sipStrings_QtGui[13100]
#define sipNameNr_13119 13119
#define sipName_13119 &sipStrings_QtGui[13119]
#define sipNameNr_windowTitleChanged 13138
#define sipName_windowTitleChanged &sipStrings_QtGui[13138]
#define sipNameNr_windowStateChanged 13157
#define sipName_windowStateChanged &sipStrings_QtGui[13157]
#define sipNameNr_setTransientParent 13176
#define sipName_setTransientParent &sipStrings_QtGui[13176]
#define sipNameNr_contentOrientation 13195
#define sipName_contentOrientation &sipStrings_QtGui[13195]
#define sipNameNr_TransformationType 1998
#define sipName_TransformationType &sipStrings_QtGui[1998]
#define sipNameNr_maximumTouchPoints 13214
#define sipName_maximumTouchPoints &sipStrings_QtGui[13214]
#define sipNameNr_NormalizedPosition 13233
#define sipName_NormalizedPosition &sipStrings_QtGui[13233]
#define sipNameNr_QTextOption__Flags 13252
#define sipName_QTextOption__Flags &sipStrings_QtGui[13252]
#define sipNameNr_QTextBlockUserData 13271
#define sipName_QTextBlockUserData &sipStrings_QtGui[13271]
#define sipNameNr_lastCursorPosition 13290
#define sipName_lastCursorPosition &sipStrings_QtGui[13290]
#define sipNameNr_blockFormatChanged 13309
#define sipName_blockFormatChanged &sipStrings_QtGui[13309]
#define sipNameNr_setLeadingIncluded 13328
#define sipName_setLeadingIncluded &sipStrings_QtGui[13328]
#define sipNameNr_leftCursorPosition 13347
#define sipName_leftCursorPosition &sipStrings_QtGui[13347]
#define sipNameNr_setCursorMoveStyle 13366
#define sipName_setCursorMoveStyle &sipStrings_QtGui[13366]
#define sipNameNr_nextCursorPosition 13385
#define sipName_nextCursorPosition &sipStrings_QtGui[13385]
#define sipNameNr_BorderStyle_Outset 13404
#define sipName_BorderStyle_Outset &sipStrings_QtGui[13404]
#define sipNameNr_BorderStyle_Groove 13423
#define sipName_BorderStyle_Groove &sipStrings_QtGui[13423]
#define sipNameNr_BorderStyle_Double 13442
#define sipName_BorderStyle_Double &sipStrings_QtGui[13442]
#define sipNameNr_BorderStyle_Dashed 13461
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[13461]
#define sipNameNr_BorderStyle_Dotted 13480
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[13480]
#define sipNameNr_LineDistanceHeight 13499
#define sipName_LineDistanceHeight &sipStrings_QtGui[13499]
#define sipNameNr_ProportionalHeight 13518
#define sipName_ProportionalHeight &sipStrings_QtGui[13518]
#define sipNameNr_setPageBreakPolicy 13537
#define sipName_setPageBreakPolicy &sipStrings_QtGui[13537]
#define sipNameNr_setFontWordSpacing 13556
#define sipName_setFontWordSpacing &sipStrings_QtGui[13556]
#define sipNameNr_fontCapitalization 13575
#define sipName_fontCapitalization &sipStrings_QtGui[13575]
#define sipNameNr_FontCapitalization 8670
#define sipName_FontCapitalization &sipStrings_QtGui[8670]
#define sipNameNr_BackgroundImageUrl 13594
#define sipName_BackgroundImageUrl &sipStrings_QtGui[13594]
#define sipNameNr_FullWidthSelection 13613
#define sipName_FullWidthSelection &sipStrings_QtGui[13613]
#define sipNameNr_TextUnderlineStyle 13632
#define sipName_TextUnderlineStyle &sipStrings_QtGui[13632]
#define sipNameNr_TextUnderlineColor 13651
#define sipName_TextUnderlineColor &sipStrings_QtGui[13651]
#define sipNameNr_FontSizeAdjustment 13670
#define sipName_FontSizeAdjustment &sipStrings_QtGui[13670]
#define sipNameNr_availableRedoSteps 13689
#define sipName_availableRedoSteps &sipStrings_QtGui[13689]
#define sipNameNr_availableUndoSteps 13708
#define sipName_availableUndoSteps &sipStrings_QtGui[13708]
#define sipNameNr_StyleSheetResource 13727
#define sipName_StyleSheetResource &sipStrings_QtGui[13727]
#define sipNameNr_setMetaInformation 13746
#define sipName_setMetaInformation &sipStrings_QtGui[13746]
#define sipNameNr_setUndoRedoEnabled 13765
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[13765]
#define sipNameNr_setBlockCharFormat 13784
#define sipName_setBlockCharFormat &sipStrings_QtGui[13784]
#define sipNameNr_selectedTableCells 13803
#define sipName_selectedTableCells &sipStrings_QtGui[13803]
#define sipNameNr_removeSelectedText 13822
#define sipName_removeSelectedText &sipStrings_QtGui[13822]
#define sipNameNr_deletePreviousChar 13841
#define sipName_deletePreviousChar &sipStrings_QtGui[13841]
#define sipNameNr_previousBlockState 13860
#define sipName_previousBlockState &sipStrings_QtGui[13860]
#define sipNameNr_QSyntaxHighlighter 13879
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[13879]
#define sipNameNr_setAlphaBufferSize 13898
#define sipName_setAlphaBufferSize &sipStrings_QtGui[13898]
#define sipNameNr_setGreenBufferSize 13917
#define sipName_setGreenBufferSize &sipStrings_QtGui[13917]
#define sipNameNr_setDepthBufferSize 13936
#define sipName_setDepthBufferSize &sipStrings_QtGui[13936]
#define sipNameNr_fontSmoothingGamma 13955
#define sipName_fontSmoothingGamma &sipStrings_QtGui[13955]
#define sipNameNr_setPerformanceHint 13974
#define sipName_setPerformanceHint &sipStrings_QtGui[13974]
#define sipNameNr_verticalHeaderItem 13993
#define sipName_verticalHeaderItem &sipStrings_QtGui[13993]
#define sipNameNr_QStandardItemModel 14012
#define sipName_QStandardItemModel &sipStrings_QtGui[14012]
#define sipNameNr_setManagerProperty 14031
#define sipName_setManagerProperty &sipStrings_QtGui[14031]
#define sipNameNr_RestartImmediately 14050
#define sipName_RestartImmediately &sipStrings_QtGui[14050]
#define sipNameNr_refreshRateChanged 14069
#define sipName_refreshRateChanged &sipStrings_QtGui[14069]
#define sipNameNr_orientationChanged 14088
#define sipName_orientationChanged &sipStrings_QtGui[14088]
#define sipNameNr_primaryOrientation 14107
#define sipName_primaryOrientation &sipStrings_QtGui[14107]
#define sipNameNr_logicalDotsPerInch 14126
#define sipName_logicalDotsPerInch &sipStrings_QtGui[14126]
#define sipNameNr_fromRotationMatrix 14145
#define sipName_fromRotationMatrix &sipStrings_QtGui[14145]
#define sipNameNr_typeInterpretation 14164
#define sipName_typeInterpretation &sipStrings_QtGui[14164]
#define sipNameNr_TypeInterpretation 1028
#define sipName_TypeInterpretation &sipStrings_QtGui[1028]
#define sipNameNr_AlphaPremultiplied 1061
#define sipName_AlphaPremultiplied &sipStrings_QtGui[1061]
#define sipNameNr_CurveToDataElement 14183
#define sipName_CurveToDataElement &sipStrings_QtGui[14183]
#define sipNameNr_QPaintEngine__Type 14202
#define sipName_QPaintEngine__Type &sipStrings_QtGui[14202]
#define sipNameNr_RadialGradientFill 14221
#define sipName_RadialGradientFill &sipStrings_QtGui[14221]
#define sipNameNr_LinearGradientFill 14240
#define sipName_LinearGradientFill &sipStrings_QtGui[14240]
#define sipNameNr_PrimitiveTransform 14259
#define sipName_PrimitiveTransform &sipStrings_QtGui[14259]
#define sipNameNr_PaintEngineFeature 1094
#define sipName_PaintEngineFeature &sipStrings_QtGui[1094]
#define sipNameNr_PixmapFragmentHint 3263
#define sipName_PixmapFragmentHint &sipStrings_QtGui[3263]
#define sipNameNr_worldMatrixEnabled 14278
#define sipName_worldMatrixEnabled &sipStrings_QtGui[14278]
#define sipNameNr_setCompositionMode 14297
#define sipName_setCompositionMode &sipStrings_QtGui[14297]
#define sipNameNr_RasterOp_NotSource 14316
#define sipName_RasterOp_NotSource &sipStrings_QtGui[14316]
#define sipNameNr_setPageOrientation 14335
#define sipName_setPageOrientation &sipStrings_QtGui[14335]
#define sipNameNr_FanFoldGermanLegal 14354
#define sipName_FanFoldGermanLegal &sipStrings_QtGui[14354]
#define sipNameNr_PartialUpdateBlend 14373
#define sipName_PartialUpdateBlend &sipStrings_QtGui[14373]
#define sipNameNr_QPaintDeviceWindow 14392
#define sipName_QPaintDeviceWindow &sipStrings_QtGui[14392]
#define sipNameNr_QOpenGLTimeMonitor 14411
#define sipName_QOpenGLTimeMonitor &sipStrings_QtGui[14411]
#define sipNameNr_comparisonFunction 14430
#define sipName_comparisonFunction &sipStrings_QtGui[14430]
#define sipNameNr_ComparisonFunction 687
#define sipName_ComparisonFunction &sipStrings_QtGui[687]
#define sipNameNr_levelOfDetailRange 14449
#define sipName_levelOfDetailRange &sipStrings_QtGui[14449]
#define sipNameNr_minificationFilter 14468
#define sipName_minificationFilter &sipStrings_QtGui[14468]
#define sipNameNr_LinearMipMapLinear 14487
#define sipName_LinearMipMapLinear &sipStrings_QtGui[14487]
#define sipNameNr_TextureMipMapLevel 14506
#define sipName_TextureMipMapLevel &sipStrings_QtGui[14506]
#define sipNameNr_TextureMultisample 14525
#define sipName_TextureMultisample &sipStrings_QtGui[14525]
#define sipNameNr_UInt32_RGB10A2_Rev 14544
#define sipName_UInt32_RGB10A2_Rev &sipStrings_QtGui[14544]
#define sipNameNr_isStorageAllocated 14563
#define sipName_isStorageAllocated &sipStrings_QtGui[14563]
#define sipNameNr_TargetCubeMapArray 5313
#define sipName_TargetCubeMapArray &sipStrings_QtGui[5313]
#define sipNameNr_setAttributeBuffer 14582
#define sipName_setAttributeBuffer &sipStrings_QtGui[14582]
#define sipNameNr_isSwapBytesEnabled 14601
#define sipName_isSwapBytesEnabled &sipStrings_QtGui[14601]
#define sipNameNr_ensureActiveTarget 14620
#define sipName_ensureActiveTarget &sipStrings_QtGui[14620]
#define sipNameNr_QOpenGLPaintDevice 14639
#define sipName_QOpenGLPaintDevice &sipStrings_QtGui[14639]
#define sipNameNr_addColorAttachment 14658
#define sipName_addColorAttachment &sipStrings_QtGui[14658]
#define sipNameNr_SynchronousLogging 14677
#define sipName_SynchronousLogging &sipStrings_QtGui[14677]
#define sipNameNr_QOpenGLDebugLogger 14696
#define sipName_QOpenGLDebugLogger &sipStrings_QtGui[14696]
#define sipNameNr_WindowSystemSource 14715
#define sipName_WindowSystemSource &sipStrings_QtGui[14715]
#define sipNameNr_globalShareContext 14734
#define sipName_globalShareContext &sipStrings_QtGui[14734]
#define sipNameNr_openGLModuleHandle 14753
#define sipName_openGLModuleHandle &sipStrings_QtGui[14753]
#define sipNameNr_aboutToBeDestroyed 14772
#define sipName_aboutToBeDestroyed &sipStrings_QtGui[14772]
#define sipNameNr_RangeFlushExplicit 14791
#define sipName_RangeFlushExplicit &sipStrings_QtGui[14791]
#define sipNameNr_currentFrameNumber 14810
#define sipName_currentFrameNumber &sipStrings_QtGui[14810]
#define sipNameNr_QMovie__MovieState 14829
#define sipName_QMovie__MovieState &sipStrings_QtGui[14829]
#define sipNameNr_DeleteCompleteLine 14848
#define sipName_DeleteCompleteLine &sipStrings_QtGui[14848]
#define sipNameNr_SelectStartOfBlock 14867
#define sipName_SelectStartOfBlock &sipStrings_QtGui[14867]
#define sipNameNr_SelectPreviousPage 14886
#define sipName_SelectPreviousPage &sipStrings_QtGui[14886]
#define sipNameNr_SelectPreviousLine 14905
#define sipName_SelectPreviousLine &sipStrings_QtGui[14905]
#define sipNameNr_SelectPreviousWord 14924
#define sipName_SelectPreviousWord &sipStrings_QtGui[14924]
#define sipNameNr_SelectPreviousChar 14943
#define sipName_SelectPreviousChar &sipStrings_QtGui[14943]
#define sipNameNr_MoveToStartOfBlock 14962
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[14962]
#define sipNameNr_MoveToPreviousPage 14981
#define sipName_MoveToPreviousPage &sipStrings_QtGui[14981]
#define sipNameNr_MoveToPreviousLine 15000
#define sipName_MoveToPreviousLine &sipStrings_QtGui[15000]
#define sipNameNr_MoveToPreviousWord 15019
#define sipName_MoveToPreviousWord &sipStrings_QtGui[15019]
#define sipNameNr_MoveToPreviousChar 15038
#define sipName_MoveToPreviousChar &sipStrings_QtGui[15038]
#define sipNameNr_inputItemRectangle 15057
#define sipName_inputItemRectangle &sipStrings_QtGui[15057]
#define sipNameNr_inputItemTransform 15076
#define sipName_inputItemTransform &sipStrings_QtGui[15076]
#define sipNameNr_supportedMimeTypes 15095
#define sipName_supportedMimeTypes &sipStrings_QtGui[15095]
#define sipNameNr_setBackgroundColor 15114
#define sipName_setBackgroundColor &sipStrings_QtGui[15114]
#define sipNameNr_TransformationFlip 15133
#define sipName_TransformationFlip &sipStrings_QtGui[15133]
#define sipNameNr_TransformationNone 15152
#define sipName_TransformationNone &sipStrings_QtGui[15152]
#define sipNameNr_currentImageNumber 15171
#define sipName_currentImageNumber &sipStrings_QtGui[15171]
#define sipNameNr_IncrementalReading 15190
#define sipName_IncrementalReading &sipStrings_QtGui[15190]
#define sipNameNr_QImage__InvertMode 15209
#define sipName_QImage__InvertMode &sipStrings_QtGui[15209]
#define sipNameNr_AvailableSizesHook 15228
#define sipName_AvailableSizesHook &sipStrings_QtGui[15228]
#define sipNameNr_focusWindowChanged 15247
#define sipName_focusWindowChanged &sipStrings_QtGui[15247]
#define sipNameNr_focusObjectChanged 15266
#define sipName_focusObjectChanged &sipStrings_QtGui[15266]
#define sipNameNr_setLayoutDirection 15285
#define sipName_setLayoutDirection &sipStrings_QtGui[15285]
#define sipNameNr_addApplicationFont 15304
#define sipName_addApplicationFont &sipStrings_QtGui[15304]
#define sipNameNr_isSmoothlyScalable 15323
#define sipName_isSmoothlyScalable &sipStrings_QtGui[15323]
#define sipNameNr_TraditionalChinese 15342
#define sipName_TraditionalChinese &sipStrings_QtGui[15342]
#define sipNameNr_QFont__SpacingType 15361
#define sipName_QFont__SpacingType &sipStrings_QtGui[15361]
#define sipNameNr_insertSubstitution 15380
#define sipName_insertSubstitution &sipStrings_QtGui[15380]
#define sipNameNr_setContentPosRange 15399
#define sipName_setContentPosRange &sipStrings_QtGui[15399]
#define sipNameNr_rawScreenPositions 15418
#define sipName_rawScreenPositions &sipStrings_QtGui[15418]
#define sipNameNr_startNormalizedPos 15437
#define sipName_startNormalizedPos &sipStrings_QtGui[15437]
#define sipNameNr_tangentialPressure 15456
#define sipName_tangentialPressure &sipStrings_QtGui[15456]
#define sipNameNr_supportsFindBuffer 15475
#define sipName_supportsFindBuffer &sipStrings_QtGui[15475]
#define sipNameNr_ObjectBoundingMode 15494
#define sipName_ObjectBoundingMode &sipStrings_QtGui[15494]
#define sipNameNr_QColor__NameFormat 15513
#define sipName_QColor__NameFormat &sipStrings_QtGui[15513]
#define sipNameNr_resizeInlineObject 15532
#define sipName_resizeInlineObject &sipStrings_QtGui[15532]
#define sipNameNr_ScientificNotation 15551
#define sipName_ScientificNotation &sipStrings_QtGui[15551]
#define sipNameNr_15570 15570
#define sipName_15570 &sipStrings_QtGui[15570]
#define sipNameNr_15588 15588
#define sipName_15588 &sipStrings_QtGui[15588]
#define sipNameNr_visibilityChanged 15606
#define sipName_visibilityChanged &sipStrings_QtGui[15606]
#define sipNameNr_mouseReleaseEvent 15624
#define sipName_mouseReleaseEvent &sipStrings_QtGui[15624]
#define sipNameNr_IncludeTransients 15642
#define sipName_IncludeTransients &sipStrings_QtGui[15642]
#define sipNameNr_ExcludeTransients 15660
#define sipName_ExcludeTransients &sipStrings_QtGui[15660]
#define sipNameNr_QValidator__State 15678
#define sipName_QValidator__State &sipStrings_QtGui[15678]
#define sipNameNr_ShowTabsAndSpaces 15696
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[15696]
#define sipNameNr_QTextOption__Flag 15714
#define sipName_QTextOption__Flag &sipStrings_QtGui[15714]
#define sipNameNr_horizontalAdvance 15732
#define sipName_horizontalAdvance &sipStrings_QtGui[15732]
#define sipNameNr_CursorOnCharacter 15750
#define sipName_CursorOnCharacter &sipStrings_QtGui[15750]
#define sipNameNr_additionalFormats 15768
#define sipName_additionalFormats &sipStrings_QtGui[15768]
#define sipNameNr_QTextInlineObject 15786
#define sipName_QTextInlineObject &sipStrings_QtGui[15786]
#define sipNameNr_setHeaderRowCount 15804
#define sipName_setHeaderRowCount &sipStrings_QtGui[15804]
#define sipNameNr_BorderStyle_Inset 15822
#define sipName_BorderStyle_Inset &sipStrings_QtGui[15822]
#define sipNameNr_BorderStyle_Ridge 15840
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[15840]
#define sipNameNr_BorderStyle_Solid 15858
#define sipName_BorderStyle_Solid &sipStrings_QtGui[15858]
#define sipNameNr_nonBreakableLines 15876
#define sipName_nonBreakableLines &sipStrings_QtGui[15876]
#define sipNameNr_FontPropertiesAll 15894
#define sipName_FontPropertiesAll &sipStrings_QtGui[15894]
#define sipNameNr_fontStyleStrategy 15912
#define sipName_fontStyleStrategy &sipStrings_QtGui[15912]
#define sipNameNr_fontLetterSpacing 15930
#define sipName_fontLetterSpacing &sipStrings_QtGui[15930]
#define sipNameNr_setUnderlineStyle 15948
#define sipName_setUnderlineStyle &sipStrings_QtGui[15948]
#define sipNameNr_verticalAlignment 15966
#define sipName_verticalAlignment &sipStrings_QtGui[15966]
#define sipNameNr_setFontFixedPitch 15984
#define sipName_setFontFixedPitch &sipStrings_QtGui[15984]
#define sipNameNr_setUnderlineColor 16002
#define sipName_setUnderlineColor &sipStrings_QtGui[16002]
#define sipNameNr_VerticalAlignment 618
#define sipName_VerticalAlignment &sipStrings_QtGui[618]
#define sipNameNr_toTableCellFormat 16020
#define sipName_toTableCellFormat &sipStrings_QtGui[16020]
#define sipNameNr_isTableCellFormat 16038
#define sipName_isTableCellFormat &sipStrings_QtGui[16038]
#define sipNameNr_FontStyleStrategy 10197
#define sipName_FontStyleStrategy &sipStrings_QtGui[10197]
#define sipNameNr_FontLetterSpacing 10218
#define sipName_FontLetterSpacing &sipStrings_QtGui[10218]
#define sipNameNr_FirstFontProperty 16056
#define sipName_FirstFontProperty &sipStrings_QtGui[16056]
#define sipNameNr_FrameBottomMargin 16074
#define sipName_FrameBottomMargin &sipStrings_QtGui[16074]
#define sipNameNr_FontSizeIncrement 16092
#define sipName_FontSizeIncrement &sipStrings_QtGui[16092]
#define sipNameNr_BlockBottomMargin 16110
#define sipName_BlockBottomMargin &sipStrings_QtGui[16110]
#define sipNameNr_QTextLength__Type 16128
#define sipName_QTextLength__Type &sipStrings_QtGui[16128]
#define sipNameNr_UndoAndRedoStacks 16146
#define sipName_UndoAndRedoStacks &sipStrings_QtGui[16146]
#define sipNameNr_setDocumentMargin 16164
#define sipName_setDocumentMargin &sipStrings_QtGui[16164]
#define sipNameNr_findBlockByNumber 16182
#define sipName_findBlockByNumber &sipStrings_QtGui[16182]
#define sipNameNr_defaultTextOption 16200
#define sipName_defaultTextOption &sipStrings_QtGui[16200]
#define sipNameNr_maximumBlockCount 16218
#define sipName_maximumBlockCount &sipStrings_QtGui[16218]
#define sipNameNr_defaultStyleSheet 16236
#define sipName_defaultStyleSheet &sipStrings_QtGui[16236]
#define sipNameNr_blockCountChanged 16254
#define sipName_blockCountChanged &sipStrings_QtGui[16254]
#define sipNameNr_markContentsDirty 16272
#define sipName_markContentsDirty &sipStrings_QtGui[16272]
#define sipNameNr_setDocumentLayout 16290
#define sipName_setDocumentLayout &sipStrings_QtGui[16290]
#define sipNameNr_isUndoRedoEnabled 16308
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[16308]
#define sipNameNr_verticalMovementX 16326
#define sipName_verticalMovementX &sipStrings_QtGui[16326]
#define sipNameNr_PreviousCharacter 16344
#define sipName_PreviousCharacter &sipStrings_QtGui[16344]
#define sipNameNr_currentBlockState 16362
#define sipName_currentBlockState &sipStrings_QtGui[16362]
#define sipNameNr_setRenderableType 16380
#define sipName_setRenderableType &sipStrings_QtGui[16380]
#define sipNameNr_setBlueBufferSize 16398
#define sipName_setBlueBufferSize &sipStrings_QtGui[16398]
#define sipNameNr_stencilBufferSize 16416
#define sipName_stencilBufferSize &sipStrings_QtGui[16416]
#define sipNameNr_ResetNotification 16434
#define sipName_ResetNotification &sipStrings_QtGui[16434]
#define sipNameNr_passwordMaskDelay 16452
#define sipName_passwordMaskDelay &sipStrings_QtGui[16452]
#define sipNameNr_startDragVelocity 16470
#define sipName_startDragVelocity &sipStrings_QtGui[16470]
#define sipNameNr_startDragDistance 16488
#define sipName_startDragDistance &sipStrings_QtGui[16488]
#define sipNameNr_AggressiveCaching 16506
#define sipName_AggressiveCaching &sipStrings_QtGui[16506]
#define sipNameNr_setAccessibleText 16524
#define sipName_setAccessibleText &sipStrings_QtGui[16524]
#define sipNameNr_invisibleRootItem 16542
#define sipName_invisibleRootItem &sipStrings_QtGui[16542]
#define sipNameNr_setDiscardCommand 16560
#define sipName_setDiscardCommand &sipStrings_QtGui[16560]
#define sipNameNr_setRestartCommand 16578
#define sipName_setRestartCommand &sipStrings_QtGui[16578]
#define sipNameNr_allowsInteraction 16596
#define sipName_allowsInteraction &sipStrings_QtGui[16596]
#define sipNameNr_nativeOrientation 16614
#define sipName_nativeOrientation &sipStrings_QtGui[16614]
#define sipNameNr_availableGeometry 16632
#define sipName_availableGeometry &sipStrings_QtGui[16632]
#define sipNameNr_underlinePosition 16650
#define sipName_underlinePosition &sipStrings_QtGui[16650]
#define sipNameNr_supportsCharacter 16668
#define sipName_supportsCharacter &sipStrings_QtGui[16668]
#define sipNameNr_PixelAntialiasing 10659
#define sipName_PixelAntialiasing &sipStrings_QtGui[10659]
#define sipNameNr_QPixmapCache__Key 16686
#define sipName_QPixmapCache__Key &sipStrings_QtGui[16686]
#define sipNameNr_qPixelFormatAlpha 16704
#define sipName_qPixelFormatAlpha &sipStrings_QtGui[16704]
#define sipNameNr_currentColorGroup 16722
#define sipName_currentColorGroup &sipStrings_QtGui[16722]
#define sipNameNr_setCurveThreshold 16740
#define sipName_setCurveThreshold &sipStrings_QtGui[16740]
#define sipNameNr_toSubpathPolygons 16758
#define sipName_toSubpathPolygons &sipStrings_QtGui[16758]
#define sipNameNr_penNeedsResolving 16776
#define sipName_penNeedsResolving &sipStrings_QtGui[16776]
#define sipNameNr_QPaintEngineState 16794
#define sipName_QPaintEngineState &sipStrings_QtGui[16794]
#define sipNameNr_devicePixelRatioF 16812
#define sipName_devicePixelRatioF &sipStrings_QtGui[16812]
#define sipNameNr_PaintDeviceMetric 1586
#define sipName_PaintDeviceMetric &sipStrings_QtGui[1586]
#define sipNameNr_endNativePainting 16830
#define sipName_endNativePainting &sipStrings_QtGui[16830]
#define sipNameNr_combinedTransform 16848
#define sipName_combinedTransform &sipStrings_QtGui[16848]
#define sipNameNr_setWorldTransform 16866
#define sipName_setWorldTransform &sipStrings_QtGui[16866]
#define sipNameNr_drawConvexPolygon 16884
#define sipName_drawConvexPolygon &sipStrings_QtGui[16884]
#define sipNameNr_setBackgroundMode 16902
#define sipName_setBackgroundMode &sipStrings_QtGui[16902]
#define sipNameNr_setMinimumMargins 16920
#define sipName_setMinimumMargins &sipStrings_QtGui[16920]
#define sipNameNr_QPageLayout__Mode 16938
#define sipName_QPageLayout__Mode &sipStrings_QtGui[16938]
#define sipNameNr_QPageLayout__Unit 16956
#define sipName_QPageLayout__Unit &sipStrings_QtGui[16956]
#define sipNameNr_ExecutiveStandard 16974
#define sipName_ExecutiveStandard &sipStrings_QtGui[16974]
#define sipNameNr_QPagedPaintDevice 16992
#define sipName_QPagedPaintDevice &sipStrings_QtGui[16992]
#define sipNameNr_PartialUpdateBlit 17010
#define sipName_PartialUpdateBlit &sipStrings_QtGui[17010]
#define sipNameNr_isResultAvailable 17028
#define sipName_isResultAvailable &sipStrings_QtGui[17028]
#define sipNameNr_QOpenGLTimerQuery 17046
#define sipName_QOpenGLTimerQuery &sipStrings_QtGui[17046]
#define sipNameNr_setComparisonMode 17064
#define sipName_setComparisonMode &sipStrings_QtGui[17064]
#define sipNameNr_levelofDetailBias 17082
#define sipName_levelofDetailBias &sipStrings_QtGui[17082]
#define sipNameNr_maximumAnisotropy 17100
#define sipName_maximumAnisotropy &sipStrings_QtGui[17100]
#define sipNameNr_NPOTTextureRepeat 17118
#define sipName_NPOTTextureRepeat &sipStrings_QtGui[17118]
#define sipNameNr_setCompressedData 17136
#define sipName_setCompressedData &sipStrings_QtGui[17136]
#define sipNameNr_UInt16_R5G6B5_Rev 17154
#define sipName_UInt16_R5G6B5_Rev &sipStrings_QtGui[17154]
#define sipNameNr_UInt16_RGB5A1_Rev 17172
#define sipName_UInt16_RGB5A1_Rev &sipStrings_QtGui[17172]
#define sipNameNr_createTextureView 17190
#define sipName_createTextureView &sipStrings_QtGui[17190]
#define sipNameNr_setAttributeArray 17208
#define sipName_setAttributeArray &sipStrings_QtGui[17208]
#define sipNameNr_setAttributeValue 17226
#define sipName_setAttributeValue &sipStrings_QtGui[17226]
#define sipNameNr_attributeLocation 17244
#define sipName_attributeLocation &sipStrings_QtGui[17244]
#define sipNameNr_compileSourceFile 17262
#define sipName_compileSourceFile &sipStrings_QtGui[17262]
#define sipNameNr_compileSourceCode 17280
#define sipName_compileSourceCode &sipStrings_QtGui[17280]
#define sipNameNr_ApplicationSource 17298
#define sipName_ApplicationSource &sipStrings_QtGui[17298]
#define sipNameNr_PixelUnpackBuffer 17316
#define sipName_PixelUnpackBuffer &sipStrings_QtGui[17316]
#define sipNameNr_QOffscreenSurface 17334
#define sipName_QOffscreenSurface &sipStrings_QtGui[17334]
#define sipNameNr_QMovie__CacheMode 17352
#define sipName_QMovie__CacheMode &sipStrings_QtGui[17352]
#define sipNameNr_DeleteStartOfWord 17370
#define sipName_DeleteStartOfWord &sipStrings_QtGui[17370]
#define sipNameNr_SelectStartOfLine 17388
#define sipName_SelectStartOfLine &sipStrings_QtGui[17388]
#define sipNameNr_MoveToStartOfLine 17406
#define sipName_MoveToStartOfLine &sipStrings_QtGui[17406]
#define sipNameNr_keyboardRectangle 17424
#define sipName_keyboardRectangle &sipStrings_QtGui[17424]
#define sipNameNr_setTransformation 17442
#define sipName_setTransformation &sipStrings_QtGui[17442]
#define sipNameNr_setOptimizedWrite 17460
#define sipName_setOptimizedWrite &sipStrings_QtGui[17460]
#define sipNameNr_supportedSubTypes 17478
#define sipName_supportedSubTypes &sipStrings_QtGui[17478]
#define sipNameNr_supportsAnimation 17496
#define sipName_supportsAnimation &sipStrings_QtGui[17496]
#define sipNameNr_setScaledClipRect 17514
#define sipName_setScaledClipRect &sipStrings_QtGui[17514]
#define sipNameNr_FileNotFoundError 17532
#define sipName_FileNotFoundError &sipStrings_QtGui[17532]
#define sipNameNr_SupportedSubTypes 17550
#define sipName_SupportedSubTypes &sipStrings_QtGui[17550]
#define sipNameNr_Format_Grayscale8 17568
#define sipName_Format_Grayscale8 &sipStrings_QtGui[17568]
#define sipNameNr_isSessionRestored 17586
#define sipName_isSessionRestored &sipStrings_QtGui[17586]
#define sipNameNr_commitDataRequest 17604
#define sipName_commitDataRequest &sipStrings_QtGui[17604]
#define sipNameNr_setOverrideCursor 17622
#define sipName_setOverrideCursor &sipStrings_QtGui[17622]
#define sipNameNr_tightBoundingRect 17640
#define sipName_tightBoundingRect &sipStrings_QtGui[17640]
#define sipNameNr_writingSystemName 17658
#define sipName_writingSystemName &sipStrings_QtGui[17658]
#define sipNameNr_SimplifiedChinese 17676
#define sipName_SimplifiedChinese &sipStrings_QtGui[17676]
#define sipNameNr_hintingPreference 17694
#define sipName_hintingPreference &sipStrings_QtGui[17694]
#define sipNameNr_PreferFullHinting 17712
#define sipName_PreferFullHinting &sipStrings_QtGui[17712]
#define sipNameNr_HintingPreference 5752
#define sipName_HintingPreference &sipStrings_QtGui[5752]
#define sipNameNr_setCapitalization 17730
#define sipName_setCapitalization &sipStrings_QtGui[17730]
#define sipNameNr_letterSpacingType 17748
#define sipName_letterSpacingType &sipStrings_QtGui[17748]
#define sipNameNr_PercentageSpacing 17766
#define sipName_PercentageSpacing &sipStrings_QtGui[17766]
#define sipNameNr_overshootDistance 17784
#define sipName_overshootDistance &sipStrings_QtGui[17784]
#define sipNameNr_lastNormalizedPos 17802
#define sipName_lastNormalizedPos &sipStrings_QtGui[17802]
#define sipNameNr_keyboardModifiers 17820
#define sipName_keyboardModifiers &sipStrings_QtGui[17820]
#define sipNameNr_replacementLength 17838
#define sipName_replacementLength &sipStrings_QtGui[17838]
#define sipNameNr_QInputMethodEvent 17856
#define sipName_QInputMethodEvent &sipStrings_QtGui[17856]
#define sipNameNr_QContextMenuEvent 17874
#define sipName_QContextMenuEvent &sipStrings_QtGui[17874]
#define sipNameNr_findBufferChanged 17892
#define sipName_findBufferChanged &sipStrings_QtGui[17892]
#define sipNameNr_supportsSelection 17910
#define sipName_supportsSelection &sipStrings_QtGui[17910]
#define sipNameNr_setCoordinateMode 17928
#define sipName_setCoordinateMode &sipStrings_QtGui[17928]
#define sipNameNr_QGradient__Spread 17946
#define sipName_QGradient__Spread &sipStrings_QtGui[17946]
#define sipNameNr_hasStaticContents 17964
#define sipName_hasStaticContents &sipStrings_QtGui[17964]
#define sipNameNr_setStaticContents 17982
#define sipName_setStaticContents &sipStrings_QtGui[17982]
#define sipNameNr_unregisterHandler 18000
#define sipName_unregisterHandler &sipStrings_QtGui[18000]
#define sipNameNr_blockBoundingRect 18018
#define sipName_blockBoundingRect &sipStrings_QtGui[18018]
#define sipNameNr_frameBoundingRect 18036
#define sipName_frameBoundingRect &sipStrings_QtGui[18036]
#define sipNameNr_regularExpression 18054
#define sipName_regularExpression &sipStrings_QtGui[18054]
#define sipNameNr_sip_simplewrapper 18072
#define sipName_sip_simplewrapper &sipStrings_QtGui[18072]
#define sipNameNr_18090 18090
#define sipName_18090 &sipStrings_QtGui[18090]
#define sipNameNr_18107 18107
#define sipName_18107 &sipStrings_QtGui[18107]
#define sipNameNr_18124 18124
#define sipName_18124 &sipStrings_QtGui[18124]
#define sipNameNr_setMaximumHeight 18141
#define sipName_setMaximumHeight &sipStrings_QtGui[18141]
#define sipNameNr_setMinimumHeight 18158
#define sipName_setMinimumHeight &sipStrings_QtGui[18158]
#define sipNameNr_setFramePosition 18175
#define sipName_setFramePosition &sipStrings_QtGui[18175]
#define sipNameNr_setSizeIncrement 18192
#define sipName_setSizeIncrement &sipStrings_QtGui[18192]
#define sipNameNr_toVector3DAffine 18209
#define sipName_toVector3DAffine &sipStrings_QtGui[18209]
#define sipNameNr_toVector2DAffine 18226
#define sipName_toVector2DAffine &sipStrings_QtGui[18226]
#define sipNameNr_QRegExpValidator 18243
#define sipName_QRegExpValidator &sipStrings_QtGui[18243]
#define sipNameNr_StandardNotation 18260
#define sipName_StandardNotation &sipStrings_QtGui[18260]
#define sipNameNr_QDoubleValidator 18277
#define sipName_QDoubleValidator &sipStrings_QtGui[18277]
#define sipNameNr_QTextOption__Tab 18294
#define sipName_QTextOption__Tab &sipStrings_QtGui[18294]
#define sipNameNr_setTextDirection 18311
#define sipName_setTextDirection &sipStrings_QtGui[18311]
#define sipNameNr_blockFormatIndex 18328
#define sipName_blockFormatIndex &sipStrings_QtGui[18328]
#define sipNameNr_naturalTextWidth 18345
#define sipName_naturalTextWidth &sipStrings_QtGui[18345]
#define sipNameNr_setBottomPadding 18362
#define sipName_setBottomPadding &sipStrings_QtGui[18362]
#define sipNameNr_QTextTableFormat 18379
#define sipName_QTextTableFormat &sipStrings_QtGui[18379]
#define sipNameNr_BorderStyle_None 18396
#define sipName_BorderStyle_None &sipStrings_QtGui[18396]
#define sipNameNr_QTextFrameFormat 18413
#define sipName_QTextFrameFormat &sipStrings_QtGui[18413]
#define sipNameNr_QTextImageFormat 18430
#define sipName_QTextImageFormat &sipStrings_QtGui[18430]
#define sipNameNr_QTextBlockFormat 18447
#define sipName_QTextBlockFormat &sipStrings_QtGui[18447]
#define sipNameNr_setFontStyleHint 18464
#define sipName_setFontStyleHint &sipStrings_QtGui[18464]
#define sipNameNr_tableCellRowSpan 18481
#define sipName_tableCellRowSpan &sipStrings_QtGui[18481]
#define sipNameNr_setFontStrikeOut 18498
#define sipName_setFontStrikeOut &sipStrings_QtGui[18498]
#define sipNameNr_setFontUnderline 18515
#define sipName_setFontUnderline &sipStrings_QtGui[18515]
#define sipNameNr_setFontPointSize 18532
#define sipName_setFontPointSize &sipStrings_QtGui[18532]
#define sipNameNr_AlignSuperScript 18549
#define sipName_AlignSuperScript &sipStrings_QtGui[18549]
#define sipNameNr_ListNumberSuffix 18566
#define sipName_ListNumberSuffix &sipStrings_QtGui[18566]
#define sipNameNr_ListNumberPrefix 18583
#define sipName_ListNumberPrefix &sipStrings_QtGui[18583]
#define sipNameNr_LastFontProperty 18600
#define sipName_LastFontProperty &sipStrings_QtGui[18600]
#define sipNameNr_FrameBorderStyle 18617
#define sipName_FrameBorderStyle &sipStrings_QtGui[18617]
#define sipNameNr_FrameBorderBrush 18634
#define sipName_FrameBorderBrush &sipStrings_QtGui[18634]
#define sipNameNr_FrameRightMargin 18651
#define sipName_FrameRightMargin &sipStrings_QtGui[18651]
#define sipNameNr_TableCellRowSpan 11823
#define sipName_TableCellRowSpan &sipStrings_QtGui[11823]
#define sipNameNr_TableCellPadding 18668
#define sipName_TableCellPadding &sipStrings_QtGui[18668]
#define sipNameNr_TableCellSpacing 18685
#define sipName_TableCellSpacing &sipStrings_QtGui[18685]
#define sipNameNr_BlockRightMargin 18702
#define sipName_BlockRightMargin &sipStrings_QtGui[18702]
#define sipNameNr_PercentageLength 18719
#define sipName_PercentageLength &sipStrings_QtGui[18719]
#define sipNameNr_undoCommandAdded 18736
#define sipName_undoCommandAdded &sipStrings_QtGui[18736]
#define sipNameNr_useDesignMetrics 18753
#define sipName_useDesignMetrics &sipStrings_QtGui[18753]
#define sipNameNr_visualNavigation 18770
#define sipName_visualNavigation &sipStrings_QtGui[18770]
#define sipNameNr_mergeBlockFormat 18787
#define sipName_mergeBlockFormat &sipStrings_QtGui[18787]
#define sipNameNr_BlockUnderCursor 18804
#define sipName_BlockUnderCursor &sipStrings_QtGui[18804]
#define sipNameNr_rehighlightBlock 18821
#define sipName_rehighlightBlock &sipStrings_QtGui[18821]
#define sipNameNr_setRedBufferSize 18838
#define sipName_setRedBufferSize &sipStrings_QtGui[18838]
#define sipNameNr_tabFocusBehavior 18855
#define sipName_tabFocusBehavior &sipStrings_QtGui[18855]
#define sipNameNr_useRtlExtensions 18872
#define sipName_useRtlExtensions &sipStrings_QtGui[18872]
#define sipNameNr_showIsFullScreen 18889
#define sipName_showIsFullScreen &sipStrings_QtGui[18889]
#define sipNameNr_setTextAlignment 18906
#define sipName_setTextAlignment &sipStrings_QtGui[18906]
#define sipNameNr_setItemRoleNames 18923
#define sipName_setItemRoleNames &sipStrings_QtGui[18923]
#define sipNameNr_setItemPrototype 18940
#define sipName_setItemPrototype &sipStrings_QtGui[18940]
#define sipNameNr_RestartIfRunning 18957
#define sipName_RestartIfRunning &sipStrings_QtGui[18957]
#define sipNameNr_transformBetween 18974
#define sipName_transformBetween &sipStrings_QtGui[18974]
#define sipNameNr_UseDesignMetrics 11963
#define sipName_UseDesignMetrics &sipStrings_QtGui[11963]
#define sipNameNr_SeparateAdvances 18991
#define sipName_SeparateAdvances &sipStrings_QtGui[18991]
#define sipNameNr_alphaMapForGlyph 19008
#define sipName_alphaMapForGlyph &sipStrings_QtGui[19008]
#define sipNameNr_antialiasingType 19025
#define sipName_antialiasingType &sipStrings_QtGui[19025]
#define sipNameNr_AntialiasingType 4444
#define sipName_AntialiasingType &sipStrings_QtGui[4444]
#define sipNameNr_toRotationMatrix 19042
#define sipName_toRotationMatrix &sipStrings_QtGui[19042]
#define sipNameNr_fromAxisAndAngle 19059
#define sipName_fromAxisAndAngle &sipStrings_QtGui[19059]
#define sipNameNr_convertFromImage 19076
#define sipName_convertFromImage &sipStrings_QtGui[19076]
#define sipNameNr_qPixelFormatCmyk 19093
#define sipName_qPixelFormatCmyk &sipStrings_QtGui[19093]
#define sipNameNr_qPixelFormatRgba 19110
#define sipName_qPixelFormatRgba &sipStrings_QtGui[19110]
#define sipNameNr_NotPremultiplied 19127
#define sipName_NotPremultiplied &sipStrings_QtGui[19127]
#define sipNameNr_controlPointRect 19144
#define sipName_controlPointRect &sipStrings_QtGui[19144]
#define sipNameNr_DirtyClipEnabled 19161
#define sipName_DirtyClipEnabled &sipStrings_QtGui[19161]
#define sipNameNr_DirtyBrushOrigin 19178
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[19178]
#define sipNameNr_PatternTransform 19195
#define sipName_PatternTransform &sipStrings_QtGui[19195]
#define sipNameNr_clipBoundingRect 19212
#define sipName_clipBoundingRect &sipStrings_QtGui[19212]
#define sipNameNr_TextAntialiasing 19229
#define sipName_TextAntialiasing &sipStrings_QtGui[19229]
#define sipNameNr_EnvelopePersonal 19246
#define sipName_EnvelopePersonal &sipStrings_QtGui[19246]
#define sipNameNr_waitForIntervals 19263
#define sipName_waitForIntervals &sipStrings_QtGui[19263]
#define sipNameNr_waitForTimestamp 19280
#define sipName_waitForTimestamp &sipStrings_QtGui[19280]
#define sipNameNr_CommpareNotEqual 19297
#define sipName_CommpareNotEqual &sipStrings_QtGui[19297]
#define sipNameNr_CompareLessEqual 19314
#define sipName_CompareLessEqual &sipStrings_QtGui[19314]
#define sipNameNr_setMinMagFilters 19331
#define sipName_setMinMagFilters &sipStrings_QtGui[19331]
#define sipNameNr_depthStencilMode 19348
#define sipName_depthStencilMode &sipStrings_QtGui[19348]
#define sipNameNr_DepthStencilMode 1261
#define sipName_DepthStencilMode &sipStrings_QtGui[1261]
#define sipNameNr_SwizzleComponent 1294
#define sipName_SwizzleComponent &sipStrings_QtGui[1294]
#define sipNameNr_setMipLevelRange 19365
#define sipName_setMipLevelRange &sipStrings_QtGui[19365]
#define sipNameNr_StencilTexturing 19382
#define sipName_StencilTexturing &sipStrings_QtGui[19382]
#define sipNameNr_TextureRectangle 19399
#define sipName_TextureRectangle &sipStrings_QtGui[19399]
#define sipNameNr_ImmutableStorage 19416
#define sipName_ImmutableStorage &sipStrings_QtGui[19416]
#define sipNameNr_UInt32_RGBA8_Rev 19433
#define sipName_UInt32_RGBA8_Rev &sipStrings_QtGui[19433]
#define sipNameNr_UInt16_RGBA4_Rev 19450
#define sipName_UInt16_RGBA4_Rev &sipStrings_QtGui[19450]
#define sipNameNr_CubeMapNegativeZ 19467
#define sipName_CubeMapNegativeZ &sipStrings_QtGui[19467]
#define sipNameNr_CubeMapPositiveZ 19484
#define sipName_CubeMapPositiveZ &sipStrings_QtGui[19484]
#define sipNameNr_CubeMapNegativeY 19501
#define sipName_CubeMapNegativeY &sipStrings_QtGui[19501]
#define sipNameNr_CubeMapPositiveY 19518
#define sipName_CubeMapPositiveY &sipStrings_QtGui[19518]
#define sipNameNr_CubeMapNegativeX 19535
#define sipName_CubeMapNegativeX &sipStrings_QtGui[19535]
#define sipNameNr_CubeMapPositiveX 19552
#define sipName_CubeMapPositiveX &sipStrings_QtGui[19552]
#define sipNameNr_maximumMipLevels 19569
#define sipName_maximumMipLevels &sipStrings_QtGui[19569]
#define sipNameNr_ResetTextureUnit 11017
#define sipName_ResetTextureUnit &sipStrings_QtGui[11017]
#define sipNameNr_TextureUnitReset 1327
#define sipName_TextureUnitReset &sipStrings_QtGui[1327]
#define sipNameNr_MipMapGeneration 1360
#define sipName_MipMapGeneration &sipStrings_QtGui[1360]
#define sipNameNr_patchVertexCount 19586
#define sipName_patchVertexCount &sipStrings_QtGui[19586]
#define sipNameNr_removeAllShaders 19603
#define sipName_removeAllShaders &sipStrings_QtGui[19603]
#define sipNameNr_hasOpenGLShaders 19620
#define sipName_hasOpenGLShaders &sipStrings_QtGui[19620]
#define sipNameNr_setTextureTarget 19637
#define sipName_setTextureTarget &sipStrings_QtGui[19637]
#define sipNameNr_ThirdPartySource 19654
#define sipName_ThirdPartySource &sipStrings_QtGui[19654]
#define sipNameNr_openGLModuleType 19671
#define sipName_openGLModuleType &sipStrings_QtGui[19671]
#define sipNameNr_OpenGLModuleType 1393
#define sipName_OpenGLModuleType &sipStrings_QtGui[1393]
#define sipNameNr_versionFunctions 19688
#define sipName_versionFunctions &sipStrings_QtGui[19688]
#define sipNameNr_RangeAccessFlags 1843
#define sipName_RangeAccessFlags &sipStrings_QtGui[1843]
#define sipNameNr_supportedFormats 19705
#define sipName_supportedFormats &sipStrings_QtGui[19705]
#define sipNameNr_SelectEndOfBlock 19722
#define sipName_SelectEndOfBlock &sipStrings_QtGui[19722]
#define sipNameNr_MoveToEndOfBlock 19739
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[19739]
#define sipNameNr_animatingChanged 19756
#define sipName_animatingChanged &sipStrings_QtGui[19756]
#define sipNameNr_queryFocusObject 19773
#define sipName_queryFocusObject &sipStrings_QtGui[19773]
#define sipNameNr_ImageWriterError 2372
#define sipName_ImageWriterError &sipStrings_QtGui[2372]
#define sipNameNr_setAutoTransform 19790
#define sipName_setAutoTransform &sipStrings_QtGui[19790]
#define sipNameNr_InvalidDataError 19807
#define sipName_InvalidDataError &sipStrings_QtGui[19807]
#define sipNameNr_ImageReaderError 2403
#define sipName_ImageReaderError &sipStrings_QtGui[2403]
#define sipNameNr_currentImageRect 19824
#define sipName_currentImageRect &sipStrings_QtGui[19824]
#define sipNameNr_CompressionRatio 19841
#define sipName_CompressionRatio &sipStrings_QtGui[19841]
#define sipNameNr_setDotsPerMeterY 19858
#define sipName_setDotsPerMeterY &sipStrings_QtGui[19858]
#define sipNameNr_setDotsPerMeterX 19875
#define sipName_setDotsPerMeterX &sipStrings_QtGui[19875]
#define sipNameNr_themeSearchPaths 19892
#define sipName_themeSearchPaths &sipStrings_QtGui[19892]
#define sipNameNr_applicationState 19909
#define sipName_applicationState &sipStrings_QtGui[19909]
#define sipNameNr_devicePixelRatio 19926
#define sipName_devicePixelRatio &sipStrings_QtGui[19926]
#define sipNameNr_saveStateRequest 19943
#define sipName_saveStateRequest &sipStrings_QtGui[19943]
#define sipNameNr_lastWindowClosed 19960
#define sipName_lastWindowClosed &sipStrings_QtGui[19960]
#define sipNameNr_averageCharWidth 19977
#define sipName_averageCharWidth &sipStrings_QtGui[19977]
#define sipNameNr_boundingRectChar 19994
#define sipName_boundingRectChar &sipStrings_QtGui[19994]
#define sipNameNr_isBitmapScalable 20011
#define sipName_isBitmapScalable &sipStrings_QtGui[20011]
#define sipNameNr_setLetterSpacing 20028
#define sipName_setLetterSpacing &sipStrings_QtGui[20028]
#define sipNameNr_lastResortFamily 20045
#define sipName_lastResortFamily &sipStrings_QtGui[20045]
#define sipNameNr_setStyleStrategy 20062
#define sipName_setStyleStrategy &sipStrings_QtGui[20062]
#define sipNameNr_OpenGLCompatible 20079
#define sipName_OpenGLCompatible &sipStrings_QtGui[20079]
#define sipNameNr_QFont__StyleHint 20096
#define sipName_QFont__StyleHint &sipStrings_QtGui[20096]
#define sipNameNr_surfaceEventType 20113
#define sipName_surfaceEventType &sipStrings_QtGui[20113]
#define sipNameNr_SurfaceEventType 217
#define sipName_SurfaceEventType &sipStrings_QtGui[217]
#define sipNameNr_touchPointStates 20130
#define sipName_touchPointStates &sipStrings_QtGui[20130]
#define sipNameNr_replacementStart 20147
#define sipName_replacementStart &sipStrings_QtGui[20147]
#define sipNameNr_nativeVirtualKey 20164
#define sipName_nativeVirtualKey &sipStrings_QtGui[20164]
#define sipNameNr_supportedActions 20181
#define sipName_supportedActions &sipStrings_QtGui[20181]
#define sipNameNr_QDesktopServices 20198
#define sipName_QDesktopServices &sipStrings_QtGui[20198]
#define sipNameNr_QClipboard__Mode 20215
#define sipName_QClipboard__Mode &sipStrings_QtGui[20215]
#define sipNameNr_QConicalGradient 20232
#define sipName_QConicalGradient &sipStrings_QtGui[20232]
#define sipNameNr_drawInlineObject 20249
#define sipName_drawInlineObject &sipStrings_QtGui[20249]
#define sipNameNr_pageCountChanged 20266
#define sipName_pageCountChanged &sipStrings_QtGui[20266]
#define sipNameNr_handlerForObject 20283
#define sipName_handlerForObject &sipStrings_QtGui[20283]
#define sipNameNr_setDefaultFormat 20300
#define sipName_setDefaultFormat &sipStrings_QtGui[20300]
#define sipNameNr_selectionChanged 20317
#define sipName_selectionChanged &sipStrings_QtGui[20317]
#define sipNameNr_disconnectNotify 20334
#define sipName_disconnectNotify &sipStrings_QtGui[20334]
#define sipNameNr_20351 20351
#define sipName_20351 &sipStrings_QtGui[20351]
#define sipNameNr_20367 20367
#define sipName_20367 &sipStrings_QtGui[20367]
#define sipNameNr_20383 20383
#define sipName_20383 &sipStrings_QtGui[20383]
#define sipNameNr_20399 20399
#define sipName_20399 &sipStrings_QtGui[20399]
#define sipNameNr_20415 20415
#define sipName_20415 &sipStrings_QtGui[20415]
#define sipNameNr_mousePressEvent 20431
#define sipName_mousePressEvent &sipStrings_QtGui[20431]
#define sipNameNr_keyReleaseEvent 20447
#define sipName_keyReleaseEvent &sipStrings_QtGui[20447]
#define sipNameNr_modalityChanged 20463
#define sipName_modalityChanged &sipStrings_QtGui[20463]
#define sipNameNr_setMaximumWidth 20479
#define sipName_setMaximumWidth &sipStrings_QtGui[20479]
#define sipNameNr_setMinimumWidth 20495
#define sipName_setMinimumWidth &sipStrings_QtGui[20495]
#define sipNameNr_transientParent 20511
#define sipName_transientParent &sipStrings_QtGui[20511]
#define sipNameNr_requestActivate 20527
#define sipName_requestActivate &sipStrings_QtGui[20527]
#define sipNameNr_distanceToPoint 20543
#define sipName_distanceToPoint &sipStrings_QtGui[20543]
#define sipNameNr_setCapabilities 20559
#define sipName_setCapabilities &sipStrings_QtGui[20559]
#define sipNameNr_firstLineNumber 20575
#define sipName_firstLineNumber &sipStrings_QtGui[20575]
#define sipNameNr_charFormatIndex 20591
#define sipName_charFormatIndex &sipStrings_QtGui[20591]
#define sipNameNr_QTextBlockGroup 20607
#define sipName_QTextBlockGroup &sipStrings_QtGui[20607]
#define sipNameNr_leadingIncluded 20623
#define sipName_leadingIncluded &sipStrings_QtGui[20623]
#define sipNameNr_QTextLine__Edge 20639
#define sipName_QTextLine__Edge &sipStrings_QtGui[20639]
#define sipNameNr_naturalTextRect 20655
#define sipName_naturalTextRect &sipStrings_QtGui[20655]
#define sipNameNr_cursorMoveStyle 20671
#define sipName_cursorMoveStyle &sipStrings_QtGui[20671]
#define sipNameNr_setCacheEnabled 20687
#define sipName_setCacheEnabled &sipStrings_QtGui[20687]
#define sipNameNr_preeditAreaText 20703
#define sipName_preeditAreaText &sipStrings_QtGui[20703]
#define sipNameNr_setRightPadding 20719
#define sipName_setRightPadding &sipStrings_QtGui[20719]
#define sipNameNr_setNumberSuffix 20735
#define sipName_setNumberSuffix &sipStrings_QtGui[20735]
#define sipNameNr_setNumberPrefix 20751
#define sipName_setNumberPrefix &sipStrings_QtGui[20751]
#define sipNameNr_QTextListFormat 20767
#define sipName_QTextListFormat &sipStrings_QtGui[20767]
#define sipNameNr_LineHeightTypes 828
#define sipName_LineHeightTypes &sipStrings_QtGui[828]
#define sipNameNr_setTabPositions 20783
#define sipName_setTabPositions &sipStrings_QtGui[20783]
#define sipNameNr_pageBreakPolicy 20799
#define sipName_pageBreakPolicy &sipStrings_QtGui[20799]
#define sipNameNr_fontWordSpacing 20815
#define sipName_fontWordSpacing &sipStrings_QtGui[20815]
#define sipNameNr_SingleUnderline 20831
#define sipName_SingleUnderline &sipStrings_QtGui[20831]
#define sipNameNr_setFontOverline 20847
#define sipName_setFontOverline &sipStrings_QtGui[20847]
#define sipNameNr_QTextCharFormat 20863
#define sipName_QTextCharFormat &sipStrings_QtGui[20863]
#define sipNameNr_clearForeground 20879
#define sipName_clearForeground &sipStrings_QtGui[20879]
#define sipNameNr_clearBackground 20895
#define sipName_clearBackground &sipStrings_QtGui[20895]
#define sipNameNr_FontWordSpacing 13559
#define sipName_FontWordSpacing &sipStrings_QtGui[13559]
#define sipNameNr_FrameLeftMargin 20911
#define sipName_FrameLeftMargin &sipStrings_QtGui[20911]
#define sipNameNr_PageBreakPolicy 13540
#define sipName_PageBreakPolicy &sipStrings_QtGui[13540]
#define sipNameNr_BlockLeftMargin 20927
#define sipName_BlockLeftMargin &sipStrings_QtGui[20927]
#define sipNameNr_ForegroundBrush 20943
#define sipName_ForegroundBrush &sipStrings_QtGui[20943]
#define sipNameNr_BackgroundBrush 20959
#define sipName_BackgroundBrush &sipStrings_QtGui[20959]
#define sipNameNr_TableCellObject 20975
#define sipName_TableCellObject &sipStrings_QtGui[20975]
#define sipNameNr_contentsChanged 20991
#define sipName_contentsChanged &sipStrings_QtGui[20991]
#define sipNameNr_objectForFormat 21007
#define sipName_objectForFormat &sipStrings_QtGui[21007]
#define sipNameNr_metaInformation 21023
#define sipName_metaInformation &sipStrings_QtGui[21023]
#define sipNameNr_MetaInformation 2063
#define sipName_MetaInformation &sipStrings_QtGui[2063]
#define sipNameNr_isRedoAvailable 21039
#define sipName_isRedoAvailable &sipStrings_QtGui[21039]
#define sipNameNr_isUndoAvailable 21055
#define sipName_isUndoAvailable &sipStrings_QtGui[21055]
#define sipNameNr_mightBeRichText 21071
#define sipName_mightBeRichText &sipStrings_QtGui[21071]
#define sipNameNr_positionInBlock 21087
#define sipName_positionInBlock &sipStrings_QtGui[21087]
#define sipNameNr_blockCharFormat 21103
#define sipName_blockCharFormat &sipStrings_QtGui[21103]
#define sipNameNr_mergeCharFormat 21119
#define sipName_mergeCharFormat &sipStrings_QtGui[21119]
#define sipNameNr_LineUnderCursor 21135
#define sipName_LineUnderCursor &sipStrings_QtGui[21135]
#define sipNameNr_WordUnderCursor 21151
#define sipName_WordUnderCursor &sipStrings_QtGui[21151]
#define sipNameNr_setSwapInterval 21167
#define sipName_setSwapInterval &sipStrings_QtGui[21167]
#define sipNameNr_setMinorVersion 21183
#define sipName_setMinorVersion &sipStrings_QtGui[21183]
#define sipNameNr_setMajorVersion 21199
#define sipName_setMajorVersion &sipStrings_QtGui[21199]
#define sipNameNr_setSwapBehavior 21215
#define sipName_setSwapBehavior &sipStrings_QtGui[21215]
#define sipNameNr_alphaBufferSize 21231
#define sipName_alphaBufferSize &sipStrings_QtGui[21231]
#define sipNameNr_greenBufferSize 21247
#define sipName_greenBufferSize &sipStrings_QtGui[21247]
#define sipNameNr_depthBufferSize 21263
#define sipName_depthBufferSize &sipStrings_QtGui[21263]
#define sipNameNr_RasterGLSurface 21279
#define sipName_RasterGLSurface &sipStrings_QtGui[21279]
#define sipNameNr_showIsMaximized 21295
#define sipName_showIsMaximized &sipStrings_QtGui[21295]
#define sipNameNr_cursorFlashTime 21311
#define sipName_cursorFlashTime &sipStrings_QtGui[21311]
#define sipNameNr_performanceHint 21327
#define sipName_performanceHint &sipStrings_QtGui[21327]
#define sipNameNr_ModerateCaching 21343
#define sipName_ModerateCaching &sipStrings_QtGui[21343]
#define sipNameNr_PerformanceHint 3208
#define sipName_PerformanceHint &sipStrings_QtGui[3208]
#define sipNameNr_setUserTristate 21359
#define sipName_setUserTristate &sipStrings_QtGui[21359]
#define sipNameNr_setAutoTristate 21375
#define sipName_setAutoTristate &sipStrings_QtGui[21375]
#define sipNameNr_emitDataChanged 21391
#define sipName_emitDataChanged &sipStrings_QtGui[21391]
#define sipNameNr_QSessionManager 21407
#define sipName_QSessionManager &sipStrings_QtGui[21407]
#define sipNameNr_geometryChanged 21423
#define sipName_geometryChanged &sipStrings_QtGui[21423]
#define sipNameNr_virtualGeometry 21439
#define sipName_virtualGeometry &sipStrings_QtGui[21439]
#define sipNameNr_virtualSiblings 21455
#define sipName_virtualSiblings &sipStrings_QtGui[21455]
#define sipNameNr_unpremultiplied 21471
#define sipName_unpremultiplied &sipStrings_QtGui[21471]
#define sipNameNr_fromEulerAngles 21487
#define sipName_fromEulerAngles &sipStrings_QtGui[21487]
#define sipNameNr_getAxisAndAngle 21503
#define sipName_getAxisAndAngle &sipStrings_QtGui[21503]
#define sipNameNr_fromImageReader 21519
#define sipName_fromImageReader &sipStrings_QtGui[21519]
#define sipNameNr_qPixelFormatYuv 21535
#define sipName_qPixelFormatYuv &sipStrings_QtGui[21535]
#define sipNameNr_qPixelFormatHsv 21551
#define sipName_qPixelFormatHsv &sipStrings_QtGui[21551]
#define sipNameNr_qPixelFormatHsl 21567
#define sipName_qPixelFormatHsl &sipStrings_QtGui[21567]
#define sipNameNr_UnsignedInteger 21583
#define sipName_UnsignedInteger &sipStrings_QtGui[21583]
#define sipNameNr_defineIOHandler 21599
#define sipName_defineIOHandler &sipStrings_QtGui[21599]
#define sipNameNr_highlightedText 21615
#define sipName_highlightedText &sipStrings_QtGui[21615]
#define sipNameNr_HighlightedText 21631
#define sipName_HighlightedText &sipStrings_QtGui[21631]
#define sipNameNr_percentAtLength 21647
#define sipName_percentAtLength &sipStrings_QtGui[21647]
#define sipNameNr_currentPosition 21663
#define sipName_currentPosition &sipStrings_QtGui[21663]
#define sipNameNr_backgroundBrush 21679
#define sipName_backgroundBrush &sipStrings_QtGui[21679]
#define sipNameNr_PolygonDrawMode 2524
#define sipName_PolygonDrawMode &sipStrings_QtGui[2524]
#define sipNameNr_DirtyClipRegion 21695
#define sipName_DirtyClipRegion &sipStrings_QtGui[21695]
#define sipNameNr_DirtyBackground 21711
#define sipName_DirtyBackground &sipStrings_QtGui[21711]
#define sipNameNr_ConstantOpacity 21727
#define sipName_ConstantOpacity &sipStrings_QtGui[21727]
#define sipNameNr_PixmapTransform 9333
#define sipName_PixmapTransform &sipStrings_QtGui[9333]
#define sipNameNr_PdmPhysicalDpiY 21743
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[21743]
#define sipNameNr_PdmPhysicalDpiX 21759
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[21759]
#define sipNameNr_drawRoundedRect 21775
#define sipName_drawRoundedRect &sipStrings_QtGui[21775]
#define sipNameNr_deviceTransform 21791
#define sipName_deviceTransform &sipStrings_QtGui[21791]
#define sipNameNr_drawTiledPixmap 21807
#define sipName_drawTiledPixmap &sipStrings_QtGui[21807]
#define sipNameNr_compositionMode 21823
#define sipName_compositionMode &sipStrings_QtGui[21823]
#define sipNameNr_CompositionMode 5238
#define sipName_CompositionMode &sipStrings_QtGui[5238]
#define sipNameNr_definitionUnits 21839
#define sipName_definitionUnits &sipStrings_QtGui[21839]
#define sipNameNr_SizeMatchPolicy 4580
#define sipName_SizeMatchPolicy &sipStrings_QtGui[4580]
#define sipNameNr_QPageSize__Unit 21855
#define sipName_QPageSize__Unit &sipStrings_QtGui[21855]
#define sipNameNr_paintRectPixels 21871
#define sipName_paintRectPixels &sipStrings_QtGui[21871]
#define sipNameNr_paintRectPoints 21887
#define sipName_paintRectPoints &sipStrings_QtGui[21887]
#define sipNameNr_setBottomMargin 21903
#define sipName_setBottomMargin &sipStrings_QtGui[21903]
#define sipNameNr_EnvelopeItalian 21919
#define sipName_EnvelopeItalian &sipStrings_QtGui[21919]
#define sipNameNr_EnvelopeMonarch 21935
#define sipName_EnvelopeMonarch &sipStrings_QtGui[21935]
#define sipNameNr_grabFramebuffer 21951
#define sipName_grabFramebuffer &sipStrings_QtGui[21951]
#define sipNameNr_NoPartialUpdate 21967
#define sipName_NoPartialUpdate &sipStrings_QtGui[21967]
#define sipNameNr_recordTimestamp 21983
#define sipName_recordTimestamp &sipStrings_QtGui[21983]
#define sipNameNr_generateMipMaps 21999
#define sipName_generateMipMaps &sipStrings_QtGui[21999]
#define sipNameNr_setMipBaseLevel 22015
#define sipName_setMipBaseLevel &sipStrings_QtGui[22015]
#define sipNameNr_UInt8_RG3B2_Rev 22031
#define sipName_UInt8_RG3B2_Rev &sipStrings_QtGui[22031]
#define sipNameNr_UInt32_RG11B10F 22047
#define sipName_UInt32_RG11B10F &sipStrings_QtGui[22047]
#define sipNameNr_allocateStorage 22063
#define sipName_allocateStorage &sipStrings_QtGui[22063]
#define sipNameNr_LuminanceFormat 22079
#define sipName_LuminanceFormat &sipStrings_QtGui[22079]
#define sipNameNr_SRGB_Alpha_DXT5 22095
#define sipName_SRGB_Alpha_DXT5 &sipStrings_QtGui[22095]
#define sipNameNr_SRGB_Alpha_DXT3 22111
#define sipName_SRGB_Alpha_DXT3 &sipStrings_QtGui[22111]
#define sipNameNr_SRGB_Alpha_DXT1 22127
#define sipName_SRGB_Alpha_DXT1 &sipStrings_QtGui[22127]
#define sipNameNr_GenerateMipMaps 12524
#define sipName_GenerateMipMaps &sipStrings_QtGui[12524]
#define sipNameNr_BindingTarget3D 22143
#define sipName_BindingTarget3D &sipStrings_QtGui[22143]
#define sipNameNr_BindingTarget2D 22159
#define sipName_BindingTarget2D &sipStrings_QtGui[22159]
#define sipNameNr_BindingTarget1D 22175
#define sipName_BindingTarget1D &sipStrings_QtGui[22175]
#define sipNameNr_TargetRectangle 8132
#define sipName_TargetRectangle &sipStrings_QtGui[8132]
#define sipNameNr_setUniformValue 22191
#define sipName_setUniformValue &sipStrings_QtGui[22191]
#define sipNameNr_uniformLocation 22207
#define sipName_uniformLocation &sipStrings_QtGui[22207]
#define sipNameNr_setPaintFlipped 22223
#define sipName_setPaintFlipped &sipStrings_QtGui[22223]
#define sipNameNr_blitFramebuffer 22239
#define sipName_blitFramebuffer &sipStrings_QtGui[22239]
#define sipNameNr_internal_format 22255
#define sipName_internal_format &sipStrings_QtGui[22255]
#define sipNameNr_disableMessages 22271
#define sipName_disableMessages &sipStrings_QtGui[22271]
#define sipNameNr_InvalidSeverity 22287
#define sipName_InvalidSeverity &sipStrings_QtGui[22287]
#define sipNameNr_PerformanceType 22303
#define sipName_PerformanceType &sipStrings_QtGui[22303]
#define sipNameNr_PortabilityType 22319
#define sipName_PortabilityType &sipStrings_QtGui[22319]
#define sipNameNr_isLegacyVersion 22335
#define sipName_isLegacyVersion &sipStrings_QtGui[22335]
#define sipNameNr_setNativeHandle 22351
#define sipName_setNativeHandle &sipStrings_QtGui[22351]
#define sipNameNr_setShareContext 22367
#define sipName_setShareContext &sipStrings_QtGui[22367]
#define sipNameNr_RangeInvalidate 22383
#define sipName_RangeInvalidate &sipStrings_QtGui[22383]
#define sipNameNr_RangeAccessFlag 2342
#define sipName_RangeAccessFlag &sipStrings_QtGui[2342]
#define sipNameNr_setUsagePattern 22399
#define sipName_setUsagePattern &sipStrings_QtGui[22399]
#define sipNameNr_PixelPackBuffer 22415
#define sipName_PixelPackBuffer &sipStrings_QtGui[22415]
#define sipNameNr_requestedFormat 22431
#define sipName_requestedFormat &sipStrings_QtGui[22431]
#define sipNameNr_jumpToNextFrame 22447
#define sipName_jumpToNextFrame &sipStrings_QtGui[22447]
#define sipNameNr_distanceToPlane 22463
#define sipName_distanceToPlane &sipStrings_QtGui[22463]
#define sipNameNr_DeleteEndOfLine 22479
#define sipName_DeleteEndOfLine &sipStrings_QtGui[22479]
#define sipNameNr_DeleteEndOfWord 22495
#define sipName_DeleteEndOfWord &sipStrings_QtGui[22495]
#define sipNameNr_SelectEndOfLine 22511
#define sipName_SelectEndOfLine &sipStrings_QtGui[22511]
#define sipNameNr_MoveToEndOfLine 22527
#define sipName_MoveToEndOfLine &sipStrings_QtGui[22527]
#define sipNameNr_cursorRectangle 22543
#define sipName_cursorRectangle &sipStrings_QtGui[22543]
#define sipNameNr_backgroundColor 22559
#define sipName_backgroundColor &sipStrings_QtGui[22559]
#define sipNameNr_Transformations 1427
#define sipName_Transformations &sipStrings_QtGui[1427]
#define sipNameNr_jumpToNextImage 22575
#define sipName_jumpToNextImage &sipStrings_QtGui[22575]
#define sipNameNr_BackgroundColor 15117
#define sipName_BackgroundColor &sipStrings_QtGui[15117]
#define sipNameNr_QImageIOHandler 22591
#define sipName_QImageIOHandler &sipStrings_QtGui[22591]
#define sipNameNr_aspectRatioMode 22607
#define sipName_aspectRatioMode &sipStrings_QtGui[22607]
#define sipNameNr_createAlphaMask 22623
#define sipName_createAlphaMask &sipStrings_QtGui[22623]
#define sipNameNr_hasAlphaChannel 22639
#define sipName_hasAlphaChannel &sipStrings_QtGui[22639]
#define sipNameNr_convertToFormat 22655
#define sipName_convertToFormat &sipStrings_QtGui[22655]
#define sipNameNr_Format_RGBA8888 22671
#define sipName_Format_RGBA8888 &sipStrings_QtGui[22671]
#define sipNameNr_Format_RGBX8888 22687
#define sipName_Format_RGBX8888 &sipStrings_QtGui[22687]
#define sipNameNr_Format_Indexed8 22703
#define sipName_Format_Indexed8 &sipStrings_QtGui[22703]
#define sipNameNr_isSavingSession 22719
#define sipName_isSavingSession &sipStrings_QtGui[22719]
#define sipNameNr_layoutDirection 22735
#define sipName_layoutDirection &sipStrings_QtGui[22735]
#define sipNameNr_topLevelWindows 22751
#define sipName_topLevelWindows &sipStrings_QtGui[22751]
#define sipNameNr_QGuiApplication 22767
#define sipName_QGuiApplication &sipStrings_QtGui[22767]
#define sipNameNr_setBoundingRect 22783
#define sipName_setBoundingRect &sipStrings_QtGui[22783]
#define sipNameNr_setGlyphIndexes 22799
#define sipName_setGlyphIndexes &sipStrings_QtGui[22799]
#define sipNameNr_minRightBearing 22815
#define sipName_minRightBearing &sipStrings_QtGui[22815]
#define sipNameNr_isPrivateFamily 22831
#define sipName_isPrivateFamily &sipStrings_QtGui[22831]
#define sipNameNr_PreferNoHinting 22847
#define sipName_PreferNoHinting &sipStrings_QtGui[22847]
#define sipNameNr_AbsoluteSpacing 22863
#define sipName_AbsoluteSpacing &sipStrings_QtGui[22863]
#define sipNameNr_cacheStatistics 22879
#define sipName_cacheStatistics &sipStrings_QtGui[22879]
#define sipNameNr_PreferAntialias 22895
#define sipName_PreferAntialias &sipStrings_QtGui[22895]
#define sipNameNr_setViewportSize 22911
#define sipName_setViewportSize &sipStrings_QtGui[22911]
#define sipNameNr_contentPosRange 22927
#define sipName_contentPosRange &sipStrings_QtGui[22927]
#define sipNameNr_QStatusTipEvent 22943
#define sipName_QStatusTipEvent &sipStrings_QtGui[22943]
#define sipNameNr_QDragLeaveEvent 22959
#define sipName_QDragLeaveEvent &sipStrings_QtGui[22959]
#define sipNameNr_QDragEnterEvent 22975
#define sipName_QDragEnterEvent &sipStrings_QtGui[22975]
#define sipNameNr_possibleActions 22991
#define sipName_possibleActions &sipStrings_QtGui[22991]
#define sipNameNr_setCommitString 23007
#define sipName_setCommitString &sipStrings_QtGui[23007]
#define sipNameNr_nativeModifiers 23023
#define sipName_nativeModifiers &sipStrings_QtGui[23023]
#define sipNameNr_unsetUrlHandler 23039
#define sipName_unsetUrlHandler &sipStrings_QtGui[23039]
#define sipNameNr_setCenterRadius 23055
#define sipName_setCenterRadius &sipStrings_QtGui[23055]
#define sipNameNr_QRadialGradient 23071
#define sipName_QRadialGradient &sipStrings_QtGui[23071]
#define sipNameNr_QLinearGradient 23087
#define sipName_QLinearGradient &sipStrings_QtGui[23087]
#define sipNameNr_ConicalGradient 20233
#define sipName_ConicalGradient &sipStrings_QtGui[20233]
#define sipNameNr_QGradient__Type 23103
#define sipName_QGradient__Type &sipStrings_QtGui[23103]
#define sipNameNr_setTextureImage 23119
#define sipName_setTextureImage &sipStrings_QtGui[23119]
#define sipNameNr_documentChanged 23135
#define sipName_documentChanged &sipStrings_QtGui[23135]
#define sipNameNr_registerHandler 18002
#define sipName_registerHandler &sipStrings_QtGui[18002]
#define sipNameNr_canDropMimeData 23151
#define sipName_canDropMimeData &sipStrings_QtGui[23151]
#define sipNameNr_LayoutDirection 15288
#define sipName_LayoutDirection &sipStrings_QtGui[15288]
#define sipNameNr_23167 23167
#define sipName_23167 &sipStrings_QtGui[23167]
#define sipNameNr_23182 23182
#define sipName_23182 &sipStrings_QtGui[23182]
#define sipNameNr_23197 23197
#define sipName_23197 &sipStrings_QtGui[23197]
#define sipNameNr_23212 23212
#define sipName_23212 &sipStrings_QtGui[23212]
#define sipNameNr_23227 23227
#define sipName_23227 &sipStrings_QtGui[23227]
#define sipNameNr_opacityChanged 23242
#define sipName_opacityChanged &sipStrings_QtGui[23242]
#define sipNameNr_mouseMoveEvent 23257
#define sipName_mouseMoveEvent &sipStrings_QtGui[23257]
#define sipNameNr_showFullScreen 23272
#define sipName_showFullScreen &sipStrings_QtGui[23272]
#define sipNameNr_setMaximumSize 23287
#define sipName_setMaximumSize &sipStrings_QtGui[23287]
#define sipNameNr_setMinimumSize 23302
#define sipName_setMinimumSize &sipStrings_QtGui[23302]
#define sipNameNr_setWindowState 23317
#define sipName_setWindowState &sipStrings_QtGui[23317]
#define sipNameNr_setSurfaceType 23332
#define sipName_setSurfaceType &sipStrings_QtGui[23332]
#define sipNameNr_distanceToLine 23347
#define sipName_distanceToLine &sipStrings_QtGui[23347]
#define sipNameNr_MouseEmulation 23362
#define sipName_MouseEmulation &sipStrings_QtGui[23362]
#define sipNameNr_CapabilityFlag 3064
#define sipName_CapabilityFlag &sipStrings_QtGui[3064]
#define sipNameNr_QTextTableCell 23377
#define sipName_QTextTableCell &sipStrings_QtGui[23377]
#define sipNameNr_SuppressColors 23392
#define sipName_SuppressColors &sipStrings_QtGui[23392]
#define sipNameNr_setFrameFormat 23407
#define sipName_setFrameFormat &sipStrings_QtGui[23407]
#define sipNameNr_CursorPosition 4849
#define sipName_CursorPosition &sipStrings_QtGui[4849]
#define sipNameNr_SkipCharacters 23422
#define sipName_SkipCharacters &sipStrings_QtGui[23422]
#define sipNameNr_setPreeditArea 23437
#define sipName_setPreeditArea &sipStrings_QtGui[23437]
#define sipNameNr_setLeftPadding 23452
#define sipName_setLeftPadding &sipStrings_QtGui[23452]
#define sipNameNr_headerRowCount 23467
#define sipName_headerRowCount &sipStrings_QtGui[23467]
#define sipNameNr_setCellPadding 23482
#define sipName_setCellPadding &sipStrings_QtGui[23482]
#define sipNameNr_setCellSpacing 23497
#define sipName_setCellSpacing &sipStrings_QtGui[23497]
#define sipNameNr_setBorderStyle 23512
#define sipName_setBorderStyle &sipStrings_QtGui[23512]
#define sipNameNr_setBorderBrush 23527
#define sipName_setBorderBrush &sipStrings_QtGui[23527]
#define sipNameNr_ListUpperRoman 23542
#define sipName_ListUpperRoman &sipStrings_QtGui[23542]
#define sipNameNr_ListLowerRoman 23557
#define sipName_ListLowerRoman &sipStrings_QtGui[23557]
#define sipNameNr_ListUpperAlpha 23572
#define sipName_ListUpperAlpha &sipStrings_QtGui[23572]
#define sipNameNr_ListLowerAlpha 23587
#define sipName_ListLowerAlpha &sipStrings_QtGui[23587]
#define sipNameNr_lineHeightType 23602
#define sipName_lineHeightType &sipStrings_QtGui[23602]
#define sipNameNr_setFontStretch 23617
#define sipName_setFontStretch &sipStrings_QtGui[23617]
#define sipNameNr_setFontKerning 23632
#define sipName_setFontKerning &sipStrings_QtGui[23632]
#define sipNameNr_setAnchorNames 23647
#define sipName_setAnchorNames &sipStrings_QtGui[23647]
#define sipNameNr_underlineStyle 23662
#define sipName_underlineStyle &sipStrings_QtGui[23662]
#define sipNameNr_UnderlineStyle 1525
#define sipName_UnderlineStyle &sipStrings_QtGui[1525]
#define sipNameNr_setTextOutline 23677
#define sipName_setTextOutline &sipStrings_QtGui[23677]
#define sipNameNr_fontFixedPitch 23692
#define sipName_fontFixedPitch &sipStrings_QtGui[23692]
#define sipNameNr_underlineColor 23707
#define sipName_underlineColor &sipStrings_QtGui[23707]
#define sipNameNr_AlignSubScript 23722
#define sipName_AlignSubScript &sipStrings_QtGui[23722]
#define sipNameNr_lengthProperty 23737
#define sipName_lengthProperty &sipStrings_QtGui[23737]
#define sipNameNr_stringProperty 23752
#define sipName_stringProperty &sipStrings_QtGui[23752]
#define sipNameNr_doubleProperty 23767
#define sipName_doubleProperty &sipStrings_QtGui[23767]
#define sipNameNr_setObjectIndex 23782
#define sipName_setObjectIndex &sipStrings_QtGui[23782]
#define sipNameNr_LineHeightType 23797
#define sipName_LineHeightType &sipStrings_QtGui[23797]
#define sipNameNr_FrameTopMargin 23812
#define sipName_FrameTopMargin &sipStrings_QtGui[23812]
#define sipNameNr_FontFixedPitch 15987
#define sipName_FontFixedPitch &sipStrings_QtGui[15987]
#define sipNameNr_BlockTopMargin 23827
#define sipName_BlockTopMargin &sipStrings_QtGui[23827]
#define sipNameNr_BlockAlignment 23842
#define sipName_BlockAlignment &sipStrings_QtGui[23842]
#define sipNameNr_PageBreakFlags 3755
#define sipName_PageBreakFlags &sipStrings_QtGui[3755]
#define sipNameNr_PageBreak_Auto 23857
#define sipName_PageBreak_Auto &sipStrings_QtGui[23857]
#define sipNameNr_VariableLength 23872
#define sipName_VariableLength &sipStrings_QtGui[23872]
#define sipNameNr_baseUrlChanged 23887
#define sipName_baseUrlChanged &sipStrings_QtGui[23887]
#define sipNameNr_characterCount 23902
#define sipName_characterCount &sipStrings_QtGui[23902]
#define sipNameNr_documentMargin 23917
#define sipName_documentMargin &sipStrings_QtGui[23917]
#define sipNameNr_setIndentWidth 23932
#define sipName_setIndentWidth &sipStrings_QtGui[23932]
#define sipNameNr_contentsChange 23947
#define sipName_contentsChange &sipStrings_QtGui[23947]
#define sipNameNr_setDefaultFont 23962
#define sipName_setDefaultFont &sipStrings_QtGui[23962]
#define sipNameNr_FindWholeWords 23977
#define sipName_FindWholeWords &sipStrings_QtGui[23977]
#define sipNameNr_documentLayout 23992
#define sipName_documentLayout &sipStrings_QtGui[23992]
#define sipNameNr_beginEditBlock 24007
#define sipName_beginEditBlock &sipStrings_QtGui[24007]
#define sipNameNr_insertFragment 24022
#define sipName_insertFragment &sipStrings_QtGui[24022]
#define sipNameNr_setBlockFormat 24037
#define sipName_setBlockFormat &sipStrings_QtGui[24037]
#define sipNameNr_selectionStart 24052
#define sipName_selectionStart &sipStrings_QtGui[24052]
#define sipNameNr_highlightBlock 18823
#define sipName_highlightBlock &sipStrings_QtGui[18823]
#define sipNameNr_renderableType 24067
#define sipName_renderableType &sipStrings_QtGui[24067]
#define sipNameNr_blueBufferSize 24082
#define sipName_blueBufferSize &sipStrings_QtGui[24082]
#define sipNameNr_RenderableType 2095
#define sipName_RenderableType &sipStrings_QtGui[2095]
#define sipNameNr_QSurfaceFormat 24097
#define sipName_QSurfaceFormat &sipStrings_QtGui[24097]
#define sipNameNr_supportsOpenGL 24112
#define sipName_supportsOpenGL &sipStrings_QtGui[24112]
#define sipNameNr_isUserTristate 24127
#define sipName_isUserTristate &sipStrings_QtGui[24127]
#define sipNameNr_isAutoTristate 24142
#define sipName_isAutoTristate &sipStrings_QtGui[24142]
#define sipNameNr_setDropEnabled 24157
#define sipName_setDropEnabled &sipStrings_QtGui[24157]
#define sipNameNr_setDragEnabled 24172
#define sipName_setDragEnabled &sipStrings_QtGui[24172]
#define sipNameNr_accessibleText 24187
#define sipName_accessibleText &sipStrings_QtGui[24187]
#define sipNameNr_setColumnCount 24202
#define sipName_setColumnCount &sipStrings_QtGui[24202]
#define sipNameNr_discardCommand 24217
#define sipName_discardCommand &sipStrings_QtGui[24217]
#define sipNameNr_restartCommand 24232
#define sipName_restartCommand &sipStrings_QtGui[24232]
#define sipNameNr_setRestartHint 24247
#define sipName_setRestartHint &sipStrings_QtGui[24247]
#define sipNameNr_qUnpremultiply 24262
#define sipName_qUnpremultiply &sipStrings_QtGui[24262]
#define sipNameNr_KernedAdvances 24277
#define sipName_KernedAdvances &sipStrings_QtGui[24277]
#define sipNameNr_getEulerAngles 24292
#define sipName_getEulerAngles &sipStrings_QtGui[24292]
#define sipNameNr_brightnessSize 24307
#define sipName_brightnessSize &sipStrings_QtGui[24307]
#define sipNameNr_saturationSize 24322
#define sipName_saturationSize &sipStrings_QtGui[24322]
#define sipNameNr_setDashPattern 24337
#define sipName_setDashPattern &sipStrings_QtGui[24337]
#define sipNameNr_curveThreshold 24352
#define sipName_curveThreshold &sipStrings_QtGui[24352]
#define sipNameNr_addRoundedRect 24367
#define sipName_addRoundedRect &sipStrings_QtGui[24367]
#define sipNameNr_slopeAtPercent 24382
#define sipName_slopeAtPercent &sipStrings_QtGui[24382]
#define sipNameNr_angleAtPercent 24397
#define sipName_angleAtPercent &sipStrings_QtGui[24397]
#define sipNameNr_pointAtPercent 24412
#define sipName_pointAtPercent &sipStrings_QtGui[24412]
#define sipNameNr_toFillPolygons 24427
#define sipName_toFillPolygons &sipStrings_QtGui[24427]
#define sipNameNr_CurveToElement 24442
#define sipName_CurveToElement &sipStrings_QtGui[24442]
#define sipNameNr_DirtyTransform 24457
#define sipName_DirtyTransform &sipStrings_QtGui[24457]
#define sipNameNr_paintingActive 24472
#define sipName_paintingActive &sipStrings_QtGui[24472]
#define sipNameNr_drawStaticText 24487
#define sipName_drawStaticText &sipStrings_QtGui[24487]
#define sipNameNr_PixmapFragment 6105
#define sipName_PixmapFragment &sipStrings_QtGui[6105]
#define sipNameNr_testRenderHint 24502
#define sipName_testRenderHint &sipStrings_QtGui[24502]
#define sipNameNr_worldTransform 24517
#define sipName_worldTransform &sipStrings_QtGui[24517]
#define sipNameNr_resetTransform 24532
#define sipName_resetTransform &sipStrings_QtGui[24532]
#define sipNameNr_setRenderHints 24547
#define sipName_setRenderHints &sipStrings_QtGui[24547]
#define sipNameNr_setBrushOrigin 24562
#define sipName_setBrushOrigin &sipStrings_QtGui[24562]
#define sipNameNr_backgroundMode 24577
#define sipName_backgroundMode &sipStrings_QtGui[24577]
#define sipNameNr_definitionSize 24592
#define sipName_definitionSize &sipStrings_QtGui[24592]
#define sipNameNr_fullRectPixels 24607
#define sipName_fullRectPixels &sipStrings_QtGui[24607]
#define sipNameNr_fullRectPoints 24622
#define sipName_fullRectPoints &sipStrings_QtGui[24622]
#define sipNameNr_maximumMargins 24637
#define sipName_maximumMargins &sipStrings_QtGui[24637]
#define sipNameNr_minimumMargins 24652
#define sipName_minimumMargins &sipStrings_QtGui[24652]
#define sipNameNr_setRightMargin 24667
#define sipName_setRightMargin &sipStrings_QtGui[24667]
#define sipNameNr_setOrientation 24682
#define sipName_setOrientation &sipStrings_QtGui[24682]
#define sipNameNr_isEquivalentTo 24697
#define sipName_isEquivalentTo &sipStrings_QtGui[24697]
#define sipNameNr_setPageMargins 24712
#define sipName_setPageMargins &sipStrings_QtGui[24712]
#define sipNameNr_EnvelopeInvite 24727
#define sipName_EnvelopeInvite &sipStrings_QtGui[24727]
#define sipNameNr_DoublePostcard 24742
#define sipName_DoublePostcard &sipStrings_QtGui[24742]
#define sipNameNr_updateBehavior 24757
#define sipName_updateBehavior &sipStrings_QtGui[24757]
#define sipNameNr_UpdateBehavior 2675
#define sipName_UpdateBehavior &sipStrings_QtGui[2675]
#define sipNameNr_waitForSamples 24772
#define sipName_waitForSamples &sipStrings_QtGui[24772]
#define sipNameNr_setSampleCount 24787
#define sipName_setSampleCount &sipStrings_QtGui[24787]
#define sipNameNr_comparisonMode 24802
#define sipName_comparisonMode &sipStrings_QtGui[24802]
#define sipNameNr_ComparisonMode 2157
#define sipName_ComparisonMode &sipStrings_QtGui[2157]
#define sipNameNr_CompareGreater 24817
#define sipName_CompareGreater &sipStrings_QtGui[24817]
#define sipNameNr_setBorderColor 24832
#define sipName_setBorderColor &sipStrings_QtGui[24832]
#define sipNameNr_MirroredRepeat 24847
#define sipName_MirroredRepeat &sipStrings_QtGui[24847]
#define sipNameNr_setSwizzleMask 24862
#define sipName_setSwizzleMask &sipStrings_QtGui[24862]
#define sipNameNr_resetBaseLevel 24877
#define sipName_resetBaseLevel &sipStrings_QtGui[24877]
#define sipNameNr_setMipMaxLevel 24892
#define sipName_setMipMaxLevel &sipStrings_QtGui[24892]
#define sipNameNr_UInt32_RGB10A2 24907
#define sipName_UInt32_RGB10A2 &sipStrings_QtGui[24907]
#define sipNameNr_UInt32_RGB9_E5 24922
#define sipName_UInt32_RGB9_E5 &sipStrings_QtGui[24922]
#define sipNameNr_LuminanceAlpha 24937
#define sipName_LuminanceAlpha &sipStrings_QtGui[24937]
#define sipNameNr_NoSourceFormat 24952
#define sipName_NoSourceFormat &sipStrings_QtGui[24952]
#define sipNameNr_RGBA8_ETC2_EAC 24967
#define sipName_RGBA8_ETC2_EAC &sipStrings_QtGui[24967]
#define sipNameNr_RG11_EAC_SNorm 24982
#define sipName_RG11_EAC_SNorm &sipStrings_QtGui[24982]
#define sipNameNr_RG11_EAC_UNorm 24997
#define sipName_RG11_EAC_UNorm &sipStrings_QtGui[24997]
#define sipNameNr_RG_ATI2N_SNorm 25012
#define sipName_RG_ATI2N_SNorm &sipStrings_QtGui[25012]
#define sipNameNr_RG_ATI2N_UNorm 25027
#define sipName_RG_ATI2N_UNorm &sipStrings_QtGui[25027]
#define sipNameNr_boundTextureId 25042
#define sipName_boundTextureId &sipStrings_QtGui[25042]
#define sipNameNr_QOpenGLTexture 25057
#define sipName_QOpenGLTexture &sipStrings_QtGui[25057]
#define sipNameNr_setImageHeight 25072
#define sipName_setImageHeight &sipStrings_QtGui[25072]
#define sipNameNr_loggedMessages 25087
#define sipName_loggedMessages &sipStrings_QtGui[25087]
#define sipNameNr_enableMessages 25102
#define sipName_enableMessages &sipStrings_QtGui[25102]
#define sipNameNr_MediumSeverity 25117
#define sipName_MediumSeverity &sipStrings_QtGui[25117]
#define sipNameNr_versionProfile 25132
#define sipName_versionProfile &sipStrings_QtGui[25132]
#define sipNameNr_currentContext 25147
#define sipName_currentContext &sipStrings_QtGui[25147]
#define sipNameNr_QOpenGLContext 25162
#define sipName_QOpenGLContext &sipStrings_QtGui[25162]
#define sipNameNr_nextFrameDelay 25177
#define sipName_nextFrameDelay &sipStrings_QtGui[25177]
#define sipNameNr_listFromString 25192
#define sipName_listFromString &sipStrings_QtGui[25192]
#define sipNameNr_SelectNextPage 25207
#define sipName_SelectNextPage &sipStrings_QtGui[25207]
#define sipNameNr_SelectNextLine 25222
#define sipName_SelectNextLine &sipStrings_QtGui[25222]
#define sipNameNr_SelectNextWord 25237
#define sipName_SelectNextWord &sipStrings_QtGui[25237]
#define sipNameNr_SelectNextChar 25252
#define sipName_SelectNextChar &sipStrings_QtGui[25252]
#define sipNameNr_MoveToNextPage 25267
#define sipName_MoveToNextPage &sipStrings_QtGui[25267]
#define sipNameNr_MoveToNextLine 25282
#define sipName_MoveToNextLine &sipStrings_QtGui[25282]
#define sipNameNr_MoveToNextWord 25297
#define sipName_MoveToNextWord &sipStrings_QtGui[25297]
#define sipNameNr_MoveToNextChar 25312
#define sipName_MoveToNextChar &sipStrings_QtGui[25312]
#define sipNameNr_SequenceFormat 3441
#define sipName_SequenceFormat &sipStrings_QtGui[3441]
#define sipNameNr_visibleChanged 25327
#define sipName_visibleChanged &sipStrings_QtGui[25327]
#define sipNameNr_inputDirection 25342
#define sipName_inputDirection &sipStrings_QtGui[25342]
#define sipNameNr_optimizedWrite 25357
#define sipName_optimizedWrite &sipStrings_QtGui[25357]
#define sipNameNr_setCompression 25372
#define sipName_setCompression &sipStrings_QtGui[25372]
#define sipNameNr_transformation 25387
#define sipName_transformation &sipStrings_QtGui[25387]
#define sipNameNr_scaledClipRect 25402
#define sipName_scaledClipRect &sipStrings_QtGui[25402]
#define sipNameNr_Transformation 1909
#define sipName_Transformation &sipStrings_QtGui[1909]
#define sipNameNr_nextImageDelay 25417
#define sipName_nextImageDelay &sipStrings_QtGui[25417]
#define sipNameNr_supportsOption 25432
#define sipName_supportsOption &sipStrings_QtGui[25432]
#define sipNameNr_OptimizedWrite 17463
#define sipName_OptimizedWrite &sipStrings_QtGui[17463]
#define sipNameNr_ScaledClipRect 17517
#define sipName_ScaledClipRect &sipStrings_QtGui[17517]
#define sipNameNr_scaledToHeight 25447
#define sipName_scaledToHeight &sipStrings_QtGui[25447]
#define sipNameNr_Format_MonoLSB 25462
#define sipName_Format_MonoLSB &sipStrings_QtGui[25462]
#define sipNameNr_Format_Invalid 25477
#define sipName_Format_Invalid &sipStrings_QtGui[25477]
#define sipNameNr_QImage__Format 25492
#define sipName_QImage__Format &sipStrings_QtGui[25492]
#define sipNameNr_IconEngineHook 4175
#define sipName_IconEngineHook &sipStrings_QtGui[4175]
#define sipNameNr_availableSizes 25507
#define sipName_availableSizes &sipStrings_QtGui[25507]
#define sipNameNr_paletteChanged 25522
#define sipName_paletteChanged &sipStrings_QtGui[25522]
#define sipNameNr_overrideCursor 25537
#define sipName_overrideCursor &sipStrings_QtGui[25537]
#define sipNameNr_setRightToLeft 25552
#define sipName_setRightToLeft &sipStrings_QtGui[25552]
#define sipNameNr_minLeftBearing 25567
#define sipName_minLeftBearing &sipStrings_QtGui[25567]
#define sipNameNr_writingSystems 25582
#define sipName_writingSystems &sipStrings_QtGui[25582]
#define sipNameNr_capitalization 25597
#define sipName_capitalization &sipStrings_QtGui[25597]
#define sipNameNr_setWordSpacing 25612
#define sipName_setWordSpacing &sipStrings_QtGui[25612]
#define sipNameNr_Capitalization 8674
#define sipName_Capitalization &sipStrings_QtGui[8674]
#define sipNameNr_lastResortFont 25627
#define sipName_lastResortFont &sipStrings_QtGui[25627]
#define sipNameNr_ExtraCondensed 25642
#define sipName_ExtraCondensed &sipStrings_QtGui[25642]
#define sipNameNr_UltraCondensed 25657
#define sipName_UltraCondensed &sipStrings_QtGui[25657]
#define sipNameNr_QFont__Stretch 25672
#define sipName_QFont__Stretch &sipStrings_QtGui[25672]
#define sipNameNr_SurfaceCreated 25687
#define sipName_SurfaceCreated &sipStrings_QtGui[25687]
#define sipNameNr_ScrollFinished 25702
#define sipName_ScrollFinished &sipStrings_QtGui[25702]
#define sipNameNr_startScreenPos 25717
#define sipName_startScreenPos &sipStrings_QtGui[25717]
#define sipNameNr_QShortcutEvent 25732
#define sipName_QShortcutEvent &sipStrings_QtGui[25732]
#define sipNameNr_QFileOpenEvent 25747
#define sipName_QFileOpenEvent &sipStrings_QtGui[25747]
#define sipNameNr_QDragMoveEvent 25762
#define sipName_QDragMoveEvent &sipStrings_QtGui[25762]
#define sipNameNr_proposedAction 25777
#define sipName_proposedAction &sipStrings_QtGui[25777]
#define sipNameNr_QIconDragEvent 25792
#define sipName_QIconDragEvent &sipStrings_QtGui[25792]
#define sipNameNr_nativeScanCode 25807
#define sipName_nativeScanCode &sipStrings_QtGui[25807]
#define sipNameNr_UnknownPointer 25822
#define sipName_UnknownPointer &sipStrings_QtGui[25822]
#define sipNameNr_RotationStylus 25837
#define sipName_RotationStylus &sipStrings_QtGui[25837]
#define sipNameNr_ownsFindBuffer 25852
#define sipName_ownsFindBuffer &sipStrings_QtGui[25852]
#define sipNameNr_setFocalRadius 25867
#define sipName_setFocalRadius &sipStrings_QtGui[25867]
#define sipNameNr_coordinateMode 25882
#define sipName_coordinateMode &sipStrings_QtGui[25882]
#define sipNameNr_RadialGradient 23072
#define sipName_RadialGradient &sipStrings_QtGui[23072]
#define sipNameNr_LinearGradient 23088
#define sipName_LinearGradient &sipStrings_QtGui[23088]
#define sipNameNr_CoordinateMode 5655
#define sipName_CoordinateMode &sipStrings_QtGui[5655]
#define sipNameNr_hslSaturationF 25897
#define sipName_hslSaturationF &sipStrings_QtGui[25897]
#define sipNameNr_hsvSaturationF 25912
#define sipName_hsvSaturationF &sipStrings_QtGui[25912]
#define sipNameNr_staticContents 25927
#define sipName_staticContents &sipStrings_QtGui[25927]
#define sipNameNr_setPaintDevice 25942
#define sipName_setPaintDevice &sipStrings_QtGui[25942]
#define sipNameNr_cursorPosition 25957
#define sipName_cursorPosition &sipStrings_QtGui[25957]
#define sipNameNr_clearSelection 25972
#define sipName_clearSelection &sipStrings_QtGui[25972]
#define sipNameNr_setDescription 25987
#define sipName_setDescription &sipStrings_QtGui[25987]
#define sipNameNr_DashDotDotLine 26002
#define sipName_DashDotDotLine &sipStrings_QtGui[26002]
#define sipNameNr_26017 26017
#define sipName_26017 &sipStrings_QtGui[26017]
#define sipNameNr_setVisibility 26031
#define sipName_setVisibility &sipStrings_QtGui[26031]
#define sipNameNr_keyPressEvent 26045
#define sipName_keyPressEvent &sipStrings_QtGui[26045]
#define sipNameNr_focusOutEvent 26059
#define sipName_focusOutEvent &sipStrings_QtGui[26059]
#define sipNameNr_heightChanged 26073
#define sipName_heightChanged &sipStrings_QtGui[26073]
#define sipNameNr_requestUpdate 26087
#define sipName_requestUpdate &sipStrings_QtGui[26087]
#define sipNameNr_showMaximized 26101
#define sipName_showMaximized &sipStrings_QtGui[26101]
#define sipNameNr_showMinimized 26115
#define sipName_showMinimized &sipStrings_QtGui[26115]
#define sipNameNr_mapFromGlobal 26129
#define sipName_mapFromGlobal &sipStrings_QtGui[26129]
#define sipNameNr_framePosition 26143
#define sipName_framePosition &sipStrings_QtGui[26143]
#define sipNameNr_frameGeometry 26157
#define sipName_frameGeometry &sipStrings_QtGui[26157]
#define sipNameNr_sizeIncrement 26171
#define sipName_sizeIncrement &sipStrings_QtGui[26171]
#define sipNameNr_maximumHeight 26185
#define sipName_maximumHeight &sipStrings_QtGui[26185]
#define sipNameNr_minimumHeight 26199
#define sipName_minimumHeight &sipStrings_QtGui[26199]
#define sipNameNr_QIntValidator 26213
#define sipName_QIntValidator &sipStrings_QtGui[26213]
#define sipNameNr_fromTranslate 26227
#define sipName_fromTranslate &sipStrings_QtGui[26227]
#define sipNameNr_isTranslating 26241
#define sipName_isTranslating &sipStrings_QtGui[26241]
#define sipNameNr_rotateRadians 26255
#define sipName_rotateRadians &sipStrings_QtGui[26255]
#define sipNameNr_appendColumns 26269
#define sipName_appendColumns &sipStrings_QtGui[26269]
#define sipNameNr_QTextFragment 26283
#define sipName_QTextFragment &sipStrings_QtGui[26283]
#define sipNameNr_firstPosition 26297
#define sipName_firstPosition &sipStrings_QtGui[26297]
#define sipNameNr_blockInserted 26311
#define sipName_blockInserted &sipStrings_QtGui[26311]
#define sipNameNr_setNumColumns 26325
#define sipName_setNumColumns &sipStrings_QtGui[26325]
#define sipNameNr_bottomPadding 26339
#define sipName_bottomPadding &sipStrings_QtGui[26339]
#define sipNameNr_setTopPadding 26353
#define sipName_setTopPadding &sipStrings_QtGui[26353]
#define sipNameNr_setLineHeight 26367
#define sipName_setLineHeight &sipStrings_QtGui[26367]
#define sipNameNr_MinimumHeight 18161
#define sipName_MinimumHeight &sipStrings_QtGui[18161]
#define sipNameNr_setTextIndent 26381
#define sipName_setTextIndent &sipStrings_QtGui[26381]
#define sipNameNr_fontStyleHint 26395
#define sipName_fontStyleHint &sipStrings_QtGui[26395]
#define sipNameNr_WaveUnderline 26409
#define sipName_WaveUnderline &sipStrings_QtGui[26409]
#define sipNameNr_DashUnderline 26423
#define sipName_DashUnderline &sipStrings_QtGui[26423]
#define sipNameNr_setAnchorHref 26437
#define sipName_setAnchorHref &sipStrings_QtGui[26437]
#define sipNameNr_fontStrikeOut 26451
#define sipName_fontStrikeOut &sipStrings_QtGui[26451]
#define sipNameNr_fontUnderline 26465
#define sipName_fontUnderline &sipStrings_QtGui[26465]
#define sipNameNr_setFontItalic 26479
#define sipName_setFontItalic &sipStrings_QtGui[26479]
#define sipNameNr_setFontWeight 26493
#define sipName_setFontWeight &sipStrings_QtGui[26493]
#define sipNameNr_fontPointSize 26507
#define sipName_fontPointSize &sipStrings_QtGui[26507]
#define sipNameNr_setFontFamily 26521
#define sipName_setFontFamily &sipStrings_QtGui[26521]
#define sipNameNr_setObjectType 26535
#define sipName_setObjectType &sipStrings_QtGui[26535]
#define sipNameNr_toFrameFormat 26549
#define sipName_toFrameFormat &sipStrings_QtGui[26549]
#define sipNameNr_toTableFormat 26563
#define sipName_toTableFormat &sipStrings_QtGui[26563]
#define sipNameNr_toBlockFormat 26577
#define sipName_toBlockFormat &sipStrings_QtGui[26577]
#define sipNameNr_isTableFormat 26591
#define sipName_isTableFormat &sipStrings_QtGui[26591]
#define sipNameNr_isImageFormat 26605
#define sipName_isImageFormat &sipStrings_QtGui[26605]
#define sipNameNr_isFrameFormat 26619
#define sipName_isFrameFormat &sipStrings_QtGui[26619]
#define sipNameNr_isBlockFormat 26633
#define sipName_isBlockFormat &sipStrings_QtGui[26633]
#define sipNameNr_brushProperty 26647
#define sipName_brushProperty &sipStrings_QtGui[26647]
#define sipNameNr_colorProperty 26661
#define sipName_colorProperty &sipStrings_QtGui[26661]
#define sipNameNr_clearProperty 26675
#define sipName_clearProperty &sipStrings_QtGui[26675]
#define sipNameNr_FontStyleHint 18467
#define sipName_FontStyleHint &sipStrings_QtGui[18467]
#define sipNameNr_FontPixelSize 26689
#define sipName_FontPixelSize &sipStrings_QtGui[26689]
#define sipNameNr_FontStrikeOut 18501
#define sipName_FontStrikeOut &sipStrings_QtGui[18501]
#define sipNameNr_FontUnderline 18518
#define sipName_FontUnderline &sipStrings_QtGui[18518]
#define sipNameNr_FontPointSize 18535
#define sipName_FontPointSize &sipStrings_QtGui[18535]
#define sipNameNr_PageBreakFlag 4339
#define sipName_PageBreakFlag &sipStrings_QtGui[4339]
#define sipNameNr_fromPlainText 26703
#define sipName_fromPlainText &sipStrings_QtGui[26703]
#define sipNameNr_undoAvailable 26717
#define sipName_undoAvailable &sipStrings_QtGui[26717]
#define sipNameNr_redoAvailable 26731
#define sipName_redoAvailable &sipStrings_QtGui[26731]
#define sipNameNr_ImageResource 26745
#define sipName_ImageResource &sipStrings_QtGui[26745]
#define sipNameNr_DocumentTitle 26759
#define sipName_DocumentTitle &sipStrings_QtGui[26759]
#define sipNameNr_QTextDocument 26773
#define sipName_QTextDocument &sipStrings_QtGui[26773]
#define sipNameNr_setCharFormat 26787
#define sipName_setCharFormat &sipStrings_QtGui[26787]
#define sipNameNr_SelectionType 4366
#define sipName_SelectionType &sipStrings_QtGui[4366]
#define sipNameNr_NextCharacter 26801
#define sipName_NextCharacter &sipStrings_QtGui[26801]
#define sipNameNr_PreviousBlock 26815
#define sipName_PreviousBlock &sipStrings_QtGui[26815]
#define sipNameNr_MoveOperation 4393
#define sipName_MoveOperation &sipStrings_QtGui[4393]
#define sipNameNr_redBufferSize 26829
#define sipName_redBufferSize &sipStrings_QtGui[26829]
#define sipNameNr_FormatOptions 2496
#define sipName_FormatOptions &sipStrings_QtGui[2496]
#define sipNameNr_StereoBuffers 26843
#define sipName_StereoBuffers &sipStrings_QtGui[26843]
#define sipNameNr_OpenGLSurface 26857
#define sipName_OpenGLSurface &sipStrings_QtGui[26857]
#define sipNameNr_RasterSurface 26871
#define sipName_RasterSurface &sipStrings_QtGui[26871]
#define sipNameNr_startDragTime 26885
#define sipName_startDragTime &sipStrings_QtGui[26885]
#define sipNameNr_setTextOption 26899
#define sipName_setTextOption &sipStrings_QtGui[26899]
#define sipNameNr_setTextFormat 26913
#define sipName_setTextFormat &sipStrings_QtGui[26913]
#define sipNameNr_setCheckState 26927
#define sipName_setCheckState &sipStrings_QtGui[26927]
#define sipNameNr_setForeground 26941
#define sipName_setForeground &sipStrings_QtGui[26941]
#define sipNameNr_isDropEnabled 26955
#define sipName_isDropEnabled &sipStrings_QtGui[26955]
#define sipNameNr_isDragEnabled 26969
#define sipName_isDragEnabled &sipStrings_QtGui[26969]
#define sipNameNr_setSelectable 26983
#define sipName_setSelectable &sipStrings_QtGui[26983]
#define sipNameNr_textAlignment 26997
#define sipName_textAlignment &sipStrings_QtGui[26997]
#define sipNameNr_QStandardItem 27011
#define sipName_QStandardItem &sipStrings_QtGui[27011]
#define sipNameNr_itemPrototype 27025
#define sipName_itemPrototype &sipStrings_QtGui[27025]
#define sipNameNr_indexFromItem 27039
#define sipName_indexFromItem &sipStrings_QtGui[27039]
#define sipNameNr_itemFromIndex 27053
#define sipName_itemFromIndex &sipStrings_QtGui[27053]
#define sipNameNr_requestPhase2 27067
#define sipName_requestPhase2 &sipStrings_QtGui[27067]
#define sipNameNr_RestartAnyway 27081
#define sipName_RestartAnyway &sipStrings_QtGui[27081]
#define sipNameNr_availableSize 27095
#define sipName_availableSize &sipStrings_QtGui[27095]
#define sipNameNr_isTransparent 27109
#define sipName_isTransparent &sipStrings_QtGui[27109]
#define sipNameNr_lineThickness 27123
#define sipName_lineThickness &sipStrings_QtGui[27123]
#define sipNameNr_QRasterWindow 27137
#define sipName_QRasterWindow &sipStrings_QtGui[27137]
#define sipNameNr_toEulerAngles 27151
#define sipName_toEulerAngles &sipStrings_QtGui[27151]
#define sipNameNr_fromDirection 27165
#define sipName_fromDirection &sipStrings_QtGui[27165]
#define sipNameNr_rotatedVector 27179
#define sipName_rotatedVector &sipStrings_QtGui[27179]
#define sipNameNr_lengthSquared 27193
#define sipName_lengthSquared &sipStrings_QtGui[27193]
#define sipNameNr_containsPoint 27207
#define sipName_containsPoint &sipStrings_QtGui[27207]
#define sipNameNr_setCacheLimit 27221
#define sipName_setCacheLimit &sipStrings_QtGui[27221]
#define sipNameNr_premultiplied 21473
#define sipName_premultiplied &sipStrings_QtGui[21473]
#define sipNameNr_alphaPosition 27235
#define sipName_alphaPosition &sipStrings_QtGui[27235]
#define sipNameNr_lightnessSize 27249
#define sipName_lightnessSize &sipStrings_QtGui[27249]
#define sipNameNr_FloatingPoint 27263
#define sipName_FloatingPoint &sipStrings_QtGui[27263]
#define sipNameNr_UnsignedShort 27277
#define sipName_UnsignedShort &sipStrings_QtGui[27277]
#define sipNameNr_Premultiplied 1066
#define sipName_Premultiplied &sipStrings_QtGui[1066]
#define sipNameNr_AlphaPosition 3812
#define sipName_AlphaPosition &sipStrings_QtGui[3812]
#define sipNameNr_outputFormats 27291
#define sipName_outputFormats &sipStrings_QtGui[27291]
#define sipNameNr_pictureFormat 27305
#define sipName_pictureFormat &sipStrings_QtGui[27305]
#define sipNameNr_setParameters 27319
#define sipName_setParameters &sipStrings_QtGui[27319]
#define sipNameNr_formatVersion 27333
#define sipName_formatVersion &sipStrings_QtGui[27333]
#define sipNameNr_setResolution 27347
#define sipName_setResolution &sipStrings_QtGui[27347]
#define sipNameNr_alternateBase 27361
#define sipName_alternateBase &sipStrings_QtGui[27361]
#define sipNameNr_setColorGroup 27375
#define sipName_setColorGroup &sipStrings_QtGui[27375]
#define sipNameNr_AlternateBase 27389
#define sipName_AlternateBase &sipStrings_QtGui[27389]
#define sipNameNr_setDashOffset 27403
#define sipName_setDashOffset &sipStrings_QtGui[27403]
#define sipNameNr_setMiterLimit 27417
#define sipName_setMiterLimit &sipStrings_QtGui[27417]
#define sipNameNr_toFillPolygon 27431
#define sipName_toFillPolygon &sipStrings_QtGui[27431]
#define sipNameNr_LineToElement 27445
#define sipName_LineToElement &sipStrings_QtGui[27445]
#define sipNameNr_MoveToElement 27459
#define sipName_MoveToElement &sipStrings_QtGui[27459]
#define sipNameNr_isClipEnabled 27473
#define sipName_isClipEnabled &sipStrings_QtGui[27473]
#define sipNameNr_clipOperation 27487
#define sipName_clipOperation &sipStrings_QtGui[27487]
#define sipNameNr_QWindowSystem 27501
#define sipName_QWindowSystem &sipStrings_QtGui[27501]
#define sipNameNr_DirtyClipPath 27515
#define sipName_DirtyClipPath &sipStrings_QtGui[27515]
#define sipNameNr_RasterOpModes 27529
#define sipName_RasterOpModes &sipStrings_QtGui[27529]
#define sipNameNr_setRenderHint 27543
#define sipName_setRenderHint &sipStrings_QtGui[27543]
#define sipNameNr_setClipRegion 27557
#define sipName_setClipRegion &sipStrings_QtGui[27557]
#define sipNameNr_setBackground 27571
#define sipName_setBackground &sipStrings_QtGui[27571]
#define sipNameNr_marginsPixels 27585
#define sipName_marginsPixels &sipStrings_QtGui[27585]
#define sipNameNr_marginsPoints 27599
#define sipName_marginsPoints &sipStrings_QtGui[27599]
#define sipNameNr_setLeftMargin 27613
#define sipName_setLeftMargin &sipStrings_QtGui[27613]
#define sipNameNr_setPageLayout 27627
#define sipName_setPageLayout &sipStrings_QtGui[27627]
#define sipNameNr_setPageSizeMM 27641
#define sipName_setPageSizeMM &sipStrings_QtGui[27641]
#define sipNameNr_EnvelopePrc10 27655
#define sipName_EnvelopePrc10 &sipStrings_QtGui[27655]
#define sipNameNr_EnvelopeKaku3 27669
#define sipName_EnvelopeKaku3 &sipStrings_QtGui[27669]
#define sipNameNr_EnvelopeKaku2 27683
#define sipName_EnvelopeKaku2 &sipStrings_QtGui[27683]
#define sipNameNr_EnvelopeChou4 27697
#define sipName_EnvelopeChou4 &sipStrings_QtGui[27697]
#define sipNameNr_EnvelopeChou3 27711
#define sipName_EnvelopeChou3 &sipStrings_QtGui[27711]
#define sipNameNr_FanFoldGerman 27725
#define sipName_FanFoldGerman &sipStrings_QtGui[27725]
#define sipNameNr_Imperial15x11 27739
#define sipName_Imperial15x11 &sipStrings_QtGui[27739]
#define sipNameNr_Imperial12x11 27753
#define sipName_Imperial12x11 &sipStrings_QtGui[27753]
#define sipNameNr_Imperial10x14 27767
#define sipName_Imperial10x14 &sipStrings_QtGui[27767]
#define sipNameNr_Imperial10x13 27781
#define sipName_Imperial10x13 &sipStrings_QtGui[27781]
#define sipNameNr_Imperial10x11 27795
#define sipName_Imperial10x11 &sipStrings_QtGui[27795]
#define sipNameNr_QOpenGLWindow 27809
#define sipName_QOpenGLWindow &sipStrings_QtGui[27809]
#define sipNameNr_waitForResult 27823
#define sipName_waitForResult &sipStrings_QtGui[27823]
#define sipNameNr_CompareAlways 27837
#define sipName_CompareAlways &sipStrings_QtGui[27837]
#define sipNameNr_ClampToBorder 27851
#define sipName_ClampToBorder &sipStrings_QtGui[27851]
#define sipNameNr_minMagFilters 27865
#define sipName_minMagFilters &sipStrings_QtGui[27865]
#define sipNameNr_mipLevelRange 27879
#define sipName_mipLevelRange &sipStrings_QtGui[27879]
#define sipNameNr_TextureBuffer 27893
#define sipName_TextureBuffer &sipStrings_QtGui[27893]
#define sipNameNr_TextureArrays 27907
#define sipName_TextureArrays &sipStrings_QtGui[27907]
#define sipNameNr_UInt16_R5G6B5 27921
#define sipName_UInt16_R5G6B5 &sipStrings_QtGui[27921]
#define sipNameNr_UInt16_RGB5A1 27935
#define sipName_UInt16_RGB5A1 &sipStrings_QtGui[27935]
#define sipNameNr_isTextureView 27949
#define sipName_isTextureView &sipStrings_QtGui[27949]
#define sipNameNr_R11_EAC_SNorm 27963
#define sipName_R11_EAC_SNorm &sipStrings_QtGui[27963]
#define sipNameNr_R11_EAC_UNorm 27977
#define sipName_R11_EAC_UNorm &sipStrings_QtGui[27977]
#define sipNameNr_SRGB_BP_UNorm 27991
#define sipName_SRGB_BP_UNorm &sipStrings_QtGui[27991]
#define sipNameNr_R_ATI1N_SNorm 28005
#define sipName_R_ATI1N_SNorm &sipStrings_QtGui[28005]
#define sipNameNr_R_ATI1N_UNorm 28019
#define sipName_R_ATI1N_UNorm &sipStrings_QtGui[28019]
#define sipNameNr_TextureFormat 2736
#define sipName_TextureFormat &sipStrings_QtGui[2736]
#define sipNameNr_BindingTarget 2766
#define sipName_BindingTarget &sipStrings_QtGui[2766]
#define sipNameNr_TargetCubeMap 11041
#define sipName_TargetCubeMap &sipStrings_QtGui[11041]
#define sipNameNr_Target2DArray 11062
#define sipName_Target2DArray &sipStrings_QtGui[11062]
#define sipNameNr_Target1DArray 11083
#define sipName_Target1DArray &sipStrings_QtGui[11083]
#define sipNameNr_ShaderTypeBit 3355
#define sipName_ShaderTypeBit &sipStrings_QtGui[3355]
#define sipNameNr_QOpenGLShader 28033
#define sipName_QOpenGLShader &sipStrings_QtGui[28033]
#define sipNameNr_setSkipPixels 28047
#define sipName_setSkipPixels &sipStrings_QtGui[28047]
#define sipNameNr_setSkipImages 28061
#define sipName_setSkipImages &sipStrings_QtGui[28061]
#define sipNameNr_textureTarget 28075
#define sipName_textureTarget &sipStrings_QtGui[28075]
#define sipNameNr_setAttachment 28089
#define sipName_setAttachment &sipStrings_QtGui[28089]
#define sipNameNr_messageLogged 28103
#define sipName_messageLogged &sipStrings_QtGui[28103]
#define sipNameNr_GroupPushType 28117
#define sipName_GroupPushType &sipStrings_QtGui[28117]
#define sipNameNr_InvalidSource 28131
#define sipName_InvalidSource &sipStrings_QtGui[28131]
#define sipNameNr_QOpenGLBuffer 28145
#define sipName_QOpenGLBuffer &sipStrings_QtGui[28145]
#define sipNameNr_screenChanged 28159
#define sipName_screenChanged &sipStrings_QtGui[28159]
#define sipNameNr_currentPixmap 28173
#define sipName_currentPixmap &sipStrings_QtGui[28173]
#define sipNameNr_PreviousChild 28187
#define sipName_PreviousChild &sipStrings_QtGui[28187]
#define sipNameNr_SequenceMatch 4120
#define sipName_SequenceMatch &sipStrings_QtGui[4120]
#define sipNameNr_localeChanged 28201
#define sipName_localeChanged &sipStrings_QtGui[28201]
#define sipNameNr_autoTransform 28215
#define sipName_autoTransform &sipStrings_QtGui[28215]
#define sipNameNr_setScaledSize 28229
#define sipName_setScaledSize &sipStrings_QtGui[28229]
#define sipNameNr_setPixelColor 28243
#define sipName_setPixelColor &sipStrings_QtGui[28243]
#define sipNameNr_toImageFormat 28257
#define sipName_toImageFormat &sipStrings_QtGui[28257]
#define sipNameNr_toPixelFormat 28271
#define sipName_toPixelFormat &sipStrings_QtGui[28271]
#define sipNameNr_bitPlaneCount 28285
#define sipName_bitPlaneCount &sipStrings_QtGui[28285]
#define sipNameNr_setColorCount 28299
#define sipName_setColorCount &sipStrings_QtGui[28299]
#define sipNameNr_dotsPerMeterY 28313
#define sipName_dotsPerMeterY &sipStrings_QtGui[28313]
#define sipNameNr_dotsPerMeterX 28327
#define sipName_dotsPerMeterX &sipStrings_QtGui[28327]
#define sipNameNr_scaledToWidth 28341
#define sipName_scaledToWidth &sipStrings_QtGui[28341]
#define sipNameNr_transformMode 28355
#define sipName_transformMode &sipStrings_QtGui[28355]
#define sipNameNr_setColorTable 28369
#define sipName_setColorTable &sipStrings_QtGui[28369]
#define sipNameNr_constScanLine 28383
#define sipName_constScanLine &sipStrings_QtGui[28383]
#define sipNameNr_Format_Alpha8 28397
#define sipName_Format_Alpha8 &sipStrings_QtGui[28397]
#define sipNameNr_Format_RGB444 28411
#define sipName_Format_RGB444 &sipStrings_QtGui[28411]
#define sipNameNr_Format_RGB888 28425
#define sipName_Format_RGB888 &sipStrings_QtGui[28425]
#define sipNameNr_Format_RGB555 28439
#define sipName_Format_RGB555 &sipStrings_QtGui[28439]
#define sipNameNr_Format_RGB666 28453
#define sipName_Format_RGB666 &sipStrings_QtGui[28453]
#define sipNameNr_Format_ARGB32 28467
#define sipName_Format_ARGB32 &sipStrings_QtGui[28467]
#define sipNameNr_screenRemoved 28481
#define sipName_screenRemoved &sipStrings_QtGui[28481]
#define sipNameNr_setWindowIcon 28495
#define sipName_setWindowIcon &sipStrings_QtGui[28495]
#define sipNameNr_isLeftToRight 28509
#define sipName_isLeftToRight &sipStrings_QtGui[28509]
#define sipNameNr_primaryScreen 28523
#define sipName_primaryScreen &sipStrings_QtGui[28523]
#define sipNameNr_isRightToLeft 28537
#define sipName_isRightToLeft &sipStrings_QtGui[28537]
#define sipNameNr_GlyphRunFlags 6506
#define sipName_GlyphRunFlags &sipStrings_QtGui[6506]
#define sipNameNr_SplitLigature 28551
#define sipName_SplitLigature &sipStrings_QtGui[28551]
#define sipNameNr_setToIdentity 28565
#define sipName_setToIdentity &sipStrings_QtGui[28565]
#define sipNameNr_QFontMetricsF 28579
#define sipName_QFontMetricsF &sipStrings_QtGui[28579]
#define sipNameNr_writingSystem 28593
#define sipName_writingSystem &sipStrings_QtGui[28593]
#define sipNameNr_standardSizes 28607
#define sipName_standardSizes &sipStrings_QtGui[28607]
#define sipNameNr_WritingSystem 3558
#define sipName_WritingSystem &sipStrings_QtGui[3558]
#define sipNameNr_QFontDatabase 28621
#define sipName_QFontDatabase &sipStrings_QtGui[28621]
#define sipNameNr_letterSpacing 28635
#define sipName_letterSpacing &sipStrings_QtGui[28635]
#define sipNameNr_defaultFamily 28649
#define sipName_defaultFamily &sipStrings_QtGui[28649]
#define sipNameNr_substitutions 28663
#define sipName_substitutions &sipStrings_QtGui[28663]
#define sipNameNr_styleStrategy 28677
#define sipName_styleStrategy &sipStrings_QtGui[28677]
#define sipNameNr_setFixedPitch 28691
#define sipName_setFixedPitch &sipStrings_QtGui[28691]
#define sipNameNr_setPointSizeF 28705
#define sipName_setPointSizeF &sipStrings_QtGui[28705]
#define sipNameNr_UltraExpanded 28719
#define sipName_UltraExpanded &sipStrings_QtGui[28719]
#define sipNameNr_ExtraExpanded 28733
#define sipName_ExtraExpanded &sipStrings_QtGui[28733]
#define sipNameNr_SemiCondensed 28747
#define sipName_SemiCondensed &sipStrings_QtGui[28747]
#define sipNameNr_QFont__Weight 28761
#define sipName_QFont__Weight &sipStrings_QtGui[28761]
#define sipNameNr_NoFontMerging 28775
#define sipName_NoFontMerging &sipStrings_QtGui[28775]
#define sipNameNr_PreferQuality 28789
#define sipName_PreferQuality &sipStrings_QtGui[28789]
#define sipNameNr_PreferOutline 28803
#define sipName_PreferOutline &sipStrings_QtGui[28803]
#define sipNameNr_PreferDefault 28817
#define sipName_PreferDefault &sipStrings_QtGui[28817]
#define sipNameNr_StyleStrategy 10201
#define sipName_StyleStrategy &sipStrings_QtGui[10201]
#define sipNameNr_ScrollUpdated 28831
#define sipName_ScrollUpdated &sipStrings_QtGui[28831]
#define sipNameNr_ScrollStarted 28845
#define sipName_ScrollStarted &sipStrings_QtGui[28845]
#define sipNameNr_setContentPos 28859
#define sipName_setContentPos &sipStrings_QtGui[28859]
#define sipNameNr_normalizedPos 28873
#define sipName_normalizedPos &sipStrings_QtGui[28873]
#define sipNameNr_lastScreenPos 28887
#define sipName_lastScreenPos &sipStrings_QtGui[28887]
#define sipNameNr_startScenePos 28901
#define sipName_startScenePos &sipStrings_QtGui[28901]
#define sipNameNr_setDropAction 28915
#define sipName_setDropAction &sipStrings_QtGui[28915]
#define sipNameNr_preeditString 28929
#define sipName_preeditString &sipStrings_QtGui[28929]
#define sipNameNr_AttributeType 1462
#define sipName_AttributeType &sipStrings_QtGui[1462]
#define sipNameNr_defaultAction 28943
#define sipName_defaultAction &sipStrings_QtGui[28943]
#define sipNameNr_targetChanged 28957
#define sipName_targetChanged &sipStrings_QtGui[28957]
#define sipNameNr_actionChanged 28971
#define sipName_actionChanged &sipStrings_QtGui[28971]
#define sipNameNr_setDragCursor 28985
#define sipName_setDragCursor &sipStrings_QtGui[28985]
#define sipNameNr_setUrlHandler 23041
#define sipName_setUrlHandler &sipStrings_QtGui[23041]
#define sipNameNr_ownsSelection 28999
#define sipName_ownsSelection &sipStrings_QtGui[28999]
#define sipNameNr_ownsClipboard 29013
#define sipName_ownsClipboard &sipStrings_QtGui[29013]
#define sipNameNr_setFocalPoint 29027
#define sipName_setFocalPoint &sipStrings_QtGui[29027]
#define sipNameNr_ReflectSpread 29041
#define sipName_ReflectSpread &sipStrings_QtGui[29041]
#define sipNameNr_hslSaturation 29055
#define sipName_hslSaturation &sipStrings_QtGui[29055]
#define sipNameNr_hsvSaturation 29069
#define sipName_hsvSaturation &sipStrings_QtGui[29069]
#define sipNameNr_setNamedColor 29083
#define sipName_setNamedColor &sipStrings_QtGui[29083]
#define sipNameNr_QBackingStore 29097
#define sipName_QBackingStore &sipStrings_QtGui[29097]
#define sipNameNr_intrinsicSize 29111
#define sipName_intrinsicSize &sipStrings_QtGui[29111]
#define sipNameNr_defaultFormat 29125
#define sipName_defaultFormat &sipStrings_QtGui[29125]
#define sipNameNr_InvalidFormat 29139
#define sipName_InvalidFormat &sipStrings_QtGui[29139]
#define sipNameNr_propertyCount 29153
#define sipName_propertyCount &sipStrings_QtGui[29153]
#define sipNameNr_textDirection 29167
#define sipName_textDirection &sipStrings_QtGui[29167]
#define sipNameNr_connectNotify 20337
#define sipName_connectNotify &sipStrings_QtGui[20337]
#define sipNameNr_activeChanged 29181
#define sipName_activeChanged &sipStrings_QtGui[29181]
#define sipNameNr_removeColumns 29195
#define sipName_removeColumns &sipStrings_QtGui[29195]
#define sipNameNr_insertColumns 29209
#define sipName_insertColumns &sipStrings_QtGui[29209]
#define sipNameNr_setHeaderData 29223
#define sipName_setHeaderData &sipStrings_QtGui[29223]
#define sipNameNr_AlignBaseline 29237
#define sipName_AlignBaseline &sipStrings_QtGui[29237]
#define sipNameNr_qFuzzyCompare 29251
#define sipName_qFuzzyCompare &sipStrings_QtGui[29251]
#define sipNameNr_29265 29265
#define sipName_29265 &sipStrings_QtGui[29265]
#define sipNameNr_focusInEvent 29278
#define sipName_focusInEvent &sipStrings_QtGui[29278]
#define sipNameNr_widthChanged 29291
#define sipName_widthChanged &sipStrings_QtGui[29291]
#define sipNameNr_frameMargins 29304
#define sipName_frameMargins &sipStrings_QtGui[29304]
#define sipNameNr_isAncestorOf 29317
#define sipName_isAncestorOf &sipStrings_QtGui[29317]
#define sipNameNr_AncestorMode 8522
#define sipName_AncestorMode &sipStrings_QtGui[8522]
#define sipNameNr_crossProduct 29330
#define sipName_crossProduct &sipStrings_QtGui[29330]
#define sipNameNr_Intermediate 29343
#define sipName_Intermediate &sipStrings_QtGui[29343]
#define sipNameNr_isInvertible 29356
#define sipName_isInvertible &sipStrings_QtGui[29356]
#define sipNameNr_mapToPolygon 29369
#define sipName_mapToPolygon &sipStrings_QtGui[29369]
#define sipNameNr_quadToSquare 29382
#define sipName_quadToSquare &sipStrings_QtGui[29382]
#define sipNameNr_squareToQuad 29395
#define sipName_squareToQuad &sipStrings_QtGui[29395]
#define sipNameNr_capabilities 29408
#define sipName_capabilities &sipStrings_QtGui[29408]
#define sipNameNr_Capabilities 4286
#define sipName_Capabilities &sipStrings_QtGui[4286]
#define sipNameNr_RawPositions 29421
#define sipName_RawPositions &sipStrings_QtGui[29421]
#define sipNameNr_QTouchDevice 29434
#define sipName_QTouchDevice &sipStrings_QtGui[29434]
#define sipNameNr_DelimiterTab 29447
#define sipName_DelimiterTab &sipStrings_QtGui[29447]
#define sipNameNr_WrapAnywhere 29460
#define sipName_WrapAnywhere &sipStrings_QtGui[29460]
#define sipNameNr_setLineCount 29473
#define sipName_setLineCount &sipStrings_QtGui[29473]
#define sipNameNr_setUserState 29486
#define sipName_setUserState &sipStrings_QtGui[29486]
#define sipNameNr_lastPosition 29499
#define sipName_lastPosition &sipStrings_QtGui[29499]
#define sipNameNr_blockRemoved 29512
#define sipName_blockRemoved &sipStrings_QtGui[29512]
#define sipNameNr_setLineWidth 29525
#define sipName_setLineWidth &sipStrings_QtGui[29525]
#define sipNameNr_clearFormats 29538
#define sipName_clearFormats &sipStrings_QtGui[29538]
#define sipNameNr_maximumWidth 29551
#define sipName_maximumWidth &sipStrings_QtGui[29551]
#define sipNameNr_minimumWidth 29564
#define sipName_minimumWidth &sipStrings_QtGui[29564]
#define sipNameNr_cacheEnabled 29577
#define sipName_cacheEnabled &sipStrings_QtGui[29577]
#define sipNameNr_textPosition 29590
#define sipName_textPosition &sipStrings_QtGui[29590]
#define sipNameNr_rightPadding 29603
#define sipName_rightPadding &sipStrings_QtGui[29603]
#define sipNameNr_numberSuffix 29616
#define sipName_numberSuffix &sipStrings_QtGui[29616]
#define sipNameNr_numberPrefix 29629
#define sipName_numberPrefix &sipStrings_QtGui[29629]
#define sipNameNr_SingleHeight 29642
#define sipName_SingleHeight &sipStrings_QtGui[29642]
#define sipNameNr_tabPositions 29655
#define sipName_tabPositions &sipStrings_QtGui[29655]
#define sipNameNr_fontOverline 29668
#define sipName_fontOverline &sipStrings_QtGui[29668]
#define sipNameNr_toListFormat 29681
#define sipName_toListFormat &sipStrings_QtGui[29681]
#define sipNameNr_toCharFormat 29694
#define sipName_toCharFormat &sipStrings_QtGui[29694]
#define sipNameNr_isListFormat 29707
#define sipName_isListFormat &sipStrings_QtGui[29707]
#define sipNameNr_isCharFormat 29720
#define sipName_isCharFormat &sipStrings_QtGui[29720]
#define sipNameNr_boolProperty 29733
#define sipName_boolProperty &sipStrings_QtGui[29733]
#define sipNameNr_UserProperty 29746
#define sipName_UserProperty &sipStrings_QtGui[29746]
#define sipNameNr_TabPositions 20786
#define sipName_TabPositions &sipStrings_QtGui[20786]
#define sipNameNr_TableColumns 29759
#define sipName_TableColumns &sipStrings_QtGui[29759]
#define sipNameNr_FramePadding 29772
#define sipName_FramePadding &sipStrings_QtGui[29772]
#define sipNameNr_FontOverline 20850
#define sipName_FontOverline &sipStrings_QtGui[20850]
#define sipNameNr_drawContents 29785
#define sipName_drawContents &sipStrings_QtGui[29785]
#define sipNameNr_loadResource 29798
#define sipName_loadResource &sipStrings_QtGui[29798]
#define sipNameNr_createObject 29811
#define sipName_createObject &sipStrings_QtGui[29811]
#define sipNameNr_UserResource 29824
#define sipName_UserResource &sipStrings_QtGui[29824]
#define sipNameNr_HtmlResource 29837
#define sipName_HtmlResource &sipStrings_QtGui[29837]
#define sipNameNr_ResourceType 3785
#define sipName_ResourceType &sipStrings_QtGui[3785]
#define sipNameNr_FindBackward 29850
#define sipName_FindBackward &sipStrings_QtGui[29850]
#define sipNameNr_setPlainText 29863
#define sipName_setPlainText &sipStrings_QtGui[29863]
#define sipNameNr_endEditBlock 29876
#define sipName_endEditBlock &sipStrings_QtGui[29876]
#define sipNameNr_currentTable 29889
#define sipName_currentTable &sipStrings_QtGui[29889]
#define sipNameNr_atBlockStart 29902
#define sipName_atBlockStart &sipStrings_QtGui[29902]
#define sipNameNr_selectedText 29915
#define sipName_selectedText &sipStrings_QtGui[29915]
#define sipNameNr_selectionEnd 29928
#define sipName_selectionEnd &sipStrings_QtGui[29928]
#define sipNameNr_movePosition 29941
#define sipName_movePosition &sipStrings_QtGui[29941]
#define sipNameNr_PreviousCell 29954
#define sipName_PreviousCell &sipStrings_QtGui[29954]
#define sipNameNr_PreviousWord 14930
#define sipName_PreviousWord &sipStrings_QtGui[14930]
#define sipNameNr_StartOfBlock 14873
#define sipName_StartOfBlock &sipStrings_QtGui[14873]
#define sipNameNr_currentBlock 29967
#define sipName_currentBlock &sipStrings_QtGui[29967]
#define sipNameNr_swapInterval 29980
#define sipName_swapInterval &sipStrings_QtGui[29980]
#define sipNameNr_swapBehavior 29993
#define sipName_swapBehavior &sipStrings_QtGui[29993]
#define sipNameNr_TripleBuffer 30006
#define sipName_TripleBuffer &sipStrings_QtGui[30006]
#define sipNameNr_DoubleBuffer 30019
#define sipName_DoubleBuffer &sipStrings_QtGui[30019]
#define sipNameNr_SingleBuffer 30032
#define sipName_SingleBuffer &sipStrings_QtGui[30032]
#define sipNameNr_SwapBehavior 3124
#define sipName_SwapBehavior &sipStrings_QtGui[3124]
#define sipNameNr_DebugContext 30045
#define sipName_DebugContext &sipStrings_QtGui[30045]
#define sipNameNr_FormatOption 3153
#define sipName_FormatOption &sipStrings_QtGui[3153]
#define sipNameNr_surfaceClass 30058
#define sipName_surfaceClass &sipStrings_QtGui[30058]
#define sipNameNr_SurfaceClass 7767
#define sipName_SurfaceClass &sipStrings_QtGui[7767]
#define sipNameNr_setTextWidth 30071
#define sipName_setTextWidth &sipStrings_QtGui[30071]
#define sipNameNr_setWhatsThis 30084
#define sipName_setWhatsThis &sipStrings_QtGui[30084]
#define sipNameNr_setStatusTip 30097
#define sipName_setStatusTip &sipStrings_QtGui[30097]
#define sipNameNr_sortChildren 30110
#define sipName_sortChildren &sipStrings_QtGui[30110]
#define sipNameNr_setCheckable 30123
#define sipName_setCheckable &sipStrings_QtGui[30123]
#define sipNameNr_isSelectable 30136
#define sipName_isSelectable &sipStrings_QtGui[30136]
#define sipNameNr_appendColumn 30149
#define sipName_appendColumn &sipStrings_QtGui[30149]
#define sipNameNr_RestartNever 30162
#define sipName_RestartNever &sipStrings_QtGui[30162]
#define sipNameNr_angleBetween 30175
#define sipName_angleBetween &sipStrings_QtGui[30175]
#define sipNameNr_physicalSize 30188
#define sipName_physicalSize &sipStrings_QtGui[30188]
#define sipNameNr_qPremultiply 30201
#define sipName_qPremultiply &sipStrings_QtGui[30201]
#define sipNameNr_loadFromFile 30214
#define sipName_loadFromFile &sipStrings_QtGui[30214]
#define sipNameNr_maxCharWidth 30227
#define sipName_maxCharWidth &sipStrings_QtGui[30227]
#define sipNameNr_pathForGlyph 30240
#define sipName_pathForGlyph &sipStrings_QtGui[30240]
#define sipNameNr_QPixmapCache 30253
#define sipName_QPixmapCache &sipStrings_QtGui[30253]
#define sipNameNr_defaultDepth 30266
#define sipName_defaultDepth &sipStrings_QtGui[30266]
#define sipNameNr_bitsPerPixel 30279
#define sipName_bitsPerPixel &sipStrings_QtGui[30279]
#define sipNameNr_channelCount 30292
#define sipName_channelCount &sipStrings_QtGui[30292]
#define sipNameNr_UnsignedByte 30305
#define sipName_UnsignedByte &sipStrings_QtGui[30305]
#define sipNameNr_IgnoresAlpha 30318
#define sipName_IgnoresAlpha &sipStrings_QtGui[30318]
#define sipNameNr_QPixelFormat 30331
#define sipName_QPixelFormat &sipStrings_QtGui[30331]
#define sipNameNr_inputFormats 30344
#define sipName_inputFormats &sipStrings_QtGui[30344]
#define sipNameNr_NColorGroups 30357
#define sipName_NColorGroups &sipStrings_QtGui[30357]
#define sipNameNr_createStroke 30370
#define sipName_createStroke &sipStrings_QtGui[30370]
#define sipNameNr_setJoinStyle 30383
#define sipName_setJoinStyle &sipStrings_QtGui[30383]
#define sipNameNr_elementCount 30396
#define sipName_elementCount &sipStrings_QtGui[30396]
#define sipNameNr_closeSubpath 30409
#define sipName_closeSubpath &sipStrings_QtGui[30409]
#define sipNameNr_QPainterPath 30422
#define sipName_QPainterPath &sipStrings_QtGui[30422]
#define sipNameNr_CoreGraphics 30435
#define sipName_CoreGraphics &sipStrings_QtGui[30435]
#define sipNameNr_drawTextItem 30448
#define sipName_drawTextItem &sipStrings_QtGui[30448]
#define sipNameNr_PolylineMode 30461
#define sipName_PolylineMode &sipStrings_QtGui[30461]
#define sipNameNr_DirtyOpacity 30474
#define sipName_DirtyOpacity &sipStrings_QtGui[30474]
#define sipNameNr_PainterPaths 30487
#define sipName_PainterPaths &sipStrings_QtGui[30487]
#define sipNameNr_PatternBrush 30500
#define sipName_PatternBrush &sipStrings_QtGui[30500]
#define sipNameNr_QPaintEngine 30513
#define sipName_QPaintEngine &sipStrings_QtGui[30513]
#define sipNameNr_physicalDpiY 30526
#define sipName_physicalDpiY &sipStrings_QtGui[30526]
#define sipNameNr_physicalDpiX 30539
#define sipName_physicalDpiX &sipStrings_QtGui[30539]
#define sipNameNr_PdmNumColors 30552
#define sipName_PdmNumColors &sipStrings_QtGui[30552]
#define sipNameNr_drawGlyphRun 30565
#define sipName_drawGlyphRun &sipStrings_QtGui[30565]
#define sipNameNr_drawPolyline 30578
#define sipName_drawPolyline &sipStrings_QtGui[30578]
#define sipNameNr_Antialiasing 7036
#define sipName_Antialiasing &sipStrings_QtGui[7036]
#define sipNameNr_bottomMargin 30591
#define sipName_bottomMargin &sipStrings_QtGui[30591]
#define sipNameNr_setTopMargin 30604
#define sipName_setTopMargin &sipStrings_QtGui[30604]
#define sipNameNr_FullPageMode 30617
#define sipName_FullPageMode &sipStrings_QtGui[30617]
#define sipNameNr_StandardMode 30630
#define sipName_StandardMode &sipStrings_QtGui[30630]
#define sipNameNr_LastPageSize 30643
#define sipName_LastPageSize &sipStrings_QtGui[30643]
#define sipNameNr_EnvelopeYou4 30656
#define sipName_EnvelopeYou4 &sipStrings_QtGui[30656]
#define sipNameNr_EnvelopePrc9 30669
#define sipName_EnvelopePrc9 &sipStrings_QtGui[30669]
#define sipNameNr_EnvelopePrc8 30682
#define sipName_EnvelopePrc8 &sipStrings_QtGui[30682]
#define sipNameNr_EnvelopePrc7 30695
#define sipName_EnvelopePrc7 &sipStrings_QtGui[30695]
#define sipNameNr_EnvelopePrc6 30708
#define sipName_EnvelopePrc6 &sipStrings_QtGui[30708]
#define sipNameNr_EnvelopePrc5 30721
#define sipName_EnvelopePrc5 &sipStrings_QtGui[30721]
#define sipNameNr_EnvelopePrc4 30734
#define sipName_EnvelopePrc4 &sipStrings_QtGui[30734]
#define sipNameNr_EnvelopePrc3 30747
#define sipName_EnvelopePrc3 &sipStrings_QtGui[30747]
#define sipNameNr_EnvelopePrc2 30760
#define sipName_EnvelopePrc2 &sipStrings_QtGui[30760]
#define sipNameNr_EnvelopePrc1 30773
#define sipName_EnvelopePrc1 &sipStrings_QtGui[30773]
#define sipNameNr_Imperial9x12 30786
#define sipName_Imperial9x12 &sipStrings_QtGui[30786]
#define sipNameNr_Imperial9x11 30799
#define sipName_Imperial9x11 &sipStrings_QtGui[30799]
#define sipNameNr_Imperial8x10 30812
#define sipName_Imperial8x10 &sipStrings_QtGui[30812]
#define sipNameNr_TabloidExtra 30825
#define sipName_TabloidExtra &sipStrings_QtGui[30825]
#define sipNameNr_paintUnderGL 30838
#define sipName_paintUnderGL &sipStrings_QtGui[30838]
#define sipNameNr_initializeGL 30851
#define sipName_initializeGL &sipStrings_QtGui[30851]
#define sipNameNr_frameSwapped 30864
#define sipName_frameSwapped &sipStrings_QtGui[30864]
#define sipNameNr_recordSample 30877
#define sipName_recordSample &sipStrings_QtGui[30877]
#define sipNameNr_CompareNever 30890
#define sipName_CompareNever &sipStrings_QtGui[30890]
#define sipNameNr_CompareEqual 30903
#define sipName_CompareEqual &sipStrings_QtGui[30903]
#define sipNameNr_SwizzleValue 3327
#define sipName_SwizzleValue &sipStrings_QtGui[3327]
#define sipNameNr_SwizzleAlpha 30916
#define sipName_SwizzleAlpha &sipStrings_QtGui[30916]
#define sipNameNr_SwizzleGreen 30929
#define sipName_SwizzleGreen &sipStrings_QtGui[30929]
#define sipNameNr_mipBaseLevel 30942
#define sipName_mipBaseLevel &sipStrings_QtGui[30942]
#define sipNameNr_NPOTTextures 30955
#define sipName_NPOTTextures &sipStrings_QtGui[30955]
#define sipNameNr_UInt32_D24S8 30968
#define sipName_UInt32_D24S8 &sipStrings_QtGui[30968]
#define sipNameNr_UInt32_RGBA8 30981
#define sipName_UInt32_RGBA8 &sipStrings_QtGui[30981]
#define sipNameNr_UInt16_RGBA4 30994
#define sipName_UInt16_RGBA4 &sipStrings_QtGui[30994]
#define sipNameNr_DepthStencil 11168
#define sipName_DepthStencil &sipStrings_QtGui[11168]
#define sipNameNr_BGRA_Integer 31007
#define sipName_BGRA_Integer &sipStrings_QtGui[31007]
#define sipNameNr_RGBA_Integer 31020
#define sipName_RGBA_Integer &sipStrings_QtGui[31020]
#define sipNameNr_setMipLevels 31033
#define sipName_setMipLevels &sipStrings_QtGui[31033]
#define sipNameNr_SRGB8_Alpha8 31046
#define sipName_SRGB8_Alpha8 &sipStrings_QtGui[31046]
#define sipNameNr_RGB_BP_UNorm 27992
#define sipName_RGB_BP_UNorm &sipStrings_QtGui[27992]
#define sipNameNr_RGBA16_SNorm 31059
#define sipName_RGBA16_SNorm &sipStrings_QtGui[31059]
#define sipNameNr_RGBA16_UNorm 31072
#define sipName_RGBA16_UNorm &sipStrings_QtGui[31072]
#define sipNameNr_TargetBuffer 12547
#define sipName_TargetBuffer &sipStrings_QtGui[12547]
#define sipNameNr_removeShader 31085
#define sipName_removeShader &sipStrings_QtGui[31085]
#define sipNameNr_setRowLength 31098
#define sipName_setRowLength &sipStrings_QtGui[31098]
#define sipNameNr_setAlignment 31111
#define sipName_setAlignment &sipStrings_QtGui[31111]
#define sipNameNr_paintFlipped 31124
#define sipName_paintFlipped &sipStrings_QtGui[31124]
#define sipNameNr_NoAttachment 31137
#define sipName_NoAttachment &sipStrings_QtGui[31137]
#define sipNameNr_startLogging 31150
#define sipName_startLogging &sipStrings_QtGui[31150]
#define sipNameNr_HighSeverity 31163
#define sipName_HighSeverity &sipStrings_QtGui[31163]
#define sipNameNr_GroupPopType 31176
#define sipName_GroupPopType &sipStrings_QtGui[31176]
#define sipNameNr_nativeHandle 31189
#define sipName_nativeHandle &sipStrings_QtGui[31189]
#define sipNameNr_hasExtension 31202
#define sipName_hasExtension &sipStrings_QtGui[31202]
#define sipNameNr_shareContext 31215
#define sipName_shareContext &sipStrings_QtGui[31215]
#define sipNameNr_usagePattern 31228
#define sipName_usagePattern &sipStrings_QtGui[31228]
#define sipNameNr_UsagePattern 4093
#define sipName_UsagePattern &sipStrings_QtGui[4093]
#define sipNameNr_VertexBuffer 31241
#define sipName_VertexBuffer &sipStrings_QtGui[31241]
#define sipNameNr_setCacheMode 31254
#define sipName_setCacheMode &sipStrings_QtGui[31254]
#define sipNameNr_currentImage 31267
#define sipName_currentImage &sipStrings_QtGui[31267]
#define sipNameNr_normalMatrix 31280
#define sipName_normalMatrix &sipStrings_QtGui[31280]
#define sipNameNr_listToString 31293
#define sipName_listToString &sipStrings_QtGui[31293]
#define sipNameNr_FindPrevious 31306
#define sipName_FindPrevious &sipStrings_QtGui[31306]
#define sipNameNr_HelpContents 31319
#define sipName_HelpContents &sipStrings_QtGui[31319]
#define sipNameNr_PartialMatch 31332
#define sipName_PartialMatch &sipStrings_QtGui[31332]
#define sipNameNr_PortableText 31345
#define sipName_PortableText &sipStrings_QtGui[31345]
#define sipNameNr_invokeAction 31358
#define sipName_invokeAction &sipStrings_QtGui[31358]
#define sipNameNr_QInputMethod 31371
#define sipName_QInputMethod &sipStrings_QtGui[31371]
#define sipNameNr_QImageWriter 31384
#define sipName_QImageWriter &sipStrings_QtGui[31384]
#define sipNameNr_QImageReader 31397
#define sipName_QImageReader &sipStrings_QtGui[31397]
#define sipNameNr_smoothScaled 31410
#define sipName_smoothScaled &sipStrings_QtGui[31410]
#define sipNameNr_invertPixels 31423
#define sipName_invertPixels &sipStrings_QtGui[31423]
#define sipNameNr_bytesPerLine 31436
#define sipName_bytesPerLine &sipStrings_QtGui[31436]
#define sipNameNr_Format_RGB30 31449
#define sipName_Format_RGB30 &sipStrings_QtGui[31449]
#define sipNameNr_Format_BGR30 31462
#define sipName_Format_BGR30 &sipStrings_QtGui[31462]
#define sipNameNr_Format_RGB16 31475
#define sipName_Format_RGB16 &sipStrings_QtGui[31475]
#define sipNameNr_Format_RGB32 31488
#define sipName_Format_RGB32 &sipStrings_QtGui[31488]
#define sipNameNr_QPaintDevice 31501
#define sipName_QPaintDevice &sipStrings_QtGui[31501]
#define sipNameNr_IconNameHook 31514
#define sipName_IconNameHook &sipStrings_QtGui[31514]
#define sipNameNr_setThemeName 31527
#define sipName_setThemeName &sipStrings_QtGui[31527]
#define sipNameNr_hasThemeIcon 31540
#define sipName_hasThemeIcon &sipStrings_QtGui[31540]
#define sipNameNr_QIcon__State 31553
#define sipName_QIcon__State &sipStrings_QtGui[31553]
#define sipNameNr_platformName 31566
#define sipName_platformName &sipStrings_QtGui[31566]
#define sipNameNr_GlyphRunFlag 7396
#define sipName_GlyphRunFlag &sipStrings_QtGui[7396]
#define sipNameNr_setPositions 31579
#define sipName_setPositions &sipStrings_QtGui[31579]
#define sipNameNr_glyphIndexes 31592
#define sipName_glyphIndexes &sipStrings_QtGui[31592]
#define sipNameNr_strikeOutPos 31605
#define sipName_strikeOutPos &sipStrings_QtGui[31605]
#define sipNameNr_underlinePos 31618
#define sipName_underlinePos &sipStrings_QtGui[31618]
#define sipNameNr_boundingRect 31631
#define sipName_boundingRect &sipStrings_QtGui[31631]
#define sipNameNr_rightBearing 31644
#define sipName_rightBearing &sipStrings_QtGui[31644]
#define sipNameNr_QFontMetrics 31657
#define sipName_QFontMetrics &sipStrings_QtGui[31657]
#define sipNameNr_isFixedPitch 31670
#define sipName_isFixedPitch &sipStrings_QtGui[31670]
#define sipNameNr_setStyleName 31683
#define sipName_setStyleName &sipStrings_QtGui[31683]
#define sipNameNr_AllLowercase 31696
#define sipName_AllLowercase &sipStrings_QtGui[31696]
#define sipNameNr_AllUppercase 31709
#define sipName_AllUppercase &sipStrings_QtGui[31709]
#define sipNameNr_setStyleHint 31722
#define sipName_setStyleHint &sipStrings_QtGui[31722]
#define sipNameNr_setStrikeOut 31735
#define sipName_setStrikeOut &sipStrings_QtGui[31735]
#define sipNameNr_setUnderline 31748
#define sipName_setUnderline &sipStrings_QtGui[31748]
#define sipNameNr_setPixelSize 31761
#define sipName_setPixelSize &sipStrings_QtGui[31761]
#define sipNameNr_setPointSize 31774
#define sipName_setPointSize &sipStrings_QtGui[31774]
#define sipNameNr_SemiExpanded 31787
#define sipName_SemiExpanded &sipStrings_QtGui[31787]
#define sipNameNr_StyleOblique 31800
#define sipName_StyleOblique &sipStrings_QtGui[31800]
#define sipNameNr_QFont__Style 31813
#define sipName_QFont__Style &sipStrings_QtGui[31813]
#define sipNameNr_ForceOutline 31826
#define sipName_ForceOutline &sipStrings_QtGui[31826]
#define sipNameNr_PreferDevice 31839
#define sipName_PreferDevice &sipStrings_QtGui[31839]
#define sipNameNr_PreferBitmap 31852
#define sipName_PreferBitmap &sipStrings_QtGui[31852]
#define sipNameNr_QScrollEvent 31865
#define sipName_QScrollEvent &sipStrings_QtGui[31865]
#define sipNameNr_viewportSize 31878
#define sipName_viewportSize &sipStrings_QtGui[31878]
#define sipNameNr_QExposeEvent 31891
#define sipName_QExposeEvent &sipStrings_QtGui[31891]
#define sipNameNr_lastScenePos 31904
#define sipName_lastScenePos &sipStrings_QtGui[31904]
#define sipNameNr_QActionEvent 31917
#define sipName_QActionEvent &sipStrings_QtGui[31917]
#define sipNameNr_mouseButtons 31930
#define sipName_mouseButtons &sipStrings_QtGui[31930]
#define sipNameNr_commitString 31943
#define sipName_commitString &sipStrings_QtGui[31943]
#define sipNameNr_QResizeEvent 31956
#define sipName_QResizeEvent &sipStrings_QtGui[31956]
#define sipNameNr_isAutoRepeat 31969
#define sipName_isAutoRepeat &sipStrings_QtGui[31969]
#define sipNameNr_hiResGlobalY 31982
#define sipName_hiResGlobalY &sipStrings_QtGui[31982]
#define sipNameNr_hiResGlobalX 31995
#define sipName_hiResGlobalX &sipStrings_QtGui[31995]
#define sipNameNr_TabletDevice 4799
#define sipName_TabletDevice &sipStrings_QtGui[4799]
#define sipNameNr_QTabletEvent 32008
#define sipName_QTabletEvent &sipStrings_QtGui[32008]
#define sipNameNr_setTimestamp 32021
#define sipName_setTimestamp &sipStrings_QtGui[32021]
#define sipNameNr_centerRadius 32034
#define sipName_centerRadius &sipStrings_QtGui[32034]
#define sipNameNr_setFinalStop 32047
#define sipName_setFinalStop &sipStrings_QtGui[32047]
#define sipNameNr_RepeatSpread 32060
#define sipName_RepeatSpread &sipStrings_QtGui[32060]
#define sipNameNr_setTransform 24534
#define sipName_setTransform &sipStrings_QtGui[24534]
#define sipNameNr_textureImage 32073
#define sipName_textureImage &sipStrings_QtGui[32073]
#define sipNameNr_isValidColor 32086
#define sipName_isValidColor &sipStrings_QtGui[32086]
#define sipNameNr_QColor__Spec 32099
#define sipName_QColor__Spec &sipStrings_QtGui[32099]
#define sipNameNr_documentSize 32112
#define sipName_documentSize &sipStrings_QtGui[32112]
#define sipNameNr_PaintContext 181
#define sipName_PaintContext &sipStrings_QtGui[181]
#define sipNameNr_columnNumber 32125
#define sipName_columnNumber &sipStrings_QtGui[32125]
#define sipNameNr_minorVersion 32138
#define sipName_minorVersion &sipStrings_QtGui[32138]
#define sipNameNr_majorVersion 32151
#define sipName_majorVersion &sipStrings_QtGui[32151]
#define sipNameNr_loadFromData 32164
#define sipName_loadFromData &sipStrings_QtGui[32164]
#define sipNameNr_frameChanged 32177
#define sipName_frameChanged &sipStrings_QtGui[32177]
#define sipNameNr_currentFrame 32190
#define sipName_currentFrame &sipStrings_QtGui[32190]
#define sipNameNr_QKeySequence 32203
#define sipName_QKeySequence &sipStrings_QtGui[32203]
#define sipNameNr_UnknownError 32216
#define sipName_UnknownError &sipStrings_QtGui[32216]
#define sipNameNr_hasSelection 32229
#define sipName_hasSelection &sipStrings_QtGui[32229]
#define sipNameNr_LittleEndian 32242
#define sipName_LittleEndian &sipStrings_QtGui[32242]
#define sipNameNr___contains__ 32255
#define sipName___contains__ &sipStrings_QtGui[32255]
#define sipNameNr_removeColumn 32268
#define sipName_removeColumn &sipStrings_QtGui[32268]
#define sipNameNr_insertColumn 32281
#define sipName_insertColumn &sipStrings_QtGui[32281]
#define sipNameNr_canFetchMore 32294
#define sipName_canFetchMore &sipStrings_QtGui[32294]
#define sipNameNr_dropMimeData 32307
#define sipName_dropMimeData &sipStrings_QtGui[32307]
#define sipNameNr_stateChanged 32320
#define sipName_stateChanged &sipStrings_QtGui[32320]
#define sipNameNr_tabletEvent 32333
#define sipName_tabletEvent &sipStrings_QtGui[32333]
#define sipNameNr_unsetCursor 32345
#define sipName_unsetCursor &sipStrings_QtGui[32345]
#define sipNameNr_mapToGlobal 32357
#define sipName_mapToGlobal &sipStrings_QtGui[32357]
#define sipNameNr_setFilePath 32369
#define sipName_setFilePath &sipStrings_QtGui[32369]
#define sipNameNr_setGeometry 32381
#define sipName_setGeometry &sipStrings_QtGui[32381]
#define sipNameNr_setBaseSize 32393
#define sipName_setBaseSize &sipStrings_QtGui[32393]
#define sipNameNr_maximumSize 32405
#define sipName_maximumSize &sipStrings_QtGui[32405]
#define sipNameNr_minimumSize 32417
#define sipName_minimumSize &sipStrings_QtGui[32417]
#define sipNameNr_windowState 32429
#define sipName_windowState &sipStrings_QtGui[32429]
#define sipNameNr_setModality 32441
#define sipName_setModality &sipStrings_QtGui[32441]
#define sipNameNr_setNotation 32453
#define sipName_setNotation &sipStrings_QtGui[32453]
#define sipNameNr_setDecimals 32465
#define sipName_setDecimals &sipStrings_QtGui[32465]
#define sipNameNr_TxTranslate 32477
#define sipName_TxTranslate &sipStrings_QtGui[32477]
#define sipNameNr_TouchScreen 32489
#define sipName_TouchScreen &sipStrings_QtGui[32489]
#define sipNameNr_setTabArray 32501
#define sipName_setTabArray &sipStrings_QtGui[32501]
#define sipNameNr_QTextOption 32513
#define sipName_QTextOption &sipStrings_QtGui[32513]
#define sipNameNr_textFormats 32525
#define sipName_textFormats &sipStrings_QtGui[32525]
#define sipNameNr_setRevision 32537
#define sipName_setRevision &sipStrings_QtGui[32537]
#define sipNameNr_setUserData 32549
#define sipName_setUserData &sipStrings_QtGui[32549]
#define sipNameNr_parentFrame 32561
#define sipName_parentFrame &sipStrings_QtGui[32561]
#define sipNameNr_childFrames 32573
#define sipName_childFrames &sipStrings_QtGui[32573]
#define sipNameNr_frameFormat 32585
#define sipName_frameFormat &sipStrings_QtGui[32585]
#define sipNameNr_QTextObject 32597
#define sipName_QTextObject &sipStrings_QtGui[32597]
#define sipNameNr_clearLayout 32609
#define sipName_clearLayout &sipStrings_QtGui[32609]
#define sipNameNr_beginLayout 32621
#define sipName_beginLayout &sipStrings_QtGui[32621]
#define sipNameNr_FormatRange 5708
#define sipName_FormatRange &sipStrings_QtGui[5708]
#define sipNameNr_QTextLayout 32633
#define sipName_QTextLayout &sipStrings_QtGui[32633]
#define sipNameNr_formatIndex 32645
#define sipName_formatIndex &sipStrings_QtGui[32645]
#define sipNameNr_leftPadding 32657
#define sipName_leftPadding &sipStrings_QtGui[32657]
#define sipNameNr_cellPadding 32669
#define sipName_cellPadding &sipStrings_QtGui[32669]
#define sipNameNr_cellSpacing 32681
#define sipName_cellSpacing &sipStrings_QtGui[32681]
#define sipNameNr_borderStyle 32693
#define sipName_borderStyle &sipStrings_QtGui[32693]
#define sipNameNr_borderBrush 32705
#define sipName_borderBrush &sipStrings_QtGui[32705]
#define sipNameNr_BorderStyle 2468
#define sipName_BorderStyle &sipStrings_QtGui[2468]
#define sipNameNr_ListDecimal 32717
#define sipName_ListDecimal &sipStrings_QtGui[32717]
#define sipNameNr_FixedHeight 32729
#define sipName_FixedHeight &sipStrings_QtGui[32729]
#define sipNameNr_fontStretch 32741
#define sipName_fontStretch &sipStrings_QtGui[32741]
#define sipNameNr_fontKerning 32753
#define sipName_fontKerning &sipStrings_QtGui[32753]
#define sipNameNr_anchorNames 32765
#define sipName_anchorNames &sipStrings_QtGui[32765]
#define sipNameNr_NoUnderline 32777
#define sipName_NoUnderline &sipStrings_QtGui[32777]
#define sipNameNr_textOutline 32789
#define sipName_textOutline &sipStrings_QtGui[32789]
#define sipNameNr_AlignMiddle 32801
#define sipName_AlignMiddle &sipStrings_QtGui[32801]
#define sipNameNr_AlignNormal 32813
#define sipName_AlignNormal &sipStrings_QtGui[32813]
#define sipNameNr_penProperty 32825
#define sipName_penProperty &sipStrings_QtGui[32825]
#define sipNameNr_intProperty 32837
#define sipName_intProperty &sipStrings_QtGui[32837]
#define sipNameNr_hasProperty 32849
#define sipName_hasProperty &sipStrings_QtGui[32849]
#define sipNameNr_FontStretch 23620
#define sipName_FontStretch &sipStrings_QtGui[23620]
#define sipNameNr_FontKerning 23635
#define sipName_FontKerning &sipStrings_QtGui[23635]
#define sipNameNr_TextToolTip 32861
#define sipName_TextToolTip &sipStrings_QtGui[32861]
#define sipNameNr_ImageHeight 25075
#define sipName_ImageHeight &sipStrings_QtGui[25075]
#define sipNameNr_FrameHeight 32873
#define sipName_FrameHeight &sipStrings_QtGui[32873]
#define sipNameNr_FrameMargin 32885
#define sipName_FrameMargin &sipStrings_QtGui[32885]
#define sipNameNr_FrameBorder 32897
#define sipName_FrameBorder &sipStrings_QtGui[32897]
#define sipNameNr_TextOutline 23680
#define sipName_TextOutline &sipStrings_QtGui[23680]
#define sipNameNr_BlockIndent 32909
#define sipName_BlockIndent &sipStrings_QtGui[32909]
#define sipNameNr_ObjectIndex 23785
#define sipName_ObjectIndex &sipStrings_QtGui[23785]
#define sipNameNr_TableObject 32921
#define sipName_TableObject &sipStrings_QtGui[32921]
#define sipNameNr_ImageObject 32933
#define sipName_ImageObject &sipStrings_QtGui[32933]
#define sipNameNr_ObjectTypes 5783
#define sipName_ObjectTypes &sipStrings_QtGui[5783]
#define sipNameNr_FrameFormat 18418
#define sipName_FrameFormat &sipStrings_QtGui[18418]
#define sipNameNr_TableFormat 18384
#define sipName_TableFormat &sipStrings_QtGui[18384]
#define sipNameNr_BlockFormat 18452
#define sipName_BlockFormat &sipStrings_QtGui[18452]
#define sipNameNr_FixedLength 32945
#define sipName_FixedLength &sipStrings_QtGui[32945]
#define sipNameNr_characterAt 32957
#define sipName_characterAt &sipStrings_QtGui[32957]
#define sipNameNr_indentWidth 32969
#define sipName_indentWidth &sipStrings_QtGui[32969]
#define sipNameNr_setModified 32981
#define sipName_setModified &sipStrings_QtGui[32981]
#define sipNameNr_addResource 32993
#define sipName_addResource &sipStrings_QtGui[32993]
#define sipNameNr_defaultFont 33005
#define sipName_defaultFont &sipStrings_QtGui[33005]
#define sipNameNr_objectIndex 33017
#define sipName_objectIndex &sipStrings_QtGui[33017]
#define sipNameNr_toPlainText 33029
#define sipName_toPlainText &sipStrings_QtGui[33029]
#define sipNameNr_DocumentUrl 33041
#define sipName_DocumentUrl &sipStrings_QtGui[33041]
#define sipNameNr_blockNumber 33053
#define sipName_blockNumber &sipStrings_QtGui[33053]
#define sipNameNr_insertImage 33065
#define sipName_insertImage &sipStrings_QtGui[33065]
#define sipNameNr_insertFrame 33077
#define sipName_insertFrame &sipStrings_QtGui[33077]
#define sipNameNr_insertTable 33089
#define sipName_insertTable &sipStrings_QtGui[33089]
#define sipNameNr_currentList 33101
#define sipName_currentList &sipStrings_QtGui[33101]
#define sipNameNr_insertBlock 33113
#define sipName_insertBlock &sipStrings_QtGui[33113]
#define sipNameNr_blockFormat 33125
#define sipName_blockFormat &sipStrings_QtGui[33125]
#define sipNameNr_PreviousRow 33137
#define sipName_PreviousRow &sipStrings_QtGui[33137]
#define sipNameNr_StartOfWord 17376
#define sipName_StartOfWord &sipStrings_QtGui[17376]
#define sipNameNr_StartOfLine 17394
#define sipName_StartOfLine &sipStrings_QtGui[17394]
#define sipNameNr_QTextCursor 33149
#define sipName_QTextCursor &sipStrings_QtGui[33149]
#define sipNameNr_rehighlight 33161
#define sipName_rehighlight &sipStrings_QtGui[33161]
#define sipNameNr_setDocument 33173
#define sipName_setDocument &sipStrings_QtGui[33173]
#define sipNameNr_CoreProfile 33185
#define sipName_CoreProfile &sipStrings_QtGui[33185]
#define sipNameNr_SurfaceType 8963
#define sipName_SurfaceType &sipStrings_QtGui[8963]
#define sipNameNr_QStyleHints 33197
#define sipName_QStyleHints &sipStrings_QtGui[33197]
#define sipNameNr_QStaticText 33209
#define sipName_QStaticText &sipStrings_QtGui[33209]
#define sipNameNr_setSizeHint 33221
#define sipName_setSizeHint &sipStrings_QtGui[33221]
#define sipNameNr_setTristate 33233
#define sipName_setTristate &sipStrings_QtGui[33233]
#define sipNameNr_isCheckable 33245
#define sipName_isCheckable &sipStrings_QtGui[33245]
#define sipNameNr_setEditable 33257
#define sipName_setEditable &sipStrings_QtGui[33257]
#define sipNameNr_itemChanged 33269
#define sipName_itemChanged &sipStrings_QtGui[33269]
#define sipNameNr_setRowCount 33281
#define sipName_setRowCount &sipStrings_QtGui[33281]
#define sipNameNr_restartHint 33293
#define sipName_restartHint &sipStrings_QtGui[33293]
#define sipNameNr_RestartHint 3241
#define sipName_RestartHint &sipStrings_QtGui[3241]
#define sipNameNr_refreshRate 33305
#define sipName_refreshRate &sipStrings_QtGui[33305]
#define sipNameNr_isLandscape 33317
#define sipName_isLandscape &sipStrings_QtGui[33317]
#define sipNameNr_virtualSize 33329
#define sipName_virtualSize &sipStrings_QtGui[33329]
#define sipNameNr_LayoutFlags 9117
#define sipName_LayoutFlags &sipStrings_QtGui[9117]
#define sipNameNr_magentaSize 33341
#define sipName_magentaSize &sipStrings_QtGui[33341]
#define sipNameNr_AtBeginning 33353
#define sipName_AtBeginning &sipStrings_QtGui[33353]
#define sipNameNr_setIODevice 33365
#define sipName_setIODevice &sipStrings_QtGui[33365]
#define sipNameNr_setCosmetic 33377
#define sipName_setCosmetic &sipStrings_QtGui[33377]
#define sipNameNr_toolTipText 33389
#define sipName_toolTipText &sipStrings_QtGui[33389]
#define sipNameNr_toolTipBase 33401
#define sipName_toolTipBase &sipStrings_QtGui[33401]
#define sipNameNr_linkVisited 33413
#define sipName_linkVisited &sipStrings_QtGui[33413]
#define sipNameNr_NColorRoles 33425
#define sipName_NColorRoles &sipStrings_QtGui[33425]
#define sipNameNr_ToolTipText 33437
#define sipName_ToolTipText &sipStrings_QtGui[33437]
#define sipNameNr_ToolTipBase 33449
#define sipName_ToolTipBase &sipStrings_QtGui[33449]
#define sipNameNr_LinkVisited 33461
#define sipName_LinkVisited &sipStrings_QtGui[33461]
#define sipNameNr_dashPattern 33473
#define sipName_dashPattern &sipStrings_QtGui[33473]
#define sipNameNr_setCapStyle 33485
#define sipName_setCapStyle &sipStrings_QtGui[33485]
#define sipNameNr_setFillRule 33497
#define sipName_setFillRule &sipStrings_QtGui[33497]
#define sipNameNr_connectPath 33509
#define sipName_connectPath &sipStrings_QtGui[33509]
#define sipNameNr_ElementType 5034
#define sipName_ElementType &sipStrings_QtGui[5034]
#define sipNameNr_PaintBuffer 33521
#define sipName_PaintBuffer &sipStrings_QtGui[33521]
#define sipNameNr_WindingMode 33533
#define sipName_WindingMode &sipStrings_QtGui[33533]
#define sipNameNr_OddEvenMode 33545
#define sipName_OddEvenMode &sipStrings_QtGui[33545]
#define sipNameNr_AllFeatures 33557
#define sipName_AllFeatures &sipStrings_QtGui[33557]
#define sipNameNr_MaskedBrush 33569
#define sipName_MaskedBrush &sipStrings_QtGui[33569]
#define sipNameNr_BrushStroke 33581
#define sipName_BrushStroke &sipStrings_QtGui[33581]
#define sipNameNr_renderFlags 33593
#define sipName_renderFlags &sipStrings_QtGui[33593]
#define sipNameNr_RenderFlags 7952
#define sipName_RenderFlags &sipStrings_QtGui[7952]
#define sipNameNr_exposeEvent 33605
#define sipName_exposeEvent &sipStrings_QtGui[33605]
#define sipNameNr_logicalDpiY 33617
#define sipName_logicalDpiY &sipStrings_QtGui[33617]
#define sipNameNr_logicalDpiX 33629
#define sipName_logicalDpiX &sipStrings_QtGui[33629]
#define sipNameNr_PdmHeightMM 33641
#define sipName_PdmHeightMM &sipStrings_QtGui[33641]
#define sipNameNr_renderHints 33653
#define sipName_renderHints &sipStrings_QtGui[33653]
#define sipNameNr_drawPicture 33665
#define sipName_drawPicture &sipStrings_QtGui[33665]
#define sipNameNr_drawPolygon 33677
#define sipName_drawPolygon &sipStrings_QtGui[33677]
#define sipNameNr_drawEllipse 33689
#define sipName_drawEllipse &sipStrings_QtGui[33689]
#define sipNameNr_setViewport 33701
#define sipName_setViewport &sipStrings_QtGui[33701]
#define sipNameNr_hasClipping 33713
#define sipName_hasClipping &sipStrings_QtGui[33713]
#define sipNameNr_setClipping 33725
#define sipName_setClipping &sipStrings_QtGui[33725]
#define sipNameNr_setClipPath 33737
#define sipName_setClipPath &sipStrings_QtGui[33737]
#define sipNameNr_brushOrigin 33749
#define sipName_brushOrigin &sipStrings_QtGui[33749]
#define sipNameNr_fontMetrics 33761
#define sipName_fontMetrics &sipStrings_QtGui[33761]
#define sipNameNr_RenderHints 9271
#define sipName_RenderHints &sipStrings_QtGui[9271]
#define sipNameNr_matchPolicy 33773
#define sipName_matchPolicy &sipStrings_QtGui[33773]
#define sipNameNr_rightMargin 33785
#define sipName_rightMargin &sipStrings_QtGui[33785]
#define sipNameNr_QPageLayout 33797
#define sipName_QPageLayout &sipStrings_QtGui[33797]
#define sipNameNr_setPageSize 33809
#define sipName_setPageSize &sipStrings_QtGui[33809]
#define sipNameNr_EnvelopeC65 33821
#define sipName_EnvelopeC65 &sipStrings_QtGui[33821]
#define sipNameNr_Imperial7x9 33833
#define sipName_Imperial7x9 &sipStrings_QtGui[33833]
#define sipNameNr_LetterSmall 33845
#define sipName_LetterSmall &sipStrings_QtGui[33845]
#define sipNameNr_LetterExtra 33857
#define sipName_LetterExtra &sipStrings_QtGui[33857]
#define sipNameNr_resizeEvent 33869
#define sipName_resizeEvent &sipStrings_QtGui[33869]
#define sipNameNr_paintOverGL 33881
#define sipName_paintOverGL &sipStrings_QtGui[33881]
#define sipNameNr_sampleCount 33893
#define sipName_sampleCount &sipStrings_QtGui[33893]
#define sipNameNr_CompareNone 33905
#define sipName_CompareNone &sipStrings_QtGui[33905]
#define sipNameNr_CompareLess 33917
#define sipName_CompareLess &sipStrings_QtGui[33917]
#define sipNameNr_borderColor 33929
#define sipName_borderColor &sipStrings_QtGui[33929]
#define sipNameNr_setWrapMode 33941
#define sipName_setWrapMode &sipStrings_QtGui[33941]
#define sipNameNr_ClampToEdge 33953
#define sipName_ClampToEdge &sipStrings_QtGui[33953]
#define sipNameNr_StencilMode 1266
#define sipName_StencilMode &sipStrings_QtGui[1266]
#define sipNameNr_swizzleMask 33965
#define sipName_swizzleMask &sipStrings_QtGui[33965]
#define sipNameNr_SwizzleBlue 33977
#define sipName_SwizzleBlue &sipStrings_QtGui[33977]
#define sipNameNr_mipMaxLevel 33989
#define sipName_mipMaxLevel &sipStrings_QtGui[33989]
#define sipNameNr_UInt8_RG3B2 34001
#define sipName_UInt8_RG3B2 &sipStrings_QtGui[34001]
#define sipNameNr_NoPixelType 34013
#define sipName_NoPixelType &sipStrings_QtGui[34013]
#define sipNameNr_BGR_Integer 34025
#define sipName_BGR_Integer &sipStrings_QtGui[34025]
#define sipNameNr_RGB_Integer 34037
#define sipName_RGB_Integer &sipStrings_QtGui[34037]
#define sipNameNr_Red_Integer 34049
#define sipName_Red_Integer &sipStrings_QtGui[34049]
#define sipNameNr_PixelFormat 3954
#define sipName_PixelFormat &sipStrings_QtGui[3954]
#define sipNameNr_CubeMapFace 3982
#define sipName_CubeMapFace &sipStrings_QtGui[3982]
#define sipNameNr_AlphaFormat 11001
#define sipName_AlphaFormat &sipStrings_QtGui[11001]
#define sipNameNr_DepthFormat 34061
#define sipName_DepthFormat &sipStrings_QtGui[34061]
#define sipNameNr_RGB16_SNorm 34073
#define sipName_RGB16_SNorm &sipStrings_QtGui[34073]
#define sipNameNr_RGBA8_SNorm 34085
#define sipName_RGBA8_SNorm &sipStrings_QtGui[34085]
#define sipNameNr_RGB16_UNorm 34097
#define sipName_RGB16_UNorm &sipStrings_QtGui[34097]
#define sipNameNr_RGBA8_UNorm 34109
#define sipName_RGBA8_UNorm &sipStrings_QtGui[34109]
#define sipNameNr_imageHeight 34121
#define sipName_imageHeight &sipStrings_QtGui[34121]
#define sipNameNr_setSkipRows 34133
#define sipName_setSkipRows &sipStrings_QtGui[34133]
#define sipNameNr_takeTexture 34145
#define sipName_takeTexture &sipStrings_QtGui[34145]
#define sipNameNr_bindDefault 34157
#define sipName_bindDefault &sipStrings_QtGui[34157]
#define sipNameNr_stopLogging 34169
#define sipName_stopLogging &sipStrings_QtGui[34169]
#define sipNameNr_loggingMode 34181
#define sipName_loggingMode &sipStrings_QtGui[34181]
#define sipNameNr_LoggingMode 1784
#define sipName_LoggingMode &sipStrings_QtGui[1784]
#define sipNameNr_AnySeverity 34193
#define sipName_AnySeverity &sipStrings_QtGui[34193]
#define sipNameNr_LowSeverity 34205
#define sipName_LowSeverity &sipStrings_QtGui[34205]
#define sipNameNr_InvalidType 34217
#define sipName_InvalidType &sipStrings_QtGui[34217]
#define sipNameNr_OtherSource 34229
#define sipName_OtherSource &sipStrings_QtGui[34229]
#define sipNameNr_hasProfiles 34241
#define sipName_hasProfiles &sipStrings_QtGui[34241]
#define sipNameNr_swapBuffers 34253
#define sipName_swapBuffers &sipStrings_QtGui[34253]
#define sipNameNr_doneCurrent 34265
#define sipName_doneCurrent &sipStrings_QtGui[34265]
#define sipNameNr_makeCurrent 34277
#define sipName_makeCurrent &sipStrings_QtGui[34277]
#define sipNameNr_DynamicCopy 34289
#define sipName_DynamicCopy &sipStrings_QtGui[34289]
#define sipNameNr_DynamicRead 34301
#define sipName_DynamicRead &sipStrings_QtGui[34301]
#define sipNameNr_DynamicDraw 34313
#define sipName_DynamicDraw &sipStrings_QtGui[34313]
#define sipNameNr_IndexBuffer 34325
#define sipName_IndexBuffer &sipStrings_QtGui[34325]
#define sipNameNr_surfaceType 34337
#define sipName_surfaceType &sipStrings_QtGui[34337]
#define sipNameNr_jumpToFrame 34349
#define sipName_jumpToFrame &sipStrings_QtGui[34349]
#define sipNameNr___imatmul__ 34361
#define sipName___imatmul__ &sipStrings_QtGui[34361]
#define sipNameNr_toTransform 19795
#define sipName_toTransform &sipStrings_QtGui[19795]
#define sipNameNr_perspective 34373
#define sipName_perspective &sipStrings_QtGui[34373]
#define sipNameNr_determinant 34385
#define sipName_determinant &sipStrings_QtGui[34385]
#define sipNameNr_keyBindings 34397
#define sipName_keyBindings &sipStrings_QtGui[34397]
#define sipNameNr_Preferences 34409
#define sipName_Preferences &sipStrings_QtGui[34409]
#define sipNameNr_StandardKey 5424
#define sipName_StandardKey &sipStrings_QtGui[5424]
#define sipNameNr_isAnimating 34421
#define sipName_isAnimating &sipStrings_QtGui[34421]
#define sipNameNr_compression 34433
#define sipName_compression &sipStrings_QtGui[34433]
#define sipNameNr_imageFormat 34445
#define sipName_imageFormat &sipStrings_QtGui[34445]
#define sipNameNr_setClipRect 34457
#define sipName_setClipRect &sipStrings_QtGui[34457]
#define sipNameNr_DeviceError 34469
#define sipName_DeviceError &sipStrings_QtGui[34469]
#define sipNameNr_jumpToImage 34481
#define sipName_jumpToImage &sipStrings_QtGui[34481]
#define sipNameNr_Description 5908
#define sipName_Description &sipStrings_QtGui[5908]
#define sipNameNr_ImageOption 3473
#define sipName_ImageOption &sipStrings_QtGui[3473]
#define sipNameNr_pixelFormat 34493
#define sipName_pixelFormat &sipStrings_QtGui[34493]
#define sipNameNr_paintEngine 34505
#define sipName_paintEngine &sipStrings_QtGui[34505]
#define sipNameNr_isGrayscale 34517
#define sipName_isGrayscale &sipStrings_QtGui[34517]
#define sipNameNr_Format_Mono 34529
#define sipName_Format_Mono &sipStrings_QtGui[34529]
#define sipNameNr_QIconEngine 34541
#define sipName_QIconEngine &sipStrings_QtGui[34541]
#define sipNameNr_QIcon__Mode 34553
#define sipName_QIcon__Mode &sipStrings_QtGui[34553]
#define sipNameNr_modalWindow 34565
#define sipName_modalWindow &sipStrings_QtGui[34565]
#define sipNameNr_screenAdded 34577
#define sipName_screenAdded &sipStrings_QtGui[34577]
#define sipNameNr_focusObject 34589
#define sipName_focusObject &sipStrings_QtGui[34589]
#define sipNameNr_focusWindow 34601
#define sipName_focusWindow &sipStrings_QtGui[34601]
#define sipNameNr_overlinePos 34613
#define sipName_overlinePos &sipStrings_QtGui[34613]
#define sipNameNr_leftBearing 34625
#define sipName_leftBearing &sipStrings_QtGui[34625]
#define sipNameNr_lineSpacing 34637
#define sipName_lineSpacing &sipStrings_QtGui[34637]
#define sipNameNr_GeneralFont 34649
#define sipName_GeneralFont &sipStrings_QtGui[34649]
#define sipNameNr_styleString 34661
#define sipName_styleString &sipStrings_QtGui[34661]
#define sipNameNr_smoothSizes 34673
#define sipName_smoothSizes &sipStrings_QtGui[34673]
#define sipNameNr_wordSpacing 34685
#define sipName_wordSpacing &sipStrings_QtGui[34685]
#define sipNameNr_SpacingType 5733
#define sipName_SpacingType &sipStrings_QtGui[5733]
#define sipNameNr_substitutes 34697
#define sipName_substitutes &sipStrings_QtGui[34697]
#define sipNameNr_setOverline 34709
#define sipName_setOverline &sipStrings_QtGui[34709]
#define sipNameNr_Unstretched 34721
#define sipName_Unstretched &sipStrings_QtGui[34721]
#define sipNameNr_StyleItalic 34733
#define sipName_StyleItalic &sipStrings_QtGui[34733]
#define sipNameNr_StyleNormal 34745
#define sipName_StyleNormal &sipStrings_QtGui[34745]
#define sipNameNr_NoAntialias 34757
#define sipName_NoAntialias &sipStrings_QtGui[34757]
#define sipNameNr_PreferMatch 34769
#define sipName_PreferMatch &sipStrings_QtGui[34769]
#define sipNameNr_gestureType 34781
#define sipName_gestureType &sipStrings_QtGui[34781]
#define sipNameNr_QEnterEvent 34793
#define sipName_QEnterEvent &sipStrings_QtGui[34793]
#define sipNameNr_scrollState 34805
#define sipName_scrollState &sipStrings_QtGui[34805]
#define sipNameNr_ScrollState 5580
#define sipName_ScrollState &sipStrings_QtGui[5580]
#define sipNameNr_touchPoints 34817
#define sipName_touchPoints &sipStrings_QtGui[34817]
#define sipNameNr_QTouchEvent 34829
#define sipName_QTouchEvent &sipStrings_QtGui[34829]
#define sipNameNr_isAmbiguous 34841
#define sipName_isAmbiguous &sipStrings_QtGui[34841]
#define sipNameNr_QCloseEvent 34853
#define sipName_QCloseEvent &sipStrings_QtGui[34853]
#define sipNameNr_QPaintEvent 34865
#define sipName_QPaintEvent &sipStrings_QtGui[34865]
#define sipNameNr_QFocusEvent 34877
#define sipName_QFocusEvent &sipStrings_QtGui[34877]
#define sipNameNr_pointerType 34889
#define sipName_pointerType &sipStrings_QtGui[34889]
#define sipNameNr_PointerType 5632
#define sipName_PointerType &sipStrings_QtGui[5632]
#define sipNameNr_XFreeEraser 34901
#define sipName_XFreeEraser &sipStrings_QtGui[34901]
#define sipNameNr_QWheelEvent 34913
#define sipName_QWheelEvent &sipStrings_QtGui[34913]
#define sipNameNr_QHoverEvent 34925
#define sipName_QHoverEvent &sipStrings_QtGui[34925]
#define sipNameNr_QMouseEvent 34937
#define sipName_QMouseEvent &sipStrings_QtGui[34937]
#define sipNameNr_QInputEvent 34949
#define sipName_QInputEvent &sipStrings_QtGui[34949]
#define sipNameNr_setMimeData 34961
#define sipName_setMimeData &sipStrings_QtGui[34961]
#define sipNameNr_focalRadius 34973
#define sipName_focalRadius &sipStrings_QtGui[34973]
#define sipNameNr_LogicalMode 34985
#define sipName_LogicalMode &sipStrings_QtGui[34985]
#define sipNameNr_saturationF 34997
#define sipName_saturationF &sipStrings_QtGui[34997]
#define sipNameNr_transformed 35009
#define sipName_transformed &sipStrings_QtGui[35009]
#define sipNameNr_updateBlock 35021
#define sipName_updateBlock &sipStrings_QtGui[35021]
#define sipNameNr_paintDevice 35033
#define sipName_paintDevice &sipStrings_QtGui[35033]
#define sipNameNr_setPosition 35045
#define sipName_setPosition &sipStrings_QtGui[35045]
#define sipNameNr_setSortRole 35057
#define sipName_setSortRole &sipStrings_QtGui[35057]
#define sipNameNr_customEvent 35069
#define sipName_customEvent &sipStrings_QtGui[35069]
#define sipNameNr_setProperty 35081
#define sipName_setProperty &sipStrings_QtGui[35081]
#define sipNameNr_eventFilter 35093
#define sipName_eventFilter &sipStrings_QtGui[35093]
#define sipNameNr_QQuaternion 35105
#define sipName_QQuaternion &sipStrings_QtGui[35105]
#define sipNameNr_QTextFormat 35117
#define sipName_QTextFormat &sipStrings_QtGui[35117]
#define sipNameNr_QTextLength 35129
#define sipName_QTextLength &sipStrings_QtGui[35129]
#define sipNameNr___delitem__ 35141
#define sipName___delitem__ &sipStrings_QtGui[35141]
#define sipNameNr___setitem__ 35153
#define sipName___setitem__ &sipStrings_QtGui[35153]
#define sipNameNr_intersected 35165
#define sipName_intersected &sipStrings_QtGui[35165]
#define sipNameNr_errorString 35177
#define sipName_errorString &sipStrings_QtGui[35177]
#define sipNameNr_setFileName 35189
#define sipName_setFileName &sipStrings_QtGui[35189]
#define sipNameNr_ContextMenu 35201
#define sipName_ContextMenu &sipStrings_QtGui[35201]
#define sipNameNr_description 35213
#define sipName_description &sipStrings_QtGui[35213]
#define sipNameNr_lastIndexOf 35225
#define sipName_lastIndexOf &sipStrings_QtGui[35225]
#define sipNameNr___getitem__ 35237
#define sipName___getitem__ &sipStrings_QtGui[35237]
#define sipNameNr_moveColumns 29197
#define sipName_moveColumns &sipStrings_QtGui[29197]
#define sipNameNr_dataChanged 35249
#define sipName_dataChanged &sipStrings_QtGui[35249]
#define sipNameNr_setItemData 35261
#define sipName_setItemData &sipStrings_QtGui[35261]
#define sipNameNr_orientation 35273
#define sipName_orientation &sipStrings_QtGui[35273]
#define sipNameNr_hasChildren 35285
#define sipName_hasChildren &sipStrings_QtGui[35285]
#define sipNameNr_columnCount 35297
#define sipName_columnCount &sipStrings_QtGui[35297]
#define sipNameNr_updateState 35309
#define sipName_updateState &sipStrings_QtGui[35309]
#define sipNameNr_RightToLeft 25555
#define sipName_RightToLeft &sipStrings_QtGui[25555]
#define sipNameNr_DashDotLine 35321
#define sipName_DashDotLine &sipStrings_QtGui[35321]
#define sipNameNr_AlignBottom 35333
#define sipName_AlignBottom &sipStrings_QtGui[35333]
#define sipNameNr_Orientation 6183
#define sipName_Orientation &sipStrings_QtGui[6183]
#define sipNameNr_PyQt5_QtGui 35345
#define sipName_PyQt5_QtGui &sipStrings_QtGui[35345]
#define sipNameNr_visibility 35357
#define sipName_visibility &sipStrings_QtGui[35357]
#define sipNameNr_Visibility 11609
#define sipName_Visibility &sipStrings_QtGui[11609]
#define sipNameNr_touchEvent 35368
#define sipName_touchEvent &sipStrings_QtGui[35368]
#define sipNameNr_wheelEvent 35379
#define sipName_wheelEvent &sipStrings_QtGui[35379]
#define sipNameNr_showNormal 35390
#define sipName_showNormal &sipStrings_QtGui[35390]
#define sipNameNr_isTopLevel 35401
#define sipName_isTopLevel &sipStrings_QtGui[35401]
#define sipNameNr_toVector2D 35412
#define sipName_toVector2D &sipStrings_QtGui[35412]
#define sipNameNr_toVector3D 35423
#define sipName_toVector3D &sipStrings_QtGui[35423]
#define sipNameNr_Acceptable 35434
#define sipName_Acceptable &sipStrings_QtGui[35434]
#define sipNameNr_QValidator 35445
#define sipName_QValidator &sipStrings_QtGui[35445]
#define sipNameNr_isRotating 35456
#define sipName_isRotating &sipStrings_QtGui[35456]
#define sipNameNr_quadToQuad 35467
#define sipName_quadToQuad &sipStrings_QtGui[35467]
#define sipNameNr_DeviceType 5684
#define sipName_DeviceType &sipStrings_QtGui[5684]
#define sipNameNr_mergeCells 35478
#define sipName_mergeCells &sipStrings_QtGui[35478]
#define sipNameNr_QTextTable 35489
#define sipName_QTextTable &sipStrings_QtGui[35489]
#define sipNameNr_columnSpan 35500
#define sipName_columnSpan &sipStrings_QtGui[35500]
#define sipNameNr_setTabStop 35511
#define sipName_setTabStop &sipStrings_QtGui[35511]
#define sipNameNr_ManualWrap 35522
#define sipName_ManualWrap &sipStrings_QtGui[35522]
#define sipNameNr_QTextBlock 35533
#define sipName_QTextBlock &sipStrings_QtGui[35533]
#define sipNameNr_QTextFrame 35544
#define sipName_QTextFrame &sipStrings_QtGui[35544]
#define sipNameNr_removeItem 35555
#define sipName_removeItem &sipStrings_QtGui[35555]
#define sipNameNr_itemNumber 35566
#define sipName_itemNumber &sipStrings_QtGui[35566]
#define sipNameNr_textLength 35577
#define sipName_textLength &sipStrings_QtGui[35577]
#define sipNameNr_setFormats 35588
#define sipName_setFormats &sipStrings_QtGui[35588]
#define sipNameNr_drawCursor 35599
#define sipName_drawCursor &sipStrings_QtGui[35599]
#define sipNameNr_CursorMode 6606
#define sipName_CursorMode &sipStrings_QtGui[6606]
#define sipNameNr_createLine 35610
#define sipName_createLine &sipStrings_QtGui[35610]
#define sipNameNr_setDescent 35621
#define sipName_setDescent &sipStrings_QtGui[35621]
#define sipNameNr_topPadding 35632
#define sipName_topPadding &sipStrings_QtGui[35632]
#define sipNameNr_setColumns 35643
#define sipName_setColumns &sipStrings_QtGui[35643]
#define sipNameNr_setPadding 35654
#define sipName_setPadding &sipStrings_QtGui[35654]
#define sipNameNr_FloatRight 35665
#define sipName_FloatRight &sipStrings_QtGui[35665]
#define sipNameNr_ListSquare 35676
#define sipName_ListSquare &sipStrings_QtGui[35676]
#define sipNameNr_ListCircle 35687
#define sipName_ListCircle &sipStrings_QtGui[35687]
#define sipNameNr_lineHeight 35698
#define sipName_lineHeight &sipStrings_QtGui[35698]
#define sipNameNr_textIndent 35709
#define sipName_textIndent &sipStrings_QtGui[35709]
#define sipNameNr_anchorHref 35720
#define sipName_anchorHref &sipStrings_QtGui[35720]
#define sipNameNr_fontItalic 35731
#define sipName_fontItalic &sipStrings_QtGui[35731]
#define sipNameNr_fontWeight 35742
#define sipName_fontWeight &sipStrings_QtGui[35742]
#define sipNameNr_fontFamily 35753
#define sipName_fontFamily &sipStrings_QtGui[35753]
#define sipNameNr_properties 35764
#define sipName_properties &sipStrings_QtGui[35764]
#define sipNameNr_LineHeight 26370
#define sipName_LineHeight &sipStrings_QtGui[26370]
#define sipNameNr_ImageWidth 35775
#define sipName_ImageWidth &sipStrings_QtGui[35775]
#define sipNameNr_FrameWidth 35786
#define sipName_FrameWidth &sipStrings_QtGui[35786]
#define sipNameNr_ListIndent 35797
#define sipName_ListIndent &sipStrings_QtGui[35797]
#define sipNameNr_ObjectType 26538
#define sipName_ObjectType &sipStrings_QtGui[26538]
#define sipNameNr_AnchorName 35808
#define sipName_AnchorName &sipStrings_QtGui[35808]
#define sipNameNr_AnchorHref 26440
#define sipName_AnchorHref &sipStrings_QtGui[26440]
#define sipNameNr_FontItalic 26482
#define sipName_FontItalic &sipStrings_QtGui[26482]
#define sipNameNr_FontWeight 26496
#define sipName_FontWeight &sipStrings_QtGui[26496]
#define sipNameNr_FontFamily 26524
#define sipName_FontFamily &sipStrings_QtGui[26524]
#define sipNameNr_TextIndent 26384
#define sipName_TextIndent &sipStrings_QtGui[26384]
#define sipNameNr_OutlinePen 35819
#define sipName_OutlinePen &sipStrings_QtGui[35819]
#define sipNameNr_UserObject 35830
#define sipName_UserObject &sipStrings_QtGui[35830]
#define sipNameNr_UserFormat 35841
#define sipName_UserFormat &sipStrings_QtGui[35841]
#define sipNameNr_ListFormat 20772
#define sipName_ListFormat &sipStrings_QtGui[20772]
#define sipNameNr_CharFormat 10435
#define sipName_CharFormat &sipStrings_QtGui[10435]
#define sipNameNr_setBaseUrl 35852
#define sipName_setBaseUrl &sipStrings_QtGui[35852]
#define sipNameNr_firstBlock 35863
#define sipName_firstBlock &sipStrings_QtGui[35863]
#define sipNameNr_blockCount 35874
#define sipName_blockCount &sipStrings_QtGui[35874]
#define sipNameNr_adjustSize 35885
#define sipName_adjustSize &sipStrings_QtGui[35885]
#define sipNameNr_idealWidth 35896
#define sipName_idealWidth &sipStrings_QtGui[35896]
#define sipNameNr_allFormats 35907
#define sipName_allFormats &sipStrings_QtGui[35907]
#define sipNameNr_isModified 35918
#define sipName_isModified &sipStrings_QtGui[35918]
#define sipNameNr_insertHtml 35929
#define sipName_insertHtml &sipStrings_QtGui[35929]
#define sipNameNr_createList 35940
#define sipName_createList &sipStrings_QtGui[35940]
#define sipNameNr_insertList 35951
#define sipName_insertList &sipStrings_QtGui[35951]
#define sipNameNr_atBlockEnd 35962
#define sipName_atBlockEnd &sipStrings_QtGui[35962]
#define sipNameNr_charFormat 35973
#define sipName_charFormat &sipStrings_QtGui[35973]
#define sipNameNr_deleteChar 35984
#define sipName_deleteChar &sipStrings_QtGui[35984]
#define sipNameNr_EndOfBlock 19728
#define sipName_EndOfBlock &sipStrings_QtGui[19728]
#define sipNameNr_insertText 35995
#define sipName_insertText &sipStrings_QtGui[35995]
#define sipNameNr_KeepAnchor 36006
#define sipName_KeepAnchor &sipStrings_QtGui[36006]
#define sipNameNr_MoveAnchor 36017
#define sipName_MoveAnchor &sipStrings_QtGui[36017]
#define sipNameNr_setOptions 36028
#define sipName_setOptions &sipStrings_QtGui[36028]
#define sipNameNr_testOption 36039
#define sipName_testOption &sipStrings_QtGui[36039]
#define sipNameNr_textOption 36050
#define sipName_textOption &sipStrings_QtGui[36050]
#define sipNameNr_textFormat 36061
#define sipName_textFormat &sipStrings_QtGui[36061]
#define sipNameNr_appendRows 36072
#define sipName_appendRows &sipStrings_QtGui[36072]
#define sipNameNr_setToolTip 36083
#define sipName_setToolTip &sipStrings_QtGui[36083]
#define sipNameNr_isTristate 36094
#define sipName_isTristate &sipStrings_QtGui[36094]
#define sipNameNr_isEditable 36105
#define sipName_isEditable &sipStrings_QtGui[36105]
#define sipNameNr_checkState 36116
#define sipName_checkState &sipStrings_QtGui[36116]
#define sipNameNr_takeColumn 36127
#define sipName_takeColumn &sipStrings_QtGui[36127]
#define sipNameNr_grabWindow 36138
#define sipName_grabWindow &sipStrings_QtGui[36138]
#define sipNameNr_isPortrait 36149
#define sipName_isPortrait &sipStrings_QtGui[36149]
#define sipNameNr_mapBetween 36160
#define sipName_mapBetween &sipStrings_QtGui[36160]
#define sipNameNr_fromArgb32 36171
#define sipName_fromArgb32 &sipStrings_QtGui[36171]
#define sipNameNr_RegionType 12169
#define sipName_RegionType &sipStrings_QtGui[12169]
#define sipNameNr_LayoutFlag 10645
#define sipName_LayoutFlag &sipStrings_QtGui[10645]
#define sipNameNr_unitsPerEm 36182
#define sipName_unitsPerEm &sipStrings_QtGui[36182]
#define sipNameNr_familyName 36193
#define sipName_familyName &sipStrings_QtGui[36193]
#define sipNameNr_conjugated 36204
#define sipName_conjugated &sipStrings_QtGui[36204]
#define sipNameNr_rotationTo 36215
#define sipName_rotationTo &sipStrings_QtGui[36215]
#define sipNameNr_toVector4D 36226
#define sipName_toVector4D &sipStrings_QtGui[36226]
#define sipNameNr_cacheLimit 36237
#define sipName_cacheLimit &sipStrings_QtGui[36237]
#define sipNameNr_alphaUsage 36248
#define sipName_alphaUsage &sipStrings_QtGui[36248]
#define sipNameNr_yellowSize 36259
#define sipName_yellowSize &sipStrings_QtGui[36259]
#define sipNameNr_colorModel 36270
#define sipName_colorModel &sipStrings_QtGui[36270]
#define sipNameNr_AlphaUsage 6034
#define sipName_AlphaUsage &sipStrings_QtGui[6034]
#define sipNameNr_ColorModel 6059
#define sipName_ColorModel &sipStrings_QtGui[6059]
#define sipNameNr_setPicture 36281
#define sipName_setPicture &sipStrings_QtGui[36281]
#define sipNameNr_parameters 36292
#define sipName_parameters &sipStrings_QtGui[36292]
#define sipNameNr_QPictureIO 36303
#define sipName_QPictureIO &sipStrings_QtGui[36303]
#define sipNameNr_isCosmetic 36314
#define sipName_isCosmetic &sipStrings_QtGui[36314]
#define sipNameNr_setCreator 36325
#define sipName_setCreator &sipStrings_QtGui[36325]
#define sipNameNr_QPdfWriter 36336
#define sipName_QPdfWriter &sipStrings_QtGui[36336]
#define sipNameNr_isBrushSet 36347
#define sipName_isBrushSet &sipStrings_QtGui[36347]
#define sipNameNr_buttonText 36358
#define sipName_buttonText &sipStrings_QtGui[36358]
#define sipNameNr_brightText 36369
#define sipName_brightText &sipStrings_QtGui[36369]
#define sipNameNr_windowText 36380
#define sipName_windowText &sipStrings_QtGui[36380]
#define sipNameNr_Background 20900
#define sipName_Background &sipStrings_QtGui[20900]
#define sipNameNr_ButtonText 36391
#define sipName_ButtonText &sipStrings_QtGui[36391]
#define sipNameNr_BrightText 36402
#define sipName_BrightText &sipStrings_QtGui[36402]
#define sipNameNr_Foreground 20884
#define sipName_Foreground &sipStrings_QtGui[20884]
#define sipNameNr_WindowText 36413
#define sipName_WindowText &sipStrings_QtGui[36413]
#define sipNameNr_ColorGroup 10687
#define sipName_ColorGroup &sipStrings_QtGui[10687]
#define sipNameNr_foreground 36424
#define sipName_foreground &sipStrings_QtGui[36424]
#define sipNameNr_dashOffset 36435
#define sipName_dashOffset &sipStrings_QtGui[36435]
#define sipNameNr_miterLimit 36446
#define sipName_miterLimit &sipStrings_QtGui[36446]
#define sipNameNr_subtracted 36457
#define sipName_subtracted &sipStrings_QtGui[36457]
#define sipNameNr_toReversed 36468
#define sipName_toReversed &sipStrings_QtGui[36468]
#define sipNameNr_addPolygon 36479
#define sipName_addPolygon &sipStrings_QtGui[36479]
#define sipNameNr_addEllipse 36490
#define sipName_addEllipse &sipStrings_QtGui[36490]
#define sipNameNr_PostScript 36501
#define sipName_PostScript &sipStrings_QtGui[36501]
#define sipNameNr_MacPrinter 36512
#define sipName_MacPrinter &sipStrings_QtGui[36512]
#define sipNameNr_ConvexMode 36523
#define sipName_ConvexMode &sipStrings_QtGui[36523]
#define sipNameNr_DirtyFlags 6084
#define sipName_DirtyFlags &sipStrings_QtGui[6084]
#define sipNameNr_DirtyHints 36534
#define sipName_DirtyHints &sipStrings_QtGui[36534]
#define sipNameNr_DirtyBrush 36545
#define sipName_DirtyBrush &sipStrings_QtGui[36545]
#define sipNameNr_BlendModes 36556
#define sipName_BlendModes &sipStrings_QtGui[36556]
#define sipNameNr_PorterDuff 36567
#define sipName_PorterDuff &sipStrings_QtGui[36567]
#define sipNameNr_AlphaBlend 36578
#define sipName_AlphaBlend &sipStrings_QtGui[36578]
#define sipNameNr_RenderFlag 9206
#define sipName_RenderFlag &sipStrings_QtGui[9206]
#define sipNameNr_PdmWidthMM 36589
#define sipName_PdmWidthMM &sipStrings_QtGui[36589]
#define sipNameNr_OpaqueHint 36600
#define sipName_OpaqueHint &sipStrings_QtGui[36600]
#define sipNameNr_sourceLeft 36611
#define sipName_sourceLeft &sipStrings_QtGui[36611]
#define sipNameNr_setOpacity 36622
#define sipName_setOpacity &sipStrings_QtGui[36622]
#define sipNameNr_drawPixmap 36633
#define sipName_drawPixmap &sipStrings_QtGui[36633]
#define sipNameNr_drawPoints 36644
#define sipName_drawPoints &sipStrings_QtGui[36644]
#define sipNameNr_strokePath 36655
#define sipName_strokePath &sipStrings_QtGui[36655]
#define sipNameNr_clipRegion 36666
#define sipName_clipRegion &sipStrings_QtGui[36666]
#define sipNameNr_background 36677
#define sipName_background &sipStrings_QtGui[36677]
#define sipNameNr_RenderHint 10834
#define sipName_RenderHint &sipStrings_QtGui[10834]
#define sipNameNr_rectPixels 36688
#define sipName_rectPixels &sipStrings_QtGui[36688]
#define sipNameNr_rectPoints 36699
#define sipName_rectPoints &sipStrings_QtGui[36699]
#define sipNameNr_sizePixels 36710
#define sipName_sizePixels &sipStrings_QtGui[36710]
#define sipNameNr_sizePoints 36721
#define sipName_sizePoints &sipStrings_QtGui[36721]
#define sipNameNr_FuzzyMatch 36732
#define sipName_FuzzyMatch &sipStrings_QtGui[36732]
#define sipNameNr_PageSizeId 9382
#define sipName_PageSizeId &sipStrings_QtGui[9382]
#define sipNameNr_resolution 36743
#define sipName_resolution &sipStrings_QtGui[36743]
#define sipNameNr_leftMargin 36754
#define sipName_leftMargin &sipStrings_QtGui[36754]
#define sipNameNr_minMargins 36765
#define sipName_minMargins &sipStrings_QtGui[36765]
#define sipNameNr_Millimeter 36776
#define sipName_Millimeter &sipStrings_QtGui[36776]
#define sipNameNr_pageLayout 36787
#define sipName_pageLayout &sipStrings_QtGui[36787]
#define sipNameNr_setMargins 36798
#define sipName_setMargins &sipStrings_QtGui[36798]
#define sipNameNr_pageSizeMM 36809
#define sipName_pageSizeMM &sipStrings_QtGui[36809]
#define sipNameNr_Envelope10 36820
#define sipName_Envelope10 &sipStrings_QtGui[36820]
#define sipNameNr_EnvelopeDL 36831
#define sipName_EnvelopeDL &sipStrings_QtGui[36831]
#define sipNameNr_EnvelopeC5 36842
#define sipName_EnvelopeC5 &sipStrings_QtGui[36842]
#define sipNameNr_NPaperSize 36853
#define sipName_NPaperSize &sipStrings_QtGui[36853]
#define sipNameNr_Envelope14 36864
#define sipName_Envelope14 &sipStrings_QtGui[36864]
#define sipNameNr_Envelope12 36875
#define sipName_Envelope12 &sipStrings_QtGui[36875]
#define sipNameNr_Envelope11 36886
#define sipName_Envelope11 &sipStrings_QtGui[36886]
#define sipNameNr_EnvelopeC7 36897
#define sipName_EnvelopeC7 &sipStrings_QtGui[36897]
#define sipNameNr_EnvelopeC6 36908
#define sipName_EnvelopeC6 &sipStrings_QtGui[36908]
#define sipNameNr_EnvelopeC4 36919
#define sipName_EnvelopeC4 &sipStrings_QtGui[36919]
#define sipNameNr_EnvelopeC3 36930
#define sipName_EnvelopeC3 &sipStrings_QtGui[36930]
#define sipNameNr_EnvelopeC2 36941
#define sipName_EnvelopeC2 &sipStrings_QtGui[36941]
#define sipNameNr_EnvelopeC1 36952
#define sipName_EnvelopeC1 &sipStrings_QtGui[36952]
#define sipNameNr_EnvelopeC0 36963
#define sipName_EnvelopeC0 &sipStrings_QtGui[36963]
#define sipNameNr_EnvelopeB6 36974
#define sipName_EnvelopeB6 &sipStrings_QtGui[36974]
#define sipNameNr_EnvelopeB5 36985
#define sipName_EnvelopeB5 &sipStrings_QtGui[36985]
#define sipNameNr_EnvelopeB4 36996
#define sipName_EnvelopeB4 &sipStrings_QtGui[36996]
#define sipNameNr_LetterPlus 37007
#define sipName_LetterPlus &sipStrings_QtGui[37007]
#define sipNameNr_LegalExtra 37018
#define sipName_LegalExtra &sipStrings_QtGui[37018]
#define sipNameNr_paintEvent 37029
#define sipName_paintEvent &sipStrings_QtGui[37029]
#define sipNameNr_DirectionR 37040
#define sipName_DirectionR &sipStrings_QtGui[37040]
#define sipNameNr_DirectionT 37051
#define sipName_DirectionT &sipStrings_QtGui[37051]
#define sipNameNr_DirectionS 37062
#define sipName_DirectionS &sipStrings_QtGui[37062]
#define sipNameNr_AlphaValue 37073
#define sipName_AlphaValue &sipStrings_QtGui[37073]
#define sipNameNr_GreenValue 37084
#define sipName_GreenValue &sipStrings_QtGui[37084]
#define sipNameNr_SwizzleRed 37095
#define sipName_SwizzleRed &sipStrings_QtGui[37095]
#define sipNameNr_hasFeature 37106
#define sipName_hasFeature &sipStrings_QtGui[37106]
#define sipNameNr_Float16OES 37117
#define sipName_Float16OES &sipStrings_QtGui[37117]
#define sipNameNr_RG_Integer 37128
#define sipName_RG_Integer &sipStrings_QtGui[37128]
#define sipNameNr_SRGB8_ETC2 37139
#define sipName_SRGB8_ETC2 &sipStrings_QtGui[37139]
#define sipNameNr_RGBAFormat 37150
#define sipName_RGBAFormat &sipStrings_QtGui[37150]
#define sipNameNr_RG16_SNorm 37161
#define sipName_RG16_SNorm &sipStrings_QtGui[37161]
#define sipNameNr_RGB8_SNorm 37172
#define sipName_RGB8_SNorm &sipStrings_QtGui[37172]
#define sipNameNr_RG16_UNorm 37183
#define sipName_RG16_UNorm &sipStrings_QtGui[37183]
#define sipNameNr_RGB8_UNorm 37194
#define sipName_RGB8_UNorm &sipStrings_QtGui[37194]
#define sipNameNr_genMipMaps 37205
#define sipName_genMipMaps &sipStrings_QtGui[37205]
#define sipNameNr_isCompiled 37216
#define sipName_isCompiled &sipStrings_QtGui[37216]
#define sipNameNr_sourceCode 37227
#define sipName_sourceCode &sipStrings_QtGui[37227]
#define sipNameNr_shaderType 37238
#define sipName_shaderType &sipStrings_QtGui[37238]
#define sipNameNr_ShaderType 5373
#define sipName_ShaderType &sipStrings_QtGui[5373]
#define sipNameNr_skipPixels 37249
#define sipName_skipPixels &sipStrings_QtGui[37249]
#define sipNameNr_skipImages 37260
#define sipName_skipImages &sipStrings_QtGui[37260]
#define sipNameNr_setSamples 37271
#define sipName_setSamples &sipStrings_QtGui[37271]
#define sipNameNr_attachment 37282
#define sipName_attachment &sipStrings_QtGui[37282]
#define sipNameNr_Attachment 374
#define sipName_Attachment &sipStrings_QtGui[374]
#define sipNameNr_logMessage 37293
#define sipName_logMessage &sipStrings_QtGui[37293]
#define sipNameNr_severities 37304
#define sipName_severities &sipStrings_QtGui[37304]
#define sipNameNr_Severities 1817
#define sipName_Severities &sipStrings_QtGui[1817]
#define sipNameNr_MarkerType 37315
#define sipName_MarkerType &sipStrings_QtGui[37315]
#define sipNameNr_setProfile 37326
#define sipName_setProfile &sipStrings_QtGui[37326]
#define sipNameNr_isOpenGLES 37337
#define sipName_isOpenGLES &sipStrings_QtGui[37337]
#define sipNameNr_extensions 37348
#define sipName_extensions &sipStrings_QtGui[37348]
#define sipNameNr_areSharing 37359
#define sipName_areSharing &sipStrings_QtGui[37359]
#define sipNameNr_shareGroup 37370
#define sipName_shareGroup &sipStrings_QtGui[37370]
#define sipNameNr_RangeWrite 37381
#define sipName_RangeWrite &sipStrings_QtGui[37381]
#define sipNameNr_StaticCopy 37392
#define sipName_StaticCopy &sipStrings_QtGui[37392]
#define sipNameNr_StaticRead 37403
#define sipName_StaticRead &sipStrings_QtGui[37403]
#define sipNameNr_StaticDraw 37414
#define sipName_StaticDraw &sipStrings_QtGui[37414]
#define sipNameNr_StreamCopy 37425
#define sipName_StreamCopy &sipStrings_QtGui[37425]
#define sipNameNr_StreamRead 37436
#define sipName_StreamRead &sipStrings_QtGui[37436]
#define sipNameNr_StreamDraw 37447
#define sipName_StreamDraw &sipStrings_QtGui[37447]
#define sipNameNr_frameCount 37458
#define sipName_frameCount &sipStrings_QtGui[37458]
#define sipNameNr_MovieState 14837
#define sipName_MovieState &sipStrings_QtGui[14837]
#define sipNameNr___matmul__ 37469
#define sipName___matmul__ &sipStrings_QtGui[37469]
#define sipNameNr_invertible 37480
#define sipName_invertible &sipStrings_QtGui[37480]
#define sipNameNr_FullScreen 18895
#define sipName_FullScreen &sipStrings_QtGui[18895]
#define sipNameNr_UnknownKey 37491
#define sipName_UnknownKey &sipStrings_QtGui[37491]
#define sipNameNr_ExactMatch 37502
#define sipName_ExactMatch &sipStrings_QtGui[37502]
#define sipNameNr_NativeText 37513
#define sipName_NativeText &sipStrings_QtGui[37513]
#define sipNameNr_setVisible 37524
#define sipName_setVisible &sipStrings_QtGui[37524]
#define sipNameNr_setSubType 37535
#define sipName_setSubType &sipStrings_QtGui[37535]
#define sipNameNr_setQuality 37546
#define sipName_setQuality &sipStrings_QtGui[37546]
#define sipNameNr_scaledSize 37557
#define sipName_scaledSize &sipStrings_QtGui[37557]
#define sipNameNr_imageCount 37568
#define sipName_imageCount &sipStrings_QtGui[37568]
#define sipNameNr_Endianness 37579
#define sipName_Endianness &sipStrings_QtGui[37579]
#define sipNameNr_ScaledSize 28232
#define sipName_ScaledSize &sipStrings_QtGui[28232]
#define sipNameNr_pixelColor 37590
#define sipName_pixelColor &sipStrings_QtGui[37590]
#define sipNameNr_colorCount 37601
#define sipName_colorCount &sipStrings_QtGui[37601]
#define sipNameNr_trueMatrix 37612
#define sipName_trueMatrix &sipStrings_QtGui[37612]
#define sipNameNr_rgbSwapped 37623
#define sipName_rgbSwapped &sipStrings_QtGui[37623]
#define sipNameNr_horizontal 37634
#define sipName_horizontal &sipStrings_QtGui[37634]
#define sipNameNr_pixelIndex 37645
#define sipName_pixelIndex &sipStrings_QtGui[37645]
#define sipNameNr_colorTable 37656
#define sipName_colorTable &sipStrings_QtGui[37656]
#define sipNameNr_InvertRgba 37667
#define sipName_InvertRgba &sipStrings_QtGui[37667]
#define sipNameNr_InvertMode 15217
#define sipName_InvertMode &sipStrings_QtGui[15217]
#define sipNameNr_actualSize 37678
#define sipName_actualSize &sipStrings_QtGui[37678]
#define sipNameNr_windowIcon 37689
#define sipName_windowIcon &sipStrings_QtGui[37689]
#define sipNameNr_sessionKey 37700
#define sipName_sessionKey &sipStrings_QtGui[37700]
#define sipNameNr_setPalette 37711
#define sipName_setPalette &sipStrings_QtGui[37711]
#define sipNameNr_topLevelAt 37722
#define sipName_topLevelAt &sipStrings_QtGui[37722]
#define sipNameNr_allWindows 37733
#define sipName_allWindows &sipStrings_QtGui[37733]
#define sipNameNr_setRawFont 37744
#define sipName_setRawFont &sipStrings_QtGui[37744]
#define sipNameNr_QMatrix2x2 37755
#define sipName_QMatrix2x2 &sipStrings_QtGui[37755]
#define sipNameNr_QMatrix2x3 37766
#define sipName_QMatrix2x3 &sipStrings_QtGui[37766]
#define sipNameNr_QMatrix2x4 37777
#define sipName_QMatrix2x4 &sipStrings_QtGui[37777]
#define sipNameNr_QMatrix3x2 37788
#define sipName_QMatrix3x2 &sipStrings_QtGui[37788]
#define sipNameNr_QMatrix3x3 37799
#define sipName_QMatrix3x3 &sipStrings_QtGui[37799]
#define sipNameNr_QMatrix3x4 37810
#define sipName_QMatrix3x4 &sipStrings_QtGui[37810]
#define sipNameNr_QMatrix4x2 37821
#define sipName_QMatrix4x2 &sipStrings_QtGui[37821]
#define sipNameNr_isIdentity 37832
#define sipName_isIdentity &sipStrings_QtGui[37832]
#define sipNameNr_copyDataTo 37843
#define sipName_copyDataTo &sipStrings_QtGui[37843]
#define sipNameNr_QMatrix4x3 37854
#define sipName_QMatrix4x3 &sipStrings_QtGui[37854]
#define sipNameNr_inFontUcs4 37865
#define sipName_inFontUcs4 &sipStrings_QtGui[37865]
#define sipNameNr_elidedText 37876
#define sipName_elidedText &sipStrings_QtGui[37876]
#define sipNameNr_systemFont 37887
#define sipName_systemFont &sipStrings_QtGui[37887]
#define sipNameNr_SystemFont 5503
#define sipName_SystemFont &sipStrings_QtGui[5503]
#define sipNameNr_isScalable 37898
#define sipName_isScalable &sipStrings_QtGui[37898]
#define sipNameNr_pointSizes 37909
#define sipName_pointSizes &sipStrings_QtGui[37909]
#define sipNameNr_Devanagari 37920
#define sipName_Devanagari &sipStrings_QtGui[37920]
#define sipNameNr_Capitalize 37931
#define sipName_Capitalize &sipStrings_QtGui[37931]
#define sipNameNr_initialize 37942
#define sipName_initialize &sipStrings_QtGui[37942]
#define sipNameNr_substitute 37953
#define sipName_substitute &sipStrings_QtGui[37953]
#define sipNameNr_setRawName 37964
#define sipName_setRawName &sipStrings_QtGui[37964]
#define sipNameNr_setRawMode 37975
#define sipName_setRawMode &sipStrings_QtGui[37975]
#define sipNameNr_setStretch 37986
#define sipName_setStretch &sipStrings_QtGui[37986]
#define sipNameNr_setKerning 37997
#define sipName_setKerning &sipStrings_QtGui[37997]
#define sipNameNr_fixedPitch 38008
#define sipName_fixedPitch &sipStrings_QtGui[38008]
#define sipNameNr_pointSizeF 38019
#define sipName_pointSizeF &sipStrings_QtGui[38019]
#define sipNameNr_ExtraLight 38030
#define sipName_ExtraLight &sipStrings_QtGui[38030]
#define sipNameNr_Decorative 38041
#define sipName_Decorative &sipStrings_QtGui[38041]
#define sipNameNr_OldEnglish 38052
#define sipName_OldEnglish &sipStrings_QtGui[38052]
#define sipNameNr_TypeWriter 38063
#define sipName_TypeWriter &sipStrings_QtGui[38063]
#define sipNameNr_contentPos 38074
#define sipName_contentPos &sipStrings_QtGui[38074]
#define sipNameNr_screenRect 38085
#define sipName_screenRect &sipStrings_QtGui[38085]
#define sipNameNr_TouchPoint 7446
#define sipName_TouchPoint &sipStrings_QtGui[7446]
#define sipNameNr_shortcutId 38096
#define sipName_shortcutId &sipStrings_QtGui[38096]
#define sipNameNr_QHelpEvent 38107
#define sipName_QHelpEvent &sipStrings_QtGui[38107]
#define sipNameNr_answerRect 38118
#define sipName_answerRect &sipStrings_QtGui[38118]
#define sipNameNr_dropAction 38129
#define sipName_dropAction &sipStrings_QtGui[38129]
#define sipNameNr_QDropEvent 38140
#define sipName_QDropEvent &sipStrings_QtGui[38140]
#define sipNameNr_QHideEvent 38151
#define sipName_QHideEvent &sipStrings_QtGui[38151]
#define sipNameNr_QShowEvent 38162
#define sipName_QShowEvent &sipStrings_QtGui[38162]
#define sipNameNr_QMoveEvent 38173
#define sipName_QMoveEvent &sipStrings_QtGui[38173]
#define sipNameNr_FourDMouse 38184
#define sipName_FourDMouse &sipStrings_QtGui[38184]
#define sipNameNr_globalPosF 38195
#define sipName_globalPosF &sipStrings_QtGui[38195]
#define sipNameNr_angleDelta 38206
#define sipName_angleDelta &sipStrings_QtGui[38206]
#define sipNameNr_pixelDelta 38217
#define sipName_pixelDelta &sipStrings_QtGui[38217]
#define sipNameNr_dragCursor 38228
#define sipName_dragCursor &sipStrings_QtGui[38228]
#define sipNameNr_setHotSpot 38239
#define sipName_setHotSpot &sipStrings_QtGui[38239]
#define sipNameNr_FindBuffer 15483
#define sipName_FindBuffer &sipStrings_QtGui[15483]
#define sipNameNr_QClipboard 38250
#define sipName_QClipboard &sipStrings_QtGui[38250]
#define sipNameNr_focalPoint 38261
#define sipName_focalPoint &sipStrings_QtGui[38261]
#define sipNameNr_setColorAt 38272
#define sipName_setColorAt &sipStrings_QtGui[38272]
#define sipNameNr_NoGradient 38283
#define sipName_NoGradient &sipStrings_QtGui[38283]
#define sipNameNr_setTexture 38294
#define sipName_setTexture &sipStrings_QtGui[38294]
#define sipNameNr_fromRgba64 38305
#define sipName_fromRgba64 &sipStrings_QtGui[38305]
#define sipNameNr_NameFormat 15521
#define sipName_NameFormat &sipStrings_QtGui[15521]
#define sipNameNr_lightnessF 38316
#define sipName_lightnessF &sipStrings_QtGui[38316]
#define sipNameNr_saturation 38327
#define sipName_saturation &sipStrings_QtGui[38327]
#define sipNameNr_colorNames 38338
#define sipName_colorNames &sipStrings_QtGui[38338]
#define sipNameNr_beginPaint 38349
#define sipName_beginPaint &sipStrings_QtGui[38349]
#define sipNameNr_drawObject 38360
#define sipName_drawObject &sipStrings_QtGui[38360]
#define sipNameNr_objectType 38371
#define sipName_objectType &sipStrings_QtGui[38371]
#define sipNameNr_selections 38382
#define sipName_selections &sipStrings_QtGui[38382]
#define sipNameNr_attributes 38393
#define sipName_attributes &sipStrings_QtGui[38393]
#define sipNameNr_lineNumber 38404
#define sipName_lineNumber &sipStrings_QtGui[38404]
#define sipNameNr_setEnabled 38415
#define sipName_setEnabled &sipStrings_QtGui[38415]
#define sipNameNr_transposed 38426
#define sipName_transposed &sipStrings_QtGui[38426]
#define sipNameNr_exactMatch 38437
#define sipName_exactMatch &sipStrings_QtGui[38437]
#define sipNameNr_normalized 38448
#define sipName_normalized &sipStrings_QtGui[38448]
#define sipNameNr_NotRunning 38459
#define sipName_NotRunning &sipStrings_QtGui[38459]
#define sipNameNr_dotProduct 38470
#define sipName_dotProduct &sipStrings_QtGui[38470]
#define sipNameNr_childEvent 38481
#define sipName_childEvent &sipStrings_QtGui[38481]
#define sipNameNr_timerEvent 38492
#define sipName_timerEvent &sipStrings_QtGui[38492]
#define sipNameNr_QMatrix4x4 38503
#define sipName_QMatrix4x4 &sipStrings_QtGui[38503]
#define sipNameNr_QTransform 38514
#define sipName_QTransform &sipStrings_QtGui[38514]
#define sipNameNr_FormatType 6630
#define sipName_FormatType &sipStrings_QtGui[6630]
#define sipNameNr_Vietnamese 38525
#define sipName_Vietnamese &sipStrings_QtGui[38525]
#define sipNameNr_translated 38536
#define sipName_translated &sipStrings_QtGui[38536]
#define sipNameNr_intersects 38547
#define sipName_intersects &sipStrings_QtGui[38547]
#define sipNameNr_fromString 38558
#define sipName_fromString &sipStrings_QtGui[38558]
#define sipNameNr_setVersion 38569
#define sipName_setVersion &sipStrings_QtGui[38569]
#define sipNameNr_simplified 38580
#define sipName_simplified &sipStrings_QtGui[38580]
#define sipNameNr___rshift__ 38591
#define sipName___rshift__ &sipStrings_QtGui[38591]
#define sipNameNr___lshift__ 38602
#define sipName___lshift__ &sipStrings_QtGui[38602]
#define sipNameNr_isDetached 38613
#define sipName_isDetached &sipStrings_QtGui[38613]
#define sipNameNr_removeRows 38624
#define sipName_removeRows &sipStrings_QtGui[38624]
#define sipNameNr_insertRows 38635
#define sipName_insertRows &sipStrings_QtGui[38635]
#define sipNameNr_headerData 38646
#define sipName_headerData &sipStrings_QtGui[38646]
#define sipNameNr_TextFormat 26916
#define sipName_TextFormat &sipStrings_QtGui[26916]
#define sipNameNr___invert__ 38657
#define sipName___invert__ &sipStrings_QtGui[38657]
#define sipNameNr_fromWinId 38668
#define sipName_fromWinId &sipStrings_QtGui[38668]
#define sipNameNr_Maximized 21301
#define sipName_Maximized &sipStrings_QtGui[21301]
#define sipNameNr_Minimized 26119
#define sipName_Minimized &sipStrings_QtGui[26119]
#define sipNameNr_hideEvent 38678
#define sipName_hideEvent &sipStrings_QtGui[38678]
#define sipNameNr_showEvent 38688
#define sipName_showEvent &sipStrings_QtGui[38688]
#define sipNameNr_moveEvent 38698
#define sipName_moveEvent &sipStrings_QtGui[38698]
#define sipNameNr_setCursor 32347
#define sipName_setCursor &sipStrings_QtGui[32347]
#define sipNameNr_isExposed 38708
#define sipName_isExposed &sipStrings_QtGui[38708]
#define sipNameNr_unproject 38718
#define sipName_unproject &sipStrings_QtGui[38718]
#define sipNameNr_setRegExp 38728
#define sipName_setRegExp &sipStrings_QtGui[38728]
#define sipNameNr_fromScale 38738
#define sipName_fromScale &sipStrings_QtGui[38738]
#define sipNameNr_isScaling 38748
#define sipName_isScaling &sipStrings_QtGui[38748]
#define sipNameNr_setMatrix 38758
#define sipName_setMatrix &sipStrings_QtGui[38758]
#define sipNameNr_TxProject 38768
#define sipName_TxProject &sipStrings_QtGui[38768]
#define sipNameNr_splitCell 38778
#define sipName_splitCell &sipStrings_QtGui[38778]
#define sipNameNr_delimiter 38788
#define sipName_delimiter &sipStrings_QtGui[38788]
#define sipNameNr_CenterTab 38798
#define sipName_CenterTab &sipStrings_QtGui[38798]
#define sipNameNr_userState 38808
#define sipName_userState &sipStrings_QtGui[38808]
#define sipNameNr_blockList 38818
#define sipName_blockList &sipStrings_QtGui[38818]
#define sipNameNr_QTextList 38828
#define sipName_QTextList &sipStrings_QtGui[38828]
#define sipNameNr_textStart 38838
#define sipName_textStart &sipStrings_QtGui[38838]
#define sipNameNr_xToCursor 38848
#define sipName_xToCursor &sipStrings_QtGui[38848]
#define sipNameNr_cursorToX 38858
#define sipName_cursorToX &sipStrings_QtGui[38858]
#define sipNameNr_QTextLine 38868
#define sipName_QTextLine &sipStrings_QtGui[38868]
#define sipNameNr_glyphRuns 38878
#define sipName_glyphRuns &sipStrings_QtGui[38878]
#define sipNameNr_SkipWords 38888
#define sipName_SkipWords &sipStrings_QtGui[38888]
#define sipNameNr_endLayout 38898
#define sipName_endLayout &sipStrings_QtGui[38898]
#define sipNameNr_setAscent 38908
#define sipName_setAscent &sipStrings_QtGui[38908]
#define sipNameNr_setMargin 38918
#define sipName_setMargin &sipStrings_QtGui[38918]
#define sipNameNr_setBorder 38928
#define sipName_setBorder &sipStrings_QtGui[38928]
#define sipNameNr_FloatLeft 38938
#define sipName_FloatLeft &sipStrings_QtGui[38938]
#define sipNameNr_setIndent 38948
#define sipName_setIndent &sipStrings_QtGui[38948]
#define sipNameNr_setAnchor 38958
#define sipName_setAnchor &sipStrings_QtGui[38958]
#define sipNameNr_ImageName 38968
#define sipName_ImageName &sipStrings_QtGui[38968]
#define sipNameNr_ListStyle 38978
#define sipName_ListStyle &sipStrings_QtGui[38978]
#define sipNameNr_RedoStack 38988
#define sipName_RedoStack &sipStrings_QtGui[38988]
#define sipNameNr_UndoStack 38998
#define sipName_UndoStack &sipStrings_QtGui[38998]
#define sipNameNr_lastBlock 39008
#define sipName_lastBlock &sipStrings_QtGui[39008]
#define sipNameNr_findBlock 39018
#define sipName_findBlock &sipStrings_QtGui[39018]
#define sipNameNr_rootFrame 39028
#define sipName_rootFrame &sipStrings_QtGui[39028]
#define sipNameNr_FindFlags 5835
#define sipName_FindFlags &sipStrings_QtGui[5835]
#define sipNameNr_WordRight 39038
#define sipName_WordRight &sipStrings_QtGui[39038]
#define sipNameNr_NextBlock 39048
#define sipName_NextBlock &sipStrings_QtGui[39048]
#define sipNameNr_EndOfWord 22501
#define sipName_EndOfWord &sipStrings_QtGui[22501]
#define sipNameNr_EndOfLine 22485
#define sipName_EndOfLine &sipStrings_QtGui[22485]
#define sipNameNr_setStereo 39058
#define sipName_setStereo &sipStrings_QtGui[39058]
#define sipNameNr_NoProfile 39068
#define sipName_NoProfile &sipStrings_QtGui[39068]
#define sipNameNr_Offscreen 39078
#define sipName_Offscreen &sipStrings_QtGui[39078]
#define sipNameNr_textWidth 39088
#define sipName_textWidth &sipStrings_QtGui[39088]
#define sipNameNr_takeChild 39098
#define sipName_takeChild &sipStrings_QtGui[39098]
#define sipNameNr_whatsThis 39108
#define sipName_whatsThis &sipStrings_QtGui[39108]
#define sipNameNr_statusTip 39118
#define sipName_statusTip &sipStrings_QtGui[39118]
#define sipNameNr_findItems 39128
#define sipName_findItems &sipStrings_QtGui[39128]
#define sipNameNr_appendRow 39138
#define sipName_appendRow &sipStrings_QtGui[39138]
#define sipNameNr_Rectangle 8138
#define sipName_Rectangle &sipStrings_QtGui[8138]
#define sipNameNr_fontTable 39148
#define sipName_fontTable &sipStrings_QtGui[39148]
#define sipNameNr_setVector 39158
#define sipName_setVector &sipStrings_QtGui[39158]
#define sipNameNr_conjugate 39168
#define sipName_conjugate &sipStrings_QtGui[39168]
#define sipNameNr_setScalar 39178
#define sipName_setScalar &sipStrings_QtGui[39178]
#define sipNameNr_normalize 39188
#define sipName_normalize &sipStrings_QtGui[39188]
#define sipNameNr_toPolygon 39198
#define sipName_toPolygon &sipStrings_QtGui[39198]
#define sipNameNr_putPoints 39208
#define sipName_putPoints &sipStrings_QtGui[39208]
#define sipNameNr_isQBitmap 39218
#define sipName_isQBitmap &sipStrings_QtGui[39218]
#define sipNameNr_yuvLayout 39228
#define sipName_yuvLayout &sipStrings_QtGui[39228]
#define sipNameNr_alphaSize 39238
#define sipName_alphaSize &sipStrings_QtGui[39238]
#define sipNameNr_blackSize 39248
#define sipName_blackSize &sipStrings_QtGui[39248]
#define sipNameNr_greenSize 39258
#define sipName_greenSize &sipStrings_QtGui[39258]
#define sipNameNr_YUVLayout 6871
#define sipName_YUVLayout &sipStrings_QtGui[6871]
#define sipNameNr_UsesAlpha 39268
#define sipName_UsesAlpha &sipStrings_QtGui[39268]
#define sipNameNr_Grayscale 9163
#define sipName_Grayscale &sipStrings_QtGui[9163]
#define sipNameNr_setWidthF 39278
#define sipName_setWidthF &sipStrings_QtGui[39278]
#define sipNameNr_highlight 33163
#define sipName_highlight &sipStrings_QtGui[33163]
#define sipNameNr_Highlight 39288
#define sipName_Highlight &sipStrings_QtGui[39288]
#define sipNameNr_ColorRole 12210
#define sipName_ColorRole &sipStrings_QtGui[12210]
#define sipNameNr_joinStyle 39298
#define sipName_joinStyle &sipStrings_QtGui[39298]
#define sipNameNr_elementAt 39308
#define sipName_elementAt &sipStrings_QtGui[39308]
#define sipNameNr_arcMoveTo 39318
#define sipName_arcMoveTo &sipStrings_QtGui[39318]
#define sipNameNr_addRegion 39328
#define sipName_addRegion &sipStrings_QtGui[39328]
#define sipNameNr_isCurveTo 39338
#define sipName_isCurveTo &sipStrings_QtGui[39338]
#define sipNameNr_QuickDraw 39348
#define sipName_QuickDraw &sipStrings_QtGui[39348]
#define sipNameNr_lineCount 39358
#define sipName_lineCount &sipStrings_QtGui[39358]
#define sipNameNr_rectCount 39368
#define sipName_rectCount &sipStrings_QtGui[39368]
#define sipNameNr_setActive 39378
#define sipName_setActive &sipStrings_QtGui[39378]
#define sipNameNr_DirtyFont 39388
#define sipName_DirtyFont &sipStrings_QtGui[39388]
#define sipNameNr_DirtyFlag 6895
#define sipName_DirtyFlag &sipStrings_QtGui[6895]
#define sipNameNr_QTextItem 39398
#define sipName_QTextItem &sipStrings_QtGui[39398]
#define sipNameNr_PdmHeight 39408
#define sipName_PdmHeight &sipStrings_QtGui[39408]
#define sipNameNr_sourceTop 39418
#define sipName_sourceTop &sipStrings_QtGui[39418]
#define sipNameNr_drawImage 39428
#define sipName_drawImage &sipStrings_QtGui[39428]
#define sipNameNr_drawPoint 39438
#define sipName_drawPoint &sipStrings_QtGui[39438]
#define sipNameNr_eraseRect 39448
#define sipName_eraseRect &sipStrings_QtGui[39448]
#define sipNameNr_drawChord 39458
#define sipName_drawChord &sipStrings_QtGui[39458]
#define sipNameNr_drawRects 39468
#define sipName_drawRects &sipStrings_QtGui[39468]
#define sipNameNr_drawLines 39478
#define sipName_drawLines &sipStrings_QtGui[39478]
#define sipNameNr_setWindow 39488
#define sipName_setWindow &sipStrings_QtGui[39488]
#define sipNameNr_operation 39498
#define sipName_operation &sipStrings_QtGui[39498]
#define sipNameNr_NPageSize 39508
#define sipName_NPageSize &sipStrings_QtGui[39508]
#define sipNameNr_QPageSize 39518
#define sipName_QPageSize &sipStrings_QtGui[39518]
#define sipNameNr_topMargin 39528
#define sipName_topMargin &sipStrings_QtGui[39528]
#define sipNameNr_Landscape 33319
#define sipName_Landscape &sipStrings_QtGui[33319]
#define sipNameNr_Envelope9 39538
#define sipName_Envelope9 &sipStrings_QtGui[39538]
#define sipNameNr_FanFoldUS 39548
#define sipName_FanFoldUS &sipStrings_QtGui[39548]
#define sipNameNr_Prc32KBig 39558
#define sipName_Prc32KBig &sipStrings_QtGui[39558]
#define sipNameNr_Statement 39568
#define sipName_Statement &sipStrings_QtGui[39568]
#define sipNameNr_Executive 39578
#define sipName_Executive &sipStrings_QtGui[39578]
#define sipNameNr_objectIds 39588
#define sipName_objectIds &sipStrings_QtGui[39588]
#define sipNameNr_DepthMode 39598
#define sipName_DepthMode &sipStrings_QtGui[39598]
#define sipNameNr_ZeroValue 39608
#define sipName_ZeroValue &sipStrings_QtGui[39608]
#define sipNameNr_BlueValue 39618
#define sipName_BlueValue &sipStrings_QtGui[39618]
#define sipNameNr_Texture1D 39628
#define sipName_Texture1D &sipStrings_QtGui[39628]
#define sipNameNr_Texture3D 39638
#define sipName_Texture3D &sipStrings_QtGui[39638]
#define sipNameNr_PixelType 5296
#define sipName_PixelType &sipStrings_QtGui[5296]
#define sipNameNr_Luminance 39648
#define sipName_Luminance &sipStrings_QtGui[39648]
#define sipNameNr_setLayers 39658
#define sipName_setLayers &sipStrings_QtGui[39658]
#define sipNameNr_mipLevels 39668
#define sipName_mipLevels &sipStrings_QtGui[39668]
#define sipNameNr_RGB8_ETC1 39678
#define sipName_RGB8_ETC1 &sipStrings_QtGui[39678]
#define sipNameNr_RGB8_ETC2 37140
#define sipName_RGB8_ETC2 &sipStrings_QtGui[37140]
#define sipNameNr_RGBFormat 39688
#define sipName_RGBFormat &sipStrings_QtGui[39688]
#define sipNameNr_SRGB_DXT1 39698
#define sipName_SRGB_DXT1 &sipStrings_QtGui[39698]
#define sipNameNr_RGBA_DXT5 39708
#define sipName_RGBA_DXT5 &sipStrings_QtGui[39708]
#define sipNameNr_RGBA_DXT3 39718
#define sipName_RGBA_DXT3 &sipStrings_QtGui[39718]
#define sipNameNr_RGBA_DXT1 39728
#define sipName_RGBA_DXT1 &sipStrings_QtGui[39728]
#define sipNameNr_D32FS8X24 39738
#define sipName_D32FS8X24 &sipStrings_QtGui[39738]
#define sipNameNr_R16_SNorm 39748
#define sipName_R16_SNorm &sipStrings_QtGui[39748]
#define sipNameNr_RG8_SNorm 39758
#define sipName_RG8_SNorm &sipStrings_QtGui[39758]
#define sipNameNr_R16_UNorm 39768
#define sipName_R16_UNorm &sipStrings_QtGui[39768]
#define sipNameNr_RG8_UNorm 39778
#define sipName_RG8_UNorm &sipStrings_QtGui[39778]
#define sipNameNr_textureId 39788
#define sipName_textureId &sipStrings_QtGui[39788]
#define sipNameNr_programId 39798
#define sipName_programId &sipStrings_QtGui[39798]
#define sipNameNr_addShader 39808
#define sipName_addShader &sipStrings_QtGui[39808]
#define sipNameNr_rowLength 39818
#define sipName_rowLength &sipStrings_QtGui[39818]
#define sipNameNr_setMipmap 39828
#define sipName_setMipmap &sipStrings_QtGui[39828]
#define sipNameNr_pushGroup 39838
#define sipName_pushGroup &sipStrings_QtGui[39838]
#define sipNameNr_isLogging 39848
#define sipName_isLogging &sipStrings_QtGui[39848]
#define sipNameNr_OtherType 39858
#define sipName_OtherType &sipStrings_QtGui[39858]
#define sipNameNr_ErrorType 39868
#define sipName_ErrorType &sipStrings_QtGui[39868]
#define sipNameNr_AnySource 39878
#define sipName_AnySource &sipStrings_QtGui[39878]
#define sipNameNr_APISource 39888
#define sipName_APISource &sipStrings_QtGui[39888]
#define sipNameNr_RangeRead 39898
#define sipName_RangeRead &sipStrings_QtGui[39898]
#define sipNameNr_isCreated 39908
#define sipName_isCreated &sipStrings_QtGui[39908]
#define sipNameNr_setScreen 39918
#define sipName_setScreen &sipStrings_QtGui[39918]
#define sipNameNr_cacheMode 39928
#define sipName_cacheMode &sipStrings_QtGui[39928]
#define sipNameNr_frameRect 39938
#define sipName_frameRect &sipStrings_QtGui[39938]
#define sipNameNr_CacheNone 39948
#define sipName_CacheNone &sipStrings_QtGui[39948]
#define sipNameNr_CacheMode 17360
#define sipName_CacheMode &sipStrings_QtGui[17360]
#define sipNameNr_mapVector 39958
#define sipName_mapVector &sipStrings_QtGui[39958]
#define sipNameNr_setColumn 39968
#define sipName_setColumn &sipStrings_QtGui[39968]
#define sipNameNr_nearPlane 39978
#define sipName_nearPlane &sipStrings_QtGui[39978]
#define sipNameNr_Backspace 39988
#define sipName_Backspace &sipStrings_QtGui[39988]
#define sipNameNr_SelectAll 39998
#define sipName_SelectAll &sipStrings_QtGui[39998]
#define sipNameNr_NextChild 40008
#define sipName_NextChild &sipStrings_QtGui[40008]
#define sipNameNr_isVisible 40018
#define sipName_isVisible &sipStrings_QtGui[40018]
#define sipNameNr_setOption 40028
#define sipName_setOption &sipStrings_QtGui[40028]
#define sipNameNr_setFormat 40038
#define sipName_setFormat &sipStrings_QtGui[40038]
#define sipNameNr_Animation 17504
#define sipName_Animation &sipStrings_QtGui[17504]
#define sipNameNr_byteCount 40048
#define sipName_byteCount &sipStrings_QtGui[40048]
#define sipNameNr_setOffset 40058
#define sipName_setOffset &sipStrings_QtGui[40058]
#define sipNameNr_clipTight 40068
#define sipName_clipTight &sipStrings_QtGui[40068]
#define sipNameNr_constBits 40078
#define sipName_constBits &sipStrings_QtGui[40078]
#define sipNameNr_InvertRgb 40088
#define sipName_InvertRgb &sipStrings_QtGui[40088]
#define sipNameNr_setIsMask 40098
#define sipName_setIsMask &sipStrings_QtGui[40098]
#define sipNameNr_themeName 40108
#define sipName_themeName &sipStrings_QtGui[40108]
#define sipNameNr_fromTheme 40118
#define sipName_fromTheme &sipStrings_QtGui[40118]
#define sipNameNr_addPixmap 40128
#define sipName_addPixmap &sipStrings_QtGui[40128]
#define sipNameNr_sessionId 40138
#define sipName_sessionId &sipStrings_QtGui[40138]
#define sipNameNr_clipboard 40148
#define sipName_clipboard &sipStrings_QtGui[40148]
#define sipNameNr_StrikeOut 18505
#define sipName_StrikeOut &sipStrings_QtGui[18505]
#define sipNameNr_Underline 11810
#define sipName_Underline &sipStrings_QtGui[11810]
#define sipNameNr_positions 40158
#define sipName_positions &sipStrings_QtGui[40158]
#define sipNameNr_QGlyphRun 40168
#define sipName_QGlyphRun &sipStrings_QtGui[40168]
#define sipNameNr_lineWidth 40178
#define sipName_lineWidth &sipStrings_QtGui[40178]
#define sipNameNr_widthChar 40188
#define sipName_widthChar &sipStrings_QtGui[40188]
#define sipNameNr_QFontInfo 40198
#define sipName_QFontInfo &sipStrings_QtGui[40198]
#define sipNameNr_TitleFont 40208
#define sipName_TitleFont &sipStrings_QtGui[40208]
#define sipNameNr_FixedFont 40218
#define sipName_FixedFont &sipStrings_QtGui[40218]
#define sipNameNr_styleName 40228
#define sipName_styleName &sipStrings_QtGui[40228]
#define sipNameNr_SmallCaps 40238
#define sipName_SmallCaps &sipStrings_QtGui[40238]
#define sipNameNr_MixedCase 40248
#define sipName_MixedCase &sipStrings_QtGui[40248]
#define sipNameNr_setItalic 40258
#define sipName_setItalic &sipStrings_QtGui[40258]
#define sipNameNr_styleHint 40268
#define sipName_styleHint &sipStrings_QtGui[40268]
#define sipNameNr_strikeOut 40278
#define sipName_strikeOut &sipStrings_QtGui[40278]
#define sipNameNr_underline 40288
#define sipName_underline &sipStrings_QtGui[40288]
#define sipNameNr_setWeight 40298
#define sipName_setWeight &sipStrings_QtGui[40298]
#define sipNameNr_pixelSize 40308
#define sipName_pixelSize &sipStrings_QtGui[40308]
#define sipNameNr_setFamily 40318
#define sipName_setFamily &sipStrings_QtGui[40318]
#define sipNameNr_pointSize 40328
#define sipName_pointSize &sipStrings_QtGui[40328]
#define sipNameNr_Condensed 25647
#define sipName_Condensed &sipStrings_QtGui[25647]
#define sipNameNr_ExtraBold 40338
#define sipName_ExtraBold &sipStrings_QtGui[40338]
#define sipNameNr_Monospace 40348
#define sipName_Monospace &sipStrings_QtGui[40348]
#define sipNameNr_SansSerif 40358
#define sipName_SansSerif &sipStrings_QtGui[40358]
#define sipNameNr_Helvetica 40368
#define sipName_Helvetica &sipStrings_QtGui[40368]
#define sipNameNr_StyleHint 18471
#define sipName_StyleHint &sipStrings_QtGui[18471]
#define sipNameNr_InfoFlags 766
#define sipName_InfoFlags &sipStrings_QtGui[766]
#define sipNameNr_sceneRect 40378
#define sipName_sceneRect &sipStrings_QtGui[40378]
#define sipNameNr_ambiguous 40388
#define sipName_ambiguous &sipStrings_QtGui[40388]
#define sipNameNr_Attribute 3591
#define sipName_Attribute &sipStrings_QtGui[3591]
#define sipNameNr_paintRect 40398
#define sipName_paintRect &sipStrings_QtGui[40398]
#define sipNameNr_lostFocus 40408
#define sipName_lostFocus &sipStrings_QtGui[40408]
#define sipNameNr_QKeyEvent 40418
#define sipName_QKeyEvent &sipStrings_QtGui[40418]
#define sipNameNr_screenPos 40428
#define sipName_screenPos &sipStrings_QtGui[40428]
#define sipNameNr_windowPos 40438
#define sipName_windowPos &sipStrings_QtGui[40438]
#define sipNameNr_globalPos 40448
#define sipName_globalPos &sipStrings_QtGui[40448]
#define sipNameNr_timestamp 40458
#define sipName_timestamp &sipStrings_QtGui[40458]
#define sipNameNr_modifiers 40468
#define sipName_modifiers &sipStrings_QtGui[40468]
#define sipNameNr_setPixmap 40478
#define sipName_setPixmap &sipStrings_QtGui[40478]
#define sipNameNr_setRadius 40488
#define sipName_setRadius &sipStrings_QtGui[40488]
#define sipNameNr_setCenter 40498
#define sipName_setCenter &sipStrings_QtGui[40498]
#define sipNameNr_finalStop 40508
#define sipName_finalStop &sipStrings_QtGui[40508]
#define sipNameNr_setSpread 40518
#define sipName_setSpread &sipStrings_QtGui[40518]
#define sipNameNr_PadSpread 40528
#define sipName_PadSpread &sipStrings_QtGui[40528]
#define sipNameNr_QGradient 40538
#define sipName_QGradient &sipStrings_QtGui[40538]
#define sipNameNr_transform 40548
#define sipName_transform &sipStrings_QtGui[40548]
#define sipNameNr_setRgba64 40558
#define sipName_setRgba64 &sipStrings_QtGui[40558]
#define sipNameNr_lightness 40568
#define sipName_lightness &sipStrings_QtGui[40568]
#define sipNameNr_fromCmykF 40578
#define sipName_fromCmykF &sipStrings_QtGui[40578]
#define sipNameNr_convertTo 40588
#define sipName_convertTo &sipStrings_QtGui[40588]
#define sipNameNr_setGreenF 40598
#define sipName_setGreenF &sipStrings_QtGui[40598]
#define sipNameNr_setAlphaF 40608
#define sipName_setAlphaF &sipStrings_QtGui[40608]
#define sipNameNr_fromImage 40618
#define sipName_fromImage &sipStrings_QtGui[40618]
#define sipNameNr_component 40628
#define sipName_component &sipStrings_QtGui[40628]
#define sipNameNr_pageCount 40638
#define sipName_pageCount &sipStrings_QtGui[40638]
#define sipNameNr_Selection 263
#define sipName_Selection &sipStrings_QtGui[263]
#define sipNameNr_directory 40648
#define sipName_directory &sipStrings_QtGui[40648]
#define sipNameNr_windowsId 40658
#define sipName_windowsId &sipStrings_QtGui[40658]
#define sipNameNr_alignment 40668
#define sipName_alignment &sipStrings_QtGui[40668]
#define sipNameNr_isEnabled 40678
#define sipName_isEnabled &sipStrings_QtGui[40678]
#define sipNameNr_setHeight 40688
#define sipName_setHeight &sipStrings_QtGui[40688]
#define sipNameNr_setParent 40698
#define sipName_setParent &sipStrings_QtGui[40698]
#define sipNameNr___enter__ 40708
#define sipName___enter__ &sipStrings_QtGui[40708]
#define sipNameNr_QPolygonF 40718
#define sipName_QPolygonF &sipStrings_QtGui[40718]
#define sipNameNr_QVector4D 40728
#define sipName_QVector4D &sipStrings_QtGui[40728]
#define sipNameNr_QVector3D 40738
#define sipName_QVector3D &sipStrings_QtGui[40738]
#define sipNameNr_QVector2D 40748
#define sipName_QVector2D &sipStrings_QtGui[40748]
#define sipNameNr_setBottom 40758
#define sipName_setBottom &sipStrings_QtGui[40758]
#define sipNameNr_Malayalam 40768
#define sipName_Malayalam &sipStrings_QtGui[40768]
#define sipNameNr_setPoints 40778
#define sipName_setPoints &sipStrings_QtGui[40778]
#define sipNameNr_ReadWrite 40788
#define sipName_ReadWrite &sipStrings_QtGui[40788]
#define sipNameNr_WriteOnly 40798
#define sipName_WriteOnly &sipStrings_QtGui[40798]
#define sipNameNr_byteOrder 40808
#define sipName_byteOrder &sipStrings_QtGui[40808]
#define sipNameNr_setStatus 40818
#define sipName_setStatus &sipStrings_QtGui[40818]
#define sipNameNr_setDevice 40828
#define sipName_setDevice &sipStrings_QtGui[40828]
#define sipNameNr_BigEndian 40838
#define sipName_BigEndian &sipStrings_QtGui[40838]
#define sipNameNr_ByteOrder 6847
#define sipName_ByteOrder &sipStrings_QtGui[6847]
#define sipNameNr_WhatsThis 30087
#define sipName_WhatsThis &sipStrings_QtGui[30087]
#define sipNameNr_Clipboard 29017
#define sipName_Clipboard &sipStrings_QtGui[29017]
#define sipNameNr_translate 40848
#define sipName_translate &sipStrings_QtGui[40848]
#define sipNameNr_setLocale 40858
#define sipName_setLocale &sipStrings_QtGui[40858]
#define sipNameNr_precision 40868
#define sipName_precision &sipStrings_QtGui[40868]
#define sipNameNr_selection 40878
#define sipName_selection &sipStrings_QtGui[40878]
#define sipNameNr_roleNames 40888
#define sipName_roleNames &sipStrings_QtGui[40888]
#define sipNameNr_removeRow 40898
#define sipName_removeRow &sipStrings_QtGui[40898]
#define sipNameNr_insertRow 40908
#define sipName_insertRow &sipStrings_QtGui[40908]
#define sipNameNr_fetchMore 40918
#define sipName_fetchMore &sipStrings_QtGui[40918]
#define sipNameNr_mimeTypes 40928
#define sipName_mimeTypes &sipStrings_QtGui[40928]
#define sipNameNr_setPaused 40938
#define sipName_setPaused &sipStrings_QtGui[40938]
#define sipNameNr_loopCount 40948
#define sipName_loopCount &sipStrings_QtGui[40948]
#define sipNameNr_Windowed 40958
#define sipName_Windowed &sipStrings_QtGui[40958]
#define sipNameNr_yChanged 5961
#define sipName_yChanged &sipStrings_QtGui[5961]
#define sipNameNr_xChanged 40967
#define sipName_xChanged &sipStrings_QtGui[40967]
#define sipNameNr_baseSize 40976
#define sipName_baseSize &sipStrings_QtGui[40976]
#define sipNameNr_modality 40985
#define sipName_modality &sipStrings_QtGui[40985]
#define sipNameNr_toPointF 40994
#define sipName_toPointF &sipStrings_QtGui[40994]
#define sipNameNr_Notation 4263
#define sipName_Notation &sipStrings_QtGui[4263]
#define sipNameNr_decimals 41003
#define sipName_decimals &sipStrings_QtGui[41003]
#define sipNameNr_setRange 41012
#define sipName_setRange &sipStrings_QtGui[41012]
#define sipNameNr_validate 22390
#define sipName_validate &sipStrings_QtGui[22390]
#define sipNameNr_TxRotate 41021
#define sipName_TxRotate &sipStrings_QtGui[41021]
#define sipNameNr_Velocity 16479
#define sipName_Velocity &sipStrings_QtGui[16479]
#define sipNameNr_Pressure 15466
#define sipName_Pressure &sipStrings_QtGui[15466]
#define sipNameNr_TouchPad 41030
#define sipName_TouchPad &sipStrings_QtGui[41030]
#define sipNameNr_rowStart 41039
#define sipName_rowStart &sipStrings_QtGui[41039]
#define sipNameNr_RightTab 41048
#define sipName_RightTab &sipStrings_QtGui[41048]
#define sipNameNr_WordWrap 41057
#define sipName_WordWrap &sipStrings_QtGui[41057]
#define sipNameNr_userData 41066
#define sipName_userData &sipStrings_QtGui[41066]
#define sipNameNr_textList 41075
#define sipName_textList &sipStrings_QtGui[41075]
#define sipNameNr_itemText 41084
#define sipName_itemText &sipStrings_QtGui[41084]
#define sipNameNr_Trailing 41093
#define sipName_Trailing &sipStrings_QtGui[41093]
#define sipNameNr_Position 3817
#define sipName_Position &sipStrings_QtGui[3817]
#define sipNameNr_ListDisc 41102
#define sipName_ListDisc &sipStrings_QtGui[41102]
#define sipNameNr_isAnchor 41111
#define sipName_isAnchor &sipStrings_QtGui[41111]
#define sipNameNr_IsAnchor 41120
#define sipName_IsAnchor &sipStrings_QtGui[41120]
#define sipNameNr_CssFloat 41129
#define sipName_CssFloat &sipStrings_QtGui[41129]
#define sipNameNr_Property 8746
#define sipName_Property &sipStrings_QtGui[8746]
#define sipNameNr_NoObject 41138
#define sipName_NoObject &sipStrings_QtGui[41138]
#define sipNameNr_rawValue 41147
#define sipName_rawValue &sipStrings_QtGui[41147]
#define sipNameNr_fromHtml 41156
#define sipName_fromHtml &sipStrings_QtGui[41156]
#define sipNameNr_revision 41165
#define sipName_revision &sipStrings_QtGui[41165]
#define sipNameNr_resource 41174
#define sipName_resource &sipStrings_QtGui[41174]
#define sipNameNr_FindFlag 6656
#define sipName_FindFlag &sipStrings_QtGui[6656]
#define sipNameNr_encoding 41183
#define sipName_encoding &sipStrings_QtGui[41183]
#define sipNameNr_Document 9670
#define sipName_Document &sipStrings_QtGui[9670]
#define sipNameNr_NextCell 41192
#define sipName_NextCell &sipStrings_QtGui[41192]
#define sipNameNr_NextWord 25243
#define sipName_NextWord &sipStrings_QtGui[25243]
#define sipNameNr_WordLeft 41201
#define sipName_WordLeft &sipStrings_QtGui[41201]
#define sipNameNr_MoveMode 8922
#define sipName_MoveMode &sipStrings_QtGui[8922]
#define sipNameNr_OpenGLES 37339
#define sipName_OpenGLES &sipStrings_QtGui[37339]
#define sipNameNr_ItemType 6728
#define sipName_ItemType &sipStrings_QtGui[6728]
#define sipNameNr_setChild 41210
#define sipName_setChild &sipStrings_QtGui[41210]
#define sipNameNr_sizeHint 41219
#define sipName_sizeHint &sipStrings_QtGui[41219]
#define sipNameNr_takeItem 41228
#define sipName_takeItem &sipStrings_QtGui[41228]
#define sipNameNr_isPhase2 41237
#define sipName_isPhase2 &sipStrings_QtGui[41237]
#define sipNameNr_geometry 41246
#define sipName_geometry &sipStrings_QtGui[41246]
#define sipNameNr___long__ 41255
#define sipName___long__ &sipStrings_QtGui[41255]
#define sipNameNr_toArgb32 41264
#define sipName_toArgb32 &sipStrings_QtGui[41264]
#define sipNameNr_fromFont 41273
#define sipName_fromFont &sipStrings_QtGui[41273]
#define sipNameNr_QRawFont 41282
#define sipName_QRawFont &sipStrings_QtGui[41282]
#define sipNameNr_fromAxes 41291
#define sipName_fromAxes &sipStrings_QtGui[41291]
#define sipNameNr_isClosed 41300
#define sipName_isClosed &sipStrings_QtGui[41300]
#define sipNameNr_setPoint 41309
#define sipName_setPoint &sipStrings_QtGui[41309]
#define sipNameNr_hasAlpha 41318
#define sipName_hasAlpha &sipStrings_QtGui[41318]
#define sipNameNr_cyanSize 41327
#define sipName_cyanSize &sipStrings_QtGui[41327]
#define sipNameNr_blueSize 41336
#define sipName_blueSize &sipStrings_QtGui[41336]
#define sipNameNr_YUV420SP 41345
#define sipName_YUV420SP &sipStrings_QtGui[41345]
#define sipNameNr_ioDevice 41354
#define sipName_ioDevice &sipStrings_QtGui[41354]
#define sipNameNr_QPicture 41363
#define sipName_QPicture &sipStrings_QtGui[41363]
#define sipNameNr_setTitle 41372
#define sipName_setTitle &sipStrings_QtGui[41372]
#define sipNameNr_midlight 41381
#define sipName_midlight &sipStrings_QtGui[41381]
#define sipNameNr_Midlight 41390
#define sipName_Midlight &sipStrings_QtGui[41390]
#define sipNameNr_Inactive 41399
#define sipName_Inactive &sipStrings_QtGui[41399]
#define sipNameNr_capStyle 41408
#define sipName_capStyle &sipStrings_QtGui[41408]
#define sipNameNr_isLineTo 41417
#define sipName_isLineTo &sipStrings_QtGui[41417]
#define sipNameNr_isMoveTo 41426
#define sipName_isMoveTo &sipStrings_QtGui[41426]
#define sipNameNr_Direct2D 41435
#define sipName_Direct2D &sipStrings_QtGui[41435]
#define sipNameNr_Direct3D 41444
#define sipName_Direct3D &sipStrings_QtGui[41444]
#define sipNameNr_features 41453
#define sipName_features &sipStrings_QtGui[41453]
#define sipNameNr_AllDirty 41462
#define sipName_AllDirty &sipStrings_QtGui[41462]
#define sipNameNr_DirtyPen 41471
#define sipName_DirtyPen &sipStrings_QtGui[41471]
#define sipNameNr_heightMM 41480
#define sipName_heightMM &sipStrings_QtGui[41480]
#define sipNameNr_PdmDepth 41489
#define sipName_PdmDepth &sipStrings_QtGui[41489]
#define sipNameNr_PdmWidth 41498
#define sipName_PdmWidth &sipStrings_QtGui[41498]
#define sipNameNr_drawRect 41507
#define sipName_drawRect &sipStrings_QtGui[41507]
#define sipNameNr_drawLine 41516
#define sipName_drawLine &sipStrings_QtGui[41516]
#define sipNameNr_fillRect 41525
#define sipName_fillRect &sipStrings_QtGui[41525]
#define sipNameNr_drawText 41534
#define sipName_drawText &sipStrings_QtGui[41534]
#define sipNameNr_fillRule 41543
#define sipName_fillRule &sipStrings_QtGui[41543]
#define sipNameNr_drawPath 41552
#define sipName_drawPath &sipStrings_QtGui[41552]
#define sipNameNr_fillPath 41561
#define sipName_fillPath &sipStrings_QtGui[41561]
#define sipNameNr_clipPath 41570
#define sipName_clipPath &sipStrings_QtGui[41570]
#define sipNameNr_setBrush 41579
#define sipName_setBrush &sipStrings_QtGui[41579]
#define sipNameNr_QPainter 41588
#define sipName_QPainter &sipStrings_QtGui[41588]
#define sipNameNr_fullRect 41597
#define sipName_fullRect &sipStrings_QtGui[41597]
#define sipNameNr_setUnits 41606
#define sipName_setUnits &sipStrings_QtGui[41606]
#define sipNameNr_Portrait 36151
#define sipName_Portrait &sipStrings_QtGui[36151]
#define sipNameNr_pageSize 41615
#define sipName_pageSize &sipStrings_QtGui[41615]
#define sipNameNr_Postcard 24748
#define sipName_Postcard &sipStrings_QtGui[24748]
#define sipNameNr_PageSize 3901
#define sipName_PageSize &sipStrings_QtGui[3901]
#define sipNameNr_resizeGL 41624
#define sipName_resizeGL &sipStrings_QtGui[41624]
#define sipNameNr_objectId 41633
#define sipName_objectId &sipStrings_QtGui[41633]
#define sipNameNr_wrapMode 41642
#define sipName_wrapMode &sipStrings_QtGui[41642]
#define sipNameNr_WrapMode 6261
#define sipName_WrapMode &sipStrings_QtGui[6261]
#define sipNameNr_OneValue 41651
#define sipName_OneValue &sipStrings_QtGui[41651]
#define sipNameNr_RedValue 41660
#define sipName_RedValue &sipStrings_QtGui[41660]
#define sipNameNr_Features 903
#define sipName_Features &sipStrings_QtGui[903]
#define sipNameNr_RGB_DXT1 39699
#define sipName_RGB_DXT1 &sipStrings_QtGui[39699]
#define sipNameNr_RG11B10F 22054
#define sipName_RG11B10F &sipStrings_QtGui[22054]
#define sipNameNr_R8_SNorm 41669
#define sipName_R8_SNorm &sipStrings_QtGui[41669]
#define sipNameNr_R8_UNorm 41678
#define sipName_R8_UNorm &sipStrings_QtGui[41678]
#define sipNameNr_NoFormat 41687
#define sipName_NoFormat &sipStrings_QtGui[41687]
#define sipNameNr_Target3D 22150
#define sipName_Target3D &sipStrings_QtGui[22150]
#define sipNameNr_Target2D 22166
#define sipName_Target2D &sipStrings_QtGui[22166]
#define sipNameNr_Target1D 22182
#define sipName_Target1D &sipStrings_QtGui[22182]
#define sipNameNr_isLinked 41696
#define sipName_isLinked &sipStrings_QtGui[41696]
#define sipNameNr_shaderId 41705
#define sipName_shaderId &sipStrings_QtGui[41705]
#define sipNameNr_Geometry 6011
#define sipName_Geometry &sipStrings_QtGui[6011]
#define sipNameNr_Fragment 6111
#define sipName_Fragment &sipStrings_QtGui[6111]
#define sipNameNr_skipRows 41714
#define sipName_skipRows &sipStrings_QtGui[41714]
#define sipNameNr_textures 41723
#define sipName_textures &sipStrings_QtGui[41723]
#define sipNameNr_popGroup 41732
#define sipName_popGroup &sipStrings_QtGui[41732]
#define sipNameNr_severity 41741
#define sipName_severity &sipStrings_QtGui[41741]
#define sipNameNr_Severity 2801
#define sipName_Severity &sipStrings_QtGui[2801]
#define sipNameNr_mapRange 41750
#define sipName_mapRange &sipStrings_QtGui[41750]
#define sipNameNr_allocate 41759
#define sipName_allocate &sipStrings_QtGui[41759]
#define sipNameNr_bufferId 41768
#define sipName_bufferId &sipStrings_QtGui[41768]
#define sipNameNr_QSurface 41777
#define sipName_QSurface &sipStrings_QtGui[41777]
#define sipNameNr_setSpeed 41786
#define sipName_setSpeed &sipStrings_QtGui[41786]
#define sipNameNr_CacheAll 41795
#define sipName_CacheAll &sipStrings_QtGui[41795]
#define sipNameNr_isAffine 41804
#define sipName_isAffine &sipStrings_QtGui[41804]
#define sipNameNr_viewport 41813
#define sipName_viewport &sipStrings_QtGui[41813]
#define sipNameNr_farPlane 41822
#define sipName_farPlane &sipStrings_QtGui[41822]
#define sipNameNr_inverted 41831
#define sipName_inverted &sipStrings_QtGui[41831]
#define sipNameNr_mnemonic 2831
#define sipName_mnemonic &sipStrings_QtGui[2831]
#define sipNameNr_FindNext 41840
#define sipName_FindNext &sipStrings_QtGui[41840]
#define sipNameNr_canWrite 7256
#define sipName_canWrite &sipStrings_QtGui[7256]
#define sipNameNr_setGamma 41849
#define sipName_setGamma &sipStrings_QtGui[41849]
#define sipNameNr_clipRect 41858
#define sipName_clipRect &sipStrings_QtGui[41858]
#define sipNameNr_ClipRect 17523
#define sipName_ClipRect &sipStrings_QtGui[17523]
#define sipNameNr_textKeys 41867
#define sipName_textKeys &sipStrings_QtGui[41867]
#define sipNameNr_mirrored 41876
#define sipName_mirrored &sipStrings_QtGui[41876]
#define sipNameNr_vertical 41885
#define sipName_vertical &sipStrings_QtGui[41885]
#define sipNameNr_setPixel 41894
#define sipName_setPixel &sipStrings_QtGui[41894]
#define sipNameNr_scanLine 41903
#define sipName_scanLine &sipStrings_QtGui[41903]
#define sipNameNr_fallback 41912
#define sipName_fallback &sipStrings_QtGui[41912]
#define sipNameNr_cacheKey 41921
#define sipName_cacheKey &sipStrings_QtGui[41921]
#define sipNameNr_Selected 41930
#define sipName_Selected &sipStrings_QtGui[41930]
#define sipNameNr_Disabled 41939
#define sipName_Disabled &sipStrings_QtGui[41939]
#define sipNameNr_setFlags 41948
#define sipName_setFlags &sipStrings_QtGui[41948]
#define sipNameNr_Overline 20854
#define sipName_Overline &sipStrings_QtGui[20854]
#define sipNameNr_tabArray 41957
#define sipName_tabArray &sipStrings_QtGui[41957]
#define sipNameNr_tabStops 41966
#define sipName_tabStops &sipStrings_QtGui[41966]
#define sipNameNr_maxWidth 41975
#define sipName_maxWidth &sipStrings_QtGui[41975]
#define sipNameNr_fontInfo 41984
#define sipName_fontInfo &sipStrings_QtGui[41984]
#define sipNameNr_families 41993
#define sipName_families &sipStrings_QtGui[41993]
#define sipNameNr_Gurmukhi 42002
#define sipName_Gurmukhi &sipStrings_QtGui[42002]
#define sipNameNr_Cyrillic 42011
#define sipName_Cyrillic &sipStrings_QtGui[42011]
#define sipNameNr_isCopyOf 42020
#define sipName_isCopyOf &sipStrings_QtGui[42020]
#define sipNameNr_strategy 42029
#define sipName_strategy &sipStrings_QtGui[42029]
#define sipNameNr_overline 42038
#define sipName_overline &sipStrings_QtGui[42038]
#define sipNameNr_Expanded 28724
#define sipName_Expanded &sipStrings_QtGui[28724]
#define sipNameNr_DemiBold 42047
#define sipName_DemiBold &sipStrings_QtGui[42047]
#define sipNameNr_AnyStyle 42056
#define sipName_AnyStyle &sipStrings_QtGui[42056]
#define sipNameNr_velocity 42065
#define sipName_velocity &sipStrings_QtGui[42065]
#define sipNameNr_InfoFlag 1005
#define sipName_InfoFlag &sipStrings_QtGui[1005]
#define sipNameNr_scenePos 42074
#define sipName_scenePos &sipStrings_QtGui[42074]
#define sipNameNr_startPos 42083
#define sipName_startPos &sipStrings_QtGui[42083]
#define sipNameNr_openFile 42092
#define sipName_openFile &sipStrings_QtGui[42092]
#define sipNameNr_Keyboard 42101
#define sipName_Keyboard &sipStrings_QtGui[42101]
#define sipNameNr_gotFocus 42110
#define sipName_gotFocus &sipStrings_QtGui[42110]
#define sipNameNr_uniqueId 42119
#define sipName_uniqueId &sipStrings_QtGui[42119]
#define sipNameNr_rotation 42128
#define sipName_rotation &sipStrings_QtGui[42128]
#define sipNameNr_pressure 42137
#define sipName_pressure &sipStrings_QtGui[42137]
#define sipNameNr_Airbrush 42146
#define sipName_Airbrush &sipStrings_QtGui[42146]
#define sipNameNr_NoDevice 42155
#define sipName_NoDevice &sipStrings_QtGui[42155]
#define sipNameNr_localPos 42164
#define sipName_localPos &sipStrings_QtGui[42164]
#define sipNameNr_setShape 42173
#define sipName_setShape &sipStrings_QtGui[42173]
#define sipNameNr_setImage 42182
#define sipName_setImage &sipStrings_QtGui[42182]
#define sipNameNr_setStart 42191
#define sipName_setStart &sipStrings_QtGui[42191]
#define sipNameNr_setStops 42200
#define sipName_setStops &sipStrings_QtGui[42200]
#define sipNameNr_isOpaque 42209
#define sipName_isOpaque &sipStrings_QtGui[42209]
#define sipNameNr_gradient 42218
#define sipName_gradient &sipStrings_QtGui[42218]
#define sipNameNr_setColor 42227
#define sipName_setColor &sipStrings_QtGui[42227]
#define sipNameNr_setStyle 42236
#define sipName_setStyle &sipStrings_QtGui[42236]
#define sipNameNr_fromHslF 42245
#define sipName_fromHslF &sipStrings_QtGui[42245]
#define sipNameNr_fromCmyk 42254
#define sipName_fromCmyk &sipStrings_QtGui[42254]
#define sipNameNr_fromHsvF 42263
#define sipName_fromHsvF &sipStrings_QtGui[42263]
#define sipNameNr_fromRgbF 42272
#define sipName_fromRgbF &sipStrings_QtGui[42272]
#define sipNameNr_fromRgba 42281
#define sipName_fromRgba &sipStrings_QtGui[42281]
#define sipNameNr_setCmykF 42290
#define sipName_setCmykF &sipStrings_QtGui[42290]
#define sipNameNr_getCmykF 42299
#define sipName_getCmykF &sipStrings_QtGui[42299]
#define sipNameNr_magentaF 42308
#define sipName_magentaF &sipStrings_QtGui[42308]
#define sipNameNr_setBlueF 42317
#define sipName_setBlueF &sipStrings_QtGui[42317]
#define sipNameNr_setGreen 42326
#define sipName_setGreen &sipStrings_QtGui[42326]
#define sipNameNr_setAlpha 42335
#define sipName_setAlpha &sipStrings_QtGui[42335]
#define sipNameNr_fromData 42344
#define sipName_fromData &sipStrings_QtGui[42344]
#define sipNameNr_endPaint 42353
#define sipName_endPaint &sipStrings_QtGui[42353]
#define sipNameNr_document 42362
#define sipName_document &sipStrings_QtGui[42362]
#define sipNameNr_anchorAt 42371
#define sipName_anchorAt &sipStrings_QtGui[42371]
#define sipNameNr_UserType 42380
#define sipName_UserType &sipStrings_QtGui[42380]
#define sipNameNr_fragment 42389
#define sipName_fragment &sipStrings_QtGui[42389]
#define sipNameNr_nameType 42398
#define sipName_nameType &sipStrings_QtGui[42398]
#define sipNameNr_notation 42407
#define sipName_notation &sipStrings_QtGui[42407]
#define sipNameNr_setCodec 42416
#define sipName_setCodec &sipStrings_QtGui[42416]
#define sipNameNr_position 42425
#define sipName_position &sipStrings_QtGui[42425]
#define sipNameNr_sortRole 42434
#define sipName_sortRole &sipStrings_QtGui[42434]
#define sipNameNr_setValue 42443
#define sipName_setValue &sipStrings_QtGui[42443]
#define sipNameNr_iterator 10101
#define sipName_iterator &sipStrings_QtGui[10101]
#define sipNameNr_optimize 42452
#define sipName_optimize &sipStrings_QtGui[42452]
#define sipNameNr_setWidth 42461
#define sipName_setWidth &sipStrings_QtGui[42461]
#define sipNameNr_property 42470
#define sipName_property &sipStrings_QtGui[42470]
#define sipNameNr___exit__ 42479
#define sipName___exit__ &sipStrings_QtGui[42479]
#define sipNameNr_iconName 42488
#define sipName_iconName &sipStrings_QtGui[42488]
#define sipNameNr_QPolygon 42497
#define sipName_QPolygon &sipStrings_QtGui[42497]
#define sipNameNr_QPalette 42506
#define sipName_QPalette &sipStrings_QtGui[42506]
#define sipNameNr___idiv__ 42515
#define sipName___idiv__ &sipStrings_QtGui[42515]
#define sipNameNr___isub__ 42524
#define sipName___isub__ &sipStrings_QtGui[42524]
#define sipNameNr_Japanese 42533
#define sipName_Japanese &sipStrings_QtGui[42533]
#define sipNameNr_Gujarati 42542
#define sipName_Gujarati &sipStrings_QtGui[42542]
#define sipNameNr_Georgian 42551
#define sipName_Georgian &sipStrings_QtGui[42551]
#define sipNameNr_Armenian 42560
#define sipName_Armenian &sipStrings_QtGui[42560]
#define sipNameNr_Language 42569
#define sipName_Language &sipStrings_QtGui[42569]
#define sipNameNr_setAngle 42578
#define sipName_setAngle &sipStrings_QtGui[42578]
#define sipNameNr_previous 42587
#define sipName_previous &sipStrings_QtGui[42587]
#define sipNameNr_Deselect 42596
#define sipName_Deselect &sipStrings_QtGui[42596]
#define sipNameNr_ReadOnly 42605
#define sipName_ReadOnly &sipStrings_QtGui[42605]
#define sipNameNr_filePath 42614
#define sipName_filePath &sipStrings_QtGui[42614]
#define sipNameNr_fileName 42623
#define sipName_fileName &sipStrings_QtGui[42623]
#define sipNameNr_toString 42632
#define sipName_toString &sipStrings_QtGui[42632]
#define sipNameNr_contains 42641
#define sipName_contains &sipStrings_QtGui[42641]
#define sipNameNr___imul__ 42650
#define sipName___imul__ &sipStrings_QtGui[42650]
#define sipNameNr___repr__ 42659
#define sipName___repr__ &sipStrings_QtGui[42659]
#define sipNameNr___iadd__ 42668
#define sipName___iadd__ &sipStrings_QtGui[42668]
#define sipNameNr_isActive 42677
#define sipName_isActive &sipStrings_QtGui[42677]
#define sipNameNr_moveRows 38626
#define sipName_moveRows &sipStrings_QtGui[38626]
#define sipNameNr_mimeData 42686
#define sipName_mimeData &sipStrings_QtGui[42686]
#define sipNameNr_itemData 42695
#define sipName_itemData &sipStrings_QtGui[42695]
#define sipNameNr_rowCount 42704
#define sipName_rowCount &sipStrings_QtGui[42704]
#define sipNameNr___hash__ 42713
#define sipName___hash__ &sipStrings_QtGui[42713]
#define sipNameNr_oldState 42722
#define sipName_oldState &sipStrings_QtGui[42722]
#define sipNameNr_finished 42731
#define sipName_finished &sipStrings_QtGui[42731]
#define sipNameNr_AlignTop 42740
#define sipName_AlignTop &sipStrings_QtGui[42740]
#define sipNameNr___bool__ 42749
#define sipName___bool__ &sipStrings_QtGui[42749]
#define sipNameNr___ixor__ 42758
#define sipName___ixor__ &sipStrings_QtGui[42758]
#define sipNameNr___iand__ 42767
#define sipName___iand__ &sipStrings_QtGui[42767]
#define sipNameNr_isModal 42776
#define sipName_isModal &sipStrings_QtGui[42776]
#define sipNameNr_project 38720
#define sipName_project &sipStrings_QtGui[38720]
#define sipNameNr_adjoint 42784
#define sipName_adjoint &sipStrings_QtGui[42784]
#define sipNameNr_TxShear 42792
#define sipName_TxShear &sipStrings_QtGui[42792]
#define sipNameNr_TxScale 42800
#define sipName_TxScale &sipStrings_QtGui[42800]
#define sipNameNr_devices 42808
#define sipName_devices &sipStrings_QtGui[42808]
#define sipNameNr_rowSpan 42816
#define sipName_rowSpan &sipStrings_QtGui[42816]
#define sipNameNr_setTabs 42824
#define sipName_setTabs &sipStrings_QtGui[42824]
#define sipNameNr_LeftTab 42832
#define sipName_LeftTab &sipStrings_QtGui[42832]
#define sipNameNr_TabType 10081
#define sipName_TabType &sipStrings_QtGui[10081]
#define sipNameNr_tabStop 42840
#define sipName_tabStop &sipStrings_QtGui[42840]
#define sipNameNr_Leading 42848
#define sipName_Leading &sipStrings_QtGui[42848]
#define sipNameNr_padding 42856
#define sipName_padding &sipStrings_QtGui[42856]
#define sipNameNr_setName 42864
#define sipName_setName &sipStrings_QtGui[42864]
#define sipNameNr_baseUrl 42872
#define sipName_baseUrl &sipStrings_QtGui[42872]
#define sipNameNr_atStart 42880
#define sipName_atStart &sipStrings_QtGui[42880]
#define sipNameNr_NextRow 42888
#define sipName_NextRow &sipStrings_QtGui[42888]
#define sipNameNr_prepare 42896
#define sipName_prepare &sipStrings_QtGui[42896]
#define sipNameNr_setIcon 42904
#define sipName_setIcon &sipStrings_QtGui[42904]
#define sipNameNr_toolTip 42912
#define sipName_toolTip &sipStrings_QtGui[42912]
#define sipNameNr_takeRow 42920
#define sipName_takeRow &sipStrings_QtGui[42920]
#define sipNameNr_setItem 42928
#define sipName_setItem &sipStrings_QtGui[42928]
#define sipNameNr_columns 42936
#define sipName_columns &sipStrings_QtGui[42936]
#define sipNameNr_QScreen 42944
#define sipName_QScreen &sipStrings_QtGui[42944]
#define sipNameNr_qIsGray 42952
#define sipName_qIsGray &sipStrings_QtGui[42952]
#define sipNameNr_qRgba64 42960
#define sipName_qRgba64 &sipStrings_QtGui[42960]
#define sipNameNr_toRgb16 42968
#define sipName_toRgb16 &sipStrings_QtGui[42968]
#define sipNameNr_QRgba64 42976
#define sipName_QRgba64 &sipStrings_QtGui[42976]
#define sipNameNr_Ellipse 33693
#define sipName_Ellipse &sipStrings_QtGui[33693]
#define sipNameNr_getAxes 42984
#define sipName_getAxes &sipStrings_QtGui[42984]
#define sipNameNr_exposed 42992
#define sipName_exposed &sipStrings_QtGui[42992]
#define sipNameNr_setMask 43000
#define sipName_setMask &sipStrings_QtGui[43000]
#define sipNameNr_hueSize 43008
#define sipName_hueSize &sipStrings_QtGui[43008]
#define sipNameNr_redSize 43016
#define sipName_redSize &sipStrings_QtGui[43016]
#define sipNameNr_subEnum 43024
#define sipName_subEnum &sipStrings_QtGui[43024]
#define sipNameNr_YUV420P 43032
#define sipName_YUV420P &sipStrings_QtGui[43032]
#define sipNameNr_Indexed 43040
#define sipName_Indexed &sipStrings_QtGui[43040]
#define sipNameNr_isSolid 43048
#define sipName_isSolid &sipStrings_QtGui[43048]
#define sipNameNr_creator 43056
#define sipName_creator &sipStrings_QtGui[43056]
#define sipNameNr_isEqual 43064
#define sipName_isEqual &sipStrings_QtGui[43064]
#define sipNameNr_addText 43072
#define sipName_addText &sipStrings_QtGui[43072]
#define sipNameNr_addRect 43080
#define sipName_addRect &sipStrings_QtGui[43080]
#define sipNameNr_cubicTo 43088
#define sipName_cubicTo &sipStrings_QtGui[43088]
#define sipNameNr_Element 9187
#define sipName_Element &sipStrings_QtGui[9187]
#define sipNameNr_Blitter 43096
#define sipName_Blitter &sipStrings_QtGui[43096]
#define sipNameNr_OpenGL2 43104
#define sipName_OpenGL2 &sipStrings_QtGui[43104]
#define sipNameNr_Picture 33669
#define sipName_Picture &sipStrings_QtGui[33669]
#define sipNameNr_Windows 22759
#define sipName_Windows &sipStrings_QtGui[22759]
#define sipNameNr_QWindow 43112
#define sipName_QWindow &sipStrings_QtGui[43112]
#define sipNameNr_widthMM 43120
#define sipName_widthMM &sipStrings_QtGui[43120]
#define sipNameNr_PdmDpiY 43128
#define sipName_PdmDpiY &sipStrings_QtGui[43128]
#define sipNameNr_PdmDpiX 43136
#define sipName_PdmDpiX &sipStrings_QtGui[43136]
#define sipNameNr_combine 43144
#define sipName_combine &sipStrings_QtGui[43144]
#define sipNameNr_opacity 43152
#define sipName_opacity &sipStrings_QtGui[43152]
#define sipNameNr_picture 43160
#define sipName_picture &sipStrings_QtGui[43160]
#define sipNameNr_drawPie 43168
#define sipName_drawPie &sipStrings_QtGui[43168]
#define sipNameNr_drawArc 43176
#define sipName_drawArc &sipStrings_QtGui[43176]
#define sipNameNr_restore 43184
#define sipName_restore &sipStrings_QtGui[43184]
#define sipNameNr_setMode 43192
#define sipName_setMode &sipStrings_QtGui[43192]
#define sipNameNr_Margins 4615
#define sipName_Margins &sipStrings_QtGui[4615]
#define sipNameNr_B5Extra 43200
#define sipName_B5Extra &sipStrings_QtGui[43200]
#define sipNameNr_A5Extra 43208
#define sipName_A5Extra &sipStrings_QtGui[43208]
#define sipNameNr_A4Small 43216
#define sipName_A4Small &sipStrings_QtGui[43216]
#define sipNameNr_A4Extra 43224
#define sipName_A4Extra &sipStrings_QtGui[43224]
#define sipNameNr_A3Extra 43232
#define sipName_A3Extra &sipStrings_QtGui[43232]
#define sipNameNr_Tabloid 43240
#define sipName_Tabloid &sipStrings_QtGui[43240]
#define sipNameNr_Comm10E 43248
#define sipName_Comm10E &sipStrings_QtGui[43248]
#define sipNameNr_newPage 43256
#define sipName_newPage &sipStrings_QtGui[43256]
#define sipNameNr_paintGL 43264
#define sipName_paintGL &sipStrings_QtGui[43264]
#define sipNameNr_Nearest 10942
#define sipName_Nearest &sipStrings_QtGui[10942]
#define sipNameNr_Swizzle 43272
#define sipName_Swizzle &sipStrings_QtGui[43272]
#define sipNameNr_Feature 1105
#define sipName_Feature &sipStrings_QtGui[1105]
#define sipNameNr_Float32 43280
#define sipName_Float32 &sipStrings_QtGui[43280]
#define sipNameNr_Float16 43288
#define sipName_Float16 &sipStrings_QtGui[43288]
#define sipNameNr_Stencil 11173
#define sipName_Stencil &sipStrings_QtGui[11173]
#define sipNameNr_RGB10A2 24914
#define sipName_RGB10A2 &sipStrings_QtGui[24914]
#define sipNameNr_RGBA32F 43296
#define sipName_RGBA32F &sipStrings_QtGui[43296]
#define sipNameNr_RGBA16F 43304
#define sipName_RGBA16F &sipStrings_QtGui[43304]
#define sipNameNr_RGBA32I 43312
#define sipName_RGBA32I &sipStrings_QtGui[43312]
#define sipNameNr_RGBA16I 43320
#define sipName_RGBA16I &sipStrings_QtGui[43320]
#define sipNameNr_RGBA32U 43328
#define sipName_RGBA32U &sipStrings_QtGui[43328]
#define sipNameNr_RGBA16U 43336
#define sipName_RGBA16U &sipStrings_QtGui[43336]
#define sipNameNr_shaders 43344
#define sipName_shaders &sipStrings_QtGui[43344]
#define sipNameNr_Compute 43352
#define sipName_Compute &sipStrings_QtGui[43352]
#define sipNameNr_samples 43360
#define sipName_samples &sipStrings_QtGui[43360]
#define sipNameNr_buffers 43368
#define sipName_buffers &sipStrings_QtGui[43368]
#define sipNameNr_toImage 43376
#define sipName_toImage &sipStrings_QtGui[43376]
#define sipNameNr_isBound 43384
#define sipName_isBound &sipStrings_QtGui[43384]
#define sipNameNr_sources 43392
#define sipName_sources &sipStrings_QtGui[43392]
#define sipNameNr_AnyType 43400
#define sipName_AnyType &sipStrings_QtGui[43400]
#define sipNameNr_Sources 3419
#define sipName_Sources &sipStrings_QtGui[3419]
#define sipNameNr_profile 43408
#define sipName_profile &sipStrings_QtGui[43408]
#define sipNameNr_LibGLES 43416
#define sipName_LibGLES &sipStrings_QtGui[43416]
#define sipNameNr_surface 43424
#define sipName_surface &sipStrings_QtGui[43424]
#define sipNameNr_destroy 43432
#define sipName_destroy &sipStrings_QtGui[43432]
#define sipNameNr_updated 43440
#define sipName_updated &sipStrings_QtGui[43440]
#define sipNameNr_resized 43448
#define sipName_resized &sipStrings_QtGui[43448]
#define sipNameNr_mapRect 43456
#define sipName_mapRect &sipStrings_QtGui[43456]
#define sipNameNr_frustum 43464
#define sipName_frustum &sipStrings_QtGui[43464]
#define sipNameNr_Replace 43472
#define sipName_Replace &sipStrings_QtGui[43472]
#define sipNameNr_ZoomOut 43480
#define sipName_ZoomOut &sipStrings_QtGui[43480]
#define sipNameNr_Refresh 43488
#define sipName_Refresh &sipStrings_QtGui[43488]
#define sipNameNr_subType 43496
#define sipName_subType &sipStrings_QtGui[43496]
#define sipNameNr_canRead 43504
#define sipName_canRead &sipStrings_QtGui[43504]
#define sipNameNr_SubType 37538
#define sipName_SubType &sipStrings_QtGui[37538]
#define sipNameNr_Quality 28795
#define sipName_Quality &sipStrings_QtGui[28795]
#define sipNameNr_quality 43512
#define sipName_quality &sipStrings_QtGui[43512]
#define sipNameNr_allGray 43520
#define sipName_allGray &sipStrings_QtGui[43520]
#define sipNameNr_devType 43528
#define sipName_devType &sipStrings_QtGui[43528]
#define sipNameNr_addFile 43536
#define sipName_addFile &sipStrings_QtGui[43536]
#define sipNameNr_setFont 43544
#define sipName_setFont &sipStrings_QtGui[43544]
#define sipNameNr_screens 43552
#define sipName_screens &sipStrings_QtGui[43552]
#define sipNameNr_setFlag 43560
#define sipName_setFlag &sipStrings_QtGui[43560]
#define sipNameNr_rawFont 43568
#define sipName_rawFont &sipStrings_QtGui[43568]
#define sipNameNr_xHeight 43576
#define sipName_xHeight &sipStrings_QtGui[43576]
#define sipNameNr_leading 43584
#define sipName_leading &sipStrings_QtGui[43584]
#define sipNameNr_descent 43592
#define sipName_descent &sipStrings_QtGui[43592]
#define sipNameNr_setBold 43600
#define sipName_setBold &sipStrings_QtGui[43600]
#define sipNameNr_cleanup 43608
#define sipName_cleanup &sipStrings_QtGui[43608]
#define sipNameNr_rawName 43616
#define sipName_rawName &sipStrings_QtGui[43616]
#define sipNameNr_rawMode 2532
#define sipName_rawMode &sipStrings_QtGui[2532]
#define sipNameNr_stretch 43624
#define sipName_stretch &sipStrings_QtGui[43624]
#define sipNameNr_kerning 43632
#define sipName_kerning &sipStrings_QtGui[43632]
#define sipNameNr_Stretch 23624
#define sipName_Stretch &sipStrings_QtGui[23624]
#define sipNameNr_Fantasy 43640
#define sipName_Fantasy &sipStrings_QtGui[43640]
#define sipNameNr_Cursive 43648
#define sipName_Cursive &sipStrings_QtGui[43648]
#define sipNameNr_Courier 43656
#define sipName_Courier &sipStrings_QtGui[43656]
#define sipNameNr_QAction 43664
#define sipName_QAction &sipStrings_QtGui[43664]
#define sipNameNr_lastPos 43672
#define sipName_lastPos &sipStrings_QtGui[43672]
#define sipNameNr_queries 43680
#define sipName_queries &sipStrings_QtGui[43680]
#define sipNameNr_oldSize 43688
#define sipName_oldSize &sipStrings_QtGui[43688]
#define sipNameNr_autorep 43696
#define sipName_autorep &sipStrings_QtGui[43696]
#define sipNameNr_oldPosF 43704
#define sipName_oldPosF &sipStrings_QtGui[43704]
#define sipNameNr_globalY 43712
#define sipName_globalY &sipStrings_QtGui[43712]
#define sipNameNr_globalX 43720
#define sipName_globalX &sipStrings_QtGui[43720]
#define sipNameNr_buttons 43728
#define sipName_buttons &sipStrings_QtGui[43728]
#define sipNameNr_openUrl 43736
#define sipName_openUrl &sipStrings_QtGui[43736]
#define sipNameNr_hotSpot 43744
#define sipName_hotSpot &sipStrings_QtGui[43744]
#define sipNameNr_changed 43752
#define sipName_changed &sipStrings_QtGui[43752]
#define sipNameNr_texture 43760
#define sipName_texture &sipStrings_QtGui[43760]
#define sipNameNr_HexArgb 43768
#define sipName_HexArgb &sipStrings_QtGui[43768]
#define sipNameNr_fromHsl 43776
#define sipName_fromHsl &sipStrings_QtGui[43776]
#define sipNameNr_setHslF 43784
#define sipName_setHslF &sipStrings_QtGui[43784]
#define sipNameNr_getHslF 43792
#define sipName_getHslF &sipStrings_QtGui[43792]
#define sipNameNr_hslHueF 43800
#define sipName_hslHueF &sipStrings_QtGui[43800]
#define sipNameNr_hsvHueF 43808
#define sipName_hsvHueF &sipStrings_QtGui[43808]
#define sipNameNr_lighter 13890
#define sipName_lighter &sipStrings_QtGui[13890]
#define sipNameNr_fromHsv 43816
#define sipName_fromHsv &sipStrings_QtGui[43816]
#define sipNameNr_fromRgb 43824
#define sipName_fromRgb &sipStrings_QtGui[43824]
#define sipNameNr_setCmyk 43832
#define sipName_setCmyk &sipStrings_QtGui[43832]
#define sipNameNr_getCmyk 43840
#define sipName_getCmyk &sipStrings_QtGui[43840]
#define sipNameNr_yellowF 43848
#define sipName_yellowF &sipStrings_QtGui[43848]
#define sipNameNr_setHsvF 43856
#define sipName_setHsvF &sipStrings_QtGui[43856]
#define sipNameNr_getHsvF 43864
#define sipName_getHsvF &sipStrings_QtGui[43864]
#define sipNameNr_setRgba 43872
#define sipName_setRgba &sipStrings_QtGui[43872]
#define sipNameNr_setRgbF 43880
#define sipName_setRgbF &sipStrings_QtGui[43880]
#define sipNameNr_getRgbF 43888
#define sipName_getRgbF &sipStrings_QtGui[43888]
#define sipNameNr_setRedF 43896
#define sipName_setRedF &sipStrings_QtGui[43896]
#define sipNameNr_setBlue 43904
#define sipName_setBlue &sipStrings_QtGui[43904]
#define sipNameNr_hitTest 43912
#define sipName_hitTest &sipStrings_QtGui[43912]
#define sipNameNr_painter 43920
#define sipName_painter &sipStrings_QtGui[43920]
#define sipNameNr_palette 43928
#define sipName_palette &sipStrings_QtGui[43928]
#define sipNameNr_Invalid 25484
#define sipName_Invalid &sipStrings_QtGui[25484]
#define sipNameNr_matches 43936
#define sipName_matches &sipStrings_QtGui[43936]
#define sipNameNr_release 43944
#define sipName_release &sipStrings_QtGui[43944]
#define sipNameNr_NoMatch 43952
#define sipName_NoMatch &sipStrings_QtGui[43952]
#define sipNameNr_setSize 43960
#define sipName_setSize &sipStrings_QtGui[43960]
#define sipNameNr_started 43968
#define sipName_started &sipStrings_QtGui[43968]
#define sipNameNr_toPoint 43976
#define sipName_toPoint &sipStrings_QtGui[43976]
#define sipNameNr_formats 43984
#define sipName_formats &sipStrings_QtGui[43984]
#define sipNameNr_setHtml 43992
#define sipName_setHtml &sipStrings_QtGui[43992]
#define sipNameNr_setText 44000
#define sipName_setText &sipStrings_QtGui[44000]
#define sipNameNr_QCursor 44008
#define sipName_QCursor &sipStrings_QtGui[44008]
#define sipNameNr_QBitmap 39220
#define sipName_QBitmap &sipStrings_QtGui[39220]
#define sipNameNr_QRegion 44016
#define sipName_QRegion &sipStrings_QtGui[44016]
#define sipNameNr_QPixmap 44024
#define sipName_QPixmap &sipStrings_QtGui[44024]
#define sipNameNr___neg__ 44032
#define sipName___neg__ &sipStrings_QtGui[44032]
#define sipNameNr___div__ 44040
#define sipName___div__ &sipStrings_QtGui[44040]
#define sipNameNr___sub__ 44048
#define sipName___sub__ &sipStrings_QtGui[44048]
#define sipNameNr_margins 44056
#define sipName_margins &sipStrings_QtGui[44056]
#define sipNameNr_Myanmar 44064
#define sipName_Myanmar &sipStrings_QtGui[44064]
#define sipNameNr_Sinhala 44072
#define sipName_Sinhala &sipStrings_QtGui[44072]
#define sipNameNr_Tibetan 44080
#define sipName_Tibetan &sipStrings_QtGui[44080]
#define sipNameNr_Kannada 44088
#define sipName_Kannada &sipStrings_QtGui[44088]
#define sipNameNr_Bengali 44096
#define sipName_Bengali &sipStrings_QtGui[44096]
#define sipNameNr_resolve 44104
#define sipName_resolve &sipStrings_QtGui[44104]
#define sipNameNr_Current 34269
#define sipName_Current &sipStrings_QtGui[34269]
#define sipNameNr_addPath 44112
#define sipName_addPath &sipStrings_QtGui[44112]
#define sipNameNr_setType 44120
#define sipName_setType &sipStrings_QtGui[44120]
#define sipNameNr_filters 44128
#define sipName_filters &sipStrings_QtGui[44128]
#define sipNameNr_MaxUser 44136
#define sipName_MaxUser &sipStrings_QtGui[44136]
#define sipNameNr_enabled 44144
#define sipName_enabled &sipStrings_QtGui[44144]
#define sipNameNr_version 44152
#define sipName_version &sipStrings_QtGui[44152]
#define sipNameNr_context 44160
#define sipName_context &sipStrings_QtGui[44160]
#define sipNameNr___add__ 44168
#define sipName___add__ &sipStrings_QtGui[44168]
#define sipNameNr_options 44176
#define sipName_options &sipStrings_QtGui[44176]
#define sipNameNr___mul__ 44184
#define sipName___mul__ &sipStrings_QtGui[44184]
#define sipNameNr_replace 44192
#define sipName_replace &sipStrings_QtGui[44192]
#define sipNameNr_prepend 44200
#define sipName_prepend &sipStrings_QtGui[44200]
#define sipNameNr_indexOf 44208
#define sipName_indexOf &sipStrings_QtGui[44208]
#define sipNameNr_isEmpty 44216
#define sipName_isEmpty &sipStrings_QtGui[44216]
#define sipNameNr___len__ 44224
#define sipName___len__ &sipStrings_QtGui[44224]
#define sipNameNr_setData 44232
#define sipName_setData &sipStrings_QtGui[44232]
#define sipNameNr_sibling 44240
#define sipName_sibling &sipStrings_QtGui[44240]
#define sipNameNr_isValid 44248
#define sipName_isValid &sipStrings_QtGui[44248]
#define sipNameNr_message 44256
#define sipName_message &sipStrings_QtGui[44256]
#define sipNameNr_Running 18966
#define sipName_Running &sipStrings_QtGui[18966]
#define sipNameNr_Forward 44264
#define sipName_Forward &sipStrings_QtGui[44264]
#define sipNameNr_DotLine 26009
#define sipName_DotLine &sipStrings_QtGui[26009]
#define sipNameNr_magenta 44272
#define sipName_magenta &sipStrings_QtGui[44272]
#define sipNameNr___xor__ 44280
#define sipName___xor__ &sipStrings_QtGui[44280]
#define sipNameNr___ior__ 44288
#define sipName___ior__ &sipStrings_QtGui[44288]
#define sipNameNr___and__ 44296
#define sipName___and__ &sipStrings_QtGui[44296]
#define sipNameNr___int__ 44304
#define sipName___int__ &sipStrings_QtGui[44304]
#define sipNameNr_raise_ 44312
#define sipName_raise_ &sipStrings_QtGui[44312]
#define sipNameNr_normal 44319
#define sipName_normal &sipStrings_QtGui[44319]
#define sipNameNr_TxNone 44326
#define sipName_TxNone &sipStrings_QtGui[44326]
#define sipNameNr_rowEnd 44333
#define sipName_rowEnd &sipStrings_QtGui[44333]
#define sipNameNr_cellAt 44340
#define sipName_cellAt &sipStrings_QtGui[44340]
#define sipNameNr_NoWrap 44347
#define sipName_NoWrap &sipStrings_QtGui[44347]
#define sipNameNr_lineAt 44354
#define sipName_lineAt &sipStrings_QtGui[44354]
#define sipNameNr_border 44361
#define sipName_border &sipStrings_QtGui[44361]
#define sipNameNr_InFlow 44368
#define sipName_InFlow &sipStrings_QtGui[44368]
#define sipNameNr_indent 44375
#define sipName_indent &sipStrings_QtGui[44375]
#define sipNameNr_stacks 44382
#define sipName_stacks &sipStrings_QtGui[44382]
#define sipNameNr_Stacks 8814
#define sipName_Stacks &sipStrings_QtGui[8814]
#define sipNameNr_print_ 44389
#define sipName_print_ &sipStrings_QtGui[44389]
#define sipNameNr_toHtml 44396
#define sipName_toHtml &sipStrings_QtGui[44396]
#define sipNameNr_NoMove 44403
#define sipName_NoMove &sipStrings_QtGui[44403]
#define sipNameNr_anchor 44410
#define sipName_anchor &sipStrings_QtGui[44410]
#define sipNameNr_stereo 44417
#define sipName_stereo &sipStrings_QtGui[44417]
#define sipNameNr_qAlpha 44424
#define sipName_qAlpha &sipStrings_QtGui[44424]
#define sipNameNr_qGreen 44431
#define sipName_qGreen &sipStrings_QtGui[44431]
#define sipNameNr_alpha8 44438
#define sipName_alpha8 &sipStrings_QtGui[44438]
#define sipNameNr_green8 44445
#define sipName_green8 &sipStrings_QtGui[44445]
#define sipNameNr_scalar 44452
#define sipName_scalar &sipStrings_QtGui[44452]
#define sipNameNr_closed 44459
#define sipName_closed &sipStrings_QtGui[44459]
#define sipNameNr_layout 44466
#define sipName_layout &sipStrings_QtGui[44466]
#define sipNameNr_YUV411 44473
#define sipName_YUV411 &sipStrings_QtGui[44473]
#define sipNameNr_YUV422 44480
#define sipName_YUV422 &sipStrings_QtGui[44480]
#define sipNameNr_YUV444 44487
#define sipName_YUV444 &sipStrings_QtGui[44487]
#define sipNameNr_widthF 44494
#define sipName_widthF &sipStrings_QtGui[44494]
#define sipNameNr_shadow 44501
#define sipName_shadow &sipStrings_QtGui[44501]
#define sipNameNr_NoRole 44508
#define sipName_NoRole &sipStrings_QtGui[44508]
#define sipNameNr_Shadow 44515
#define sipName_Shadow &sipStrings_QtGui[44515]
#define sipNameNr_Button 44522
#define sipName_Button &sipStrings_QtGui[44522]
#define sipNameNr_quadTo 44529
#define sipName_quadTo &sipStrings_QtGui[44529]
#define sipNameNr_lineTo 44536
#define sipName_lineTo &sipStrings_QtGui[44536]
#define sipNameNr_OpenVG 44543
#define sipName_OpenVG &sipStrings_QtGui[44543]
#define sipNameNr_Raster 44550
#define sipName_Raster &sipStrings_QtGui[44550]
#define sipNameNr_OpenGL 8233
#define sipName_OpenGL &sipStrings_QtGui[8233]
#define sipNameNr_scaleY 44557
#define sipName_scaleY &sipStrings_QtGui[44557]
#define sipNameNr_scaleX 44564
#define sipName_scaleX &sipStrings_QtGui[44564]
#define sipNameNr_setPen 44571
#define sipName_setPen &sipStrings_QtGui[44571]
#define sipNameNr_Cicero 44578
#define sipName_Cicero &sipStrings_QtGui[44578]
#define sipNameNr_Prc32K 44585
#define sipName_Prc32K &sipStrings_QtGui[44585]
#define sipNameNr_Prc16K 44592
#define sipName_Prc16K &sipStrings_QtGui[44592]
#define sipNameNr_SuperB 44599
#define sipName_SuperB &sipStrings_QtGui[44599]
#define sipNameNr_SuperA 44606
#define sipName_SuperA &sipStrings_QtGui[44606]
#define sipNameNr_Quarto 44613
#define sipName_Quarto &sipStrings_QtGui[44613]
#define sipNameNr_JisB10 44620
#define sipName_JisB10 &sipStrings_QtGui[44620]
#define sipNameNr_A4Plus 44627
#define sipName_A4Plus &sipStrings_QtGui[44627]
#define sipNameNr_Ledger 44634
#define sipName_Ledger &sipStrings_QtGui[44634]
#define sipNameNr_Letter 44641
#define sipName_Letter &sipStrings_QtGui[44641]
#define sipNameNr_rebind 44648
#define sipName_rebind &sipStrings_QtGui[44648]
#define sipNameNr_Binder 1238
#define sipName_Binder &sipStrings_QtGui[1238]
#define sipNameNr_Repeat 17129
#define sipName_Repeat &sipStrings_QtGui[17129]
#define sipNameNr_UInt32 44655
#define sipName_UInt32 &sipStrings_QtGui[44655]
#define sipNameNr_UInt16 44662
#define sipName_UInt16 &sipStrings_QtGui[44662]
#define sipNameNr_layers 44669
#define sipName_layers &sipStrings_QtGui[44669]
#define sipNameNr_RGB5A1 27942
#define sipName_RGB5A1 &sipStrings_QtGui[27942]
#define sipNameNr_R5G6B5 27928
#define sipName_R5G6B5 &sipStrings_QtGui[27928]
#define sipNameNr_RGB9E5 44676
#define sipName_RGB9E5 &sipStrings_QtGui[44676]
#define sipNameNr_RGB32F 44683
#define sipName_RGB32F &sipStrings_QtGui[44683]
#define sipNameNr_RGB16F 44690
#define sipName_RGB16F &sipStrings_QtGui[44690]
#define sipNameNr_RGB32I 44697
#define sipName_RGB32I &sipStrings_QtGui[44697]
#define sipNameNr_RGB16I 44704
#define sipName_RGB16I &sipStrings_QtGui[44704]
#define sipNameNr_RGBA8I 44711
#define sipName_RGBA8I &sipStrings_QtGui[44711]
#define sipNameNr_RGB32U 44718
#define sipName_RGB32U &sipStrings_QtGui[44718]
#define sipNameNr_RGB16U 44725
#define sipName_RGB16U &sipStrings_QtGui[44725]
#define sipNameNr_RGBA8U 44732
#define sipName_RGBA8U &sipStrings_QtGui[44732]
#define sipNameNr_Target 2773
#define sipName_Target &sipStrings_QtGui[2773]
#define sipNameNr_stride 44739
#define sipName_stride &sipStrings_QtGui[44739]
#define sipNameNr_Vertex 44746
#define sipName_Vertex &sipStrings_QtGui[44746]
#define sipNameNr_mipmap 44753
#define sipName_mipmap &sipStrings_QtGui[44753]
#define sipNameNr_Source 4071
#define sipName_Source &sipStrings_QtGui[4071]
#define sipNameNr_shares 44760
#define sipName_shares &sipStrings_QtGui[44760]
#define sipNameNr_QMovie 44767
#define sipName_QMovie &sipStrings_QtGui[44767]
#define sipNameNr_setRow 44774
#define sipName_setRow &sipStrings_QtGui[44774]
#define sipNameNr_lookAt 44781
#define sipName_lookAt &sipStrings_QtGui[44781]
#define sipNameNr_rotate 44788
#define sipName_rotate &sipStrings_QtGui[44788]
#define sipNameNr_vector 44795
#define sipName_vector &sipStrings_QtGui[44795]
#define sipNameNr_Cancel 44802
#define sipName_Cancel &sipStrings_QtGui[44802]
#define sipNameNr_SaveAs 44809
#define sipName_SaveAs &sipStrings_QtGui[44809]
#define sipNameNr_Italic 26486
#define sipName_Italic &sipStrings_QtGui[26486]
#define sipNameNr_AddTab 44816
#define sipName_AddTab &sipStrings_QtGui[44816]
#define sipNameNr_ZoomIn 44823
#define sipName_ZoomIn &sipStrings_QtGui[44823]
#define sipNameNr_Delete 44830
#define sipName_Delete &sipStrings_QtGui[44830]
#define sipNameNr_Action 11258
#define sipName_Action &sipStrings_QtGui[11258]
#define sipNameNr_metric 44837
#define sipName_metric &sipStrings_QtGui[44837]
#define sipNameNr_isMask 44844
#define sipName_isMask &sipStrings_QtGui[44844]
#define sipNameNr_Active 24480
#define sipName_Active &sipStrings_QtGui[24480]
#define sipNameNr_screen 39081
#define sipName_screen &sipStrings_QtGui[39081]
#define sipNameNr_inFont 44851
#define sipName_inFont &sipStrings_QtGui[44851]
#define sipNameNr_ascent 44858
#define sipName_ascent &sipStrings_QtGui[44858]
#define sipNameNr_styles 44865
#define sipName_styles &sipStrings_QtGui[44865]
#define sipNameNr_Symbol 44872
#define sipName_Symbol &sipStrings_QtGui[44872]
#define sipNameNr_Thaana 44879
#define sipName_Thaana &sipStrings_QtGui[44879]
#define sipNameNr_italic 44886
#define sipName_italic &sipStrings_QtGui[44886]
#define sipNameNr_weight 44893
#define sipName_weight &sipStrings_QtGui[44893]
#define sipNameNr_family 44900
#define sipName_family &sipStrings_QtGui[44900]
#define sipNameNr_Medium 44907
#define sipName_Medium &sipStrings_QtGui[44907]
#define sipNameNr_Normal 32818
#define sipName_Normal &sipStrings_QtGui[32818]
#define sipNameNr_Weight 26500
#define sipName_Weight &sipStrings_QtGui[26500]
#define sipNameNr_Reason 5611
#define sipName_Reason &sipStrings_QtGui[5611]
#define sipNameNr_reason 44914
#define sipName_reason &sipStrings_QtGui[44914]
#define sipNameNr_Eraser 34906
#define sipName_Eraser &sipStrings_QtGui[34906]
#define sipNameNr_Stylus 25845
#define sipName_Stylus &sipStrings_QtGui[25845]
#define sipNameNr_oldPos 44921
#define sipName_oldPos &sipStrings_QtGui[44921]
#define sipNameNr_button 44928
#define sipName_button &sipStrings_QtGui[44928]
#define sipNameNr_source 13739
#define sipName_source &sipStrings_QtGui[13739]
#define sipNameNr_setPos 44935
#define sipName_setPos &sipStrings_QtGui[44935]
#define sipNameNr_bitmap 44942
#define sipName_bitmap &sipStrings_QtGui[44942]
#define sipNameNr_radius 44949
#define sipName_radius &sipStrings_QtGui[44949]
#define sipNameNr_spread 44956
#define sipName_spread &sipStrings_QtGui[44956]
#define sipNameNr_Spread 17957
#define sipName_Spread &sipStrings_QtGui[17957]
#define sipNameNr_pixmap 44963
#define sipName_pixmap &sipStrings_QtGui[44963]
#define sipNameNr_HexRgb 44970
#define sipName_HexRgb &sipStrings_QtGui[44970]
#define sipNameNr_setHsl 44977
#define sipName_setHsl &sipStrings_QtGui[44977]
#define sipNameNr_getHsl 44984
#define sipName_getHsl &sipStrings_QtGui[44984]
#define sipNameNr_hslHue 44991
#define sipName_hslHue &sipStrings_QtGui[44991]
#define sipNameNr_hsvHue 44998
#define sipName_hsvHue &sipStrings_QtGui[44998]
#define sipNameNr_darker 45005
#define sipName_darker &sipStrings_QtGui[45005]
#define sipNameNr_toCmyk 45012
#define sipName_toCmyk &sipStrings_QtGui[45012]
#define sipNameNr_blackF 45019
#define sipName_blackF &sipStrings_QtGui[45019]
#define sipNameNr_setHsv 45026
#define sipName_setHsv &sipStrings_QtGui[45026]
#define sipNameNr_getHsv 45033
#define sipName_getHsv &sipStrings_QtGui[45033]
#define sipNameNr_valueF 45040
#define sipName_valueF &sipStrings_QtGui[45040]
#define sipNameNr_setRgb 45047
#define sipName_setRgb &sipStrings_QtGui[45047]
#define sipNameNr_getRgb 45054
#define sipName_getRgb &sipStrings_QtGui[45054]
#define sipNameNr_greenF 45061
#define sipName_greenF &sipStrings_QtGui[45061]
#define sipNameNr_setRed 45068
#define sipName_setRed &sipStrings_QtGui[45068]
#define sipNameNr_alphaF 45075
#define sipName_alphaF &sipStrings_QtGui[45075]
#define sipNameNr_rgba64 45082
#define sipName_rgba64 &sipStrings_QtGui[45082]
#define sipNameNr_matrix 45089
#define sipName_matrix &sipStrings_QtGui[45089]
#define sipNameNr_scroll 45096
#define sipName_scroll &sipStrings_QtGui[45096]
#define sipNameNr_region 45103
#define sipName_region &sipStrings_QtGui[45103]
#define sipNameNr_window 45110
#define sipName_window &sipStrings_QtGui[45110]
#define sipNameNr_update 45117
#define sipName_update &sipStrings_QtGui[45117]
#define sipNameNr_cursor 45124
#define sipName_cursor &sipStrings_QtGui[45124]
#define sipNameNr_Cursor 9826
#define sipName_Cursor &sipStrings_QtGui[9826]
#define sipNameNr_cancel 45131
#define sipName_cancel &sipStrings_QtGui[45131]
#define sipNameNr_scaled 45138
#define sipName_scaled &sipStrings_QtGui[45138]
#define sipNameNr_create 45145
#define sipName_create &sipStrings_QtGui[45145]
#define sipNameNr_Format 2320
#define sipName_Format &sipStrings_QtGui[2320]
#define sipNameNr_commit 45152
#define sipName_commit &sipStrings_QtGui[45152]
#define sipNameNr_united 45159
#define sipName_united &sipStrings_QtGui[45159]
#define sipNameNr_moveTo 45166
#define sipName_moveTo &sipStrings_QtGui[45166]
#define sipNameNr_center 45173
#define sipName_center &sipStrings_QtGui[45173]
#define sipNameNr_proper 45180
#define sipName_proper &sipStrings_QtGui[45180]
#define sipNameNr_regExp 45187
#define sipName_regExp &sipStrings_QtGui[45187]
#define sipNameNr_QImage 45194
#define sipName_QImage &sipStrings_QtGui[45194]
#define sipNameNr_QColor 45201
#define sipName_QColor &sipStrings_QtGui[45201]
#define sipNameNr_QBrush 45208
#define sipName_QBrush &sipStrings_QtGui[45208]
#define sipNameNr_value9 45215
#define sipName_value9 &sipStrings_QtGui[45215]
#define sipNameNr_value8 45222
#define sipName_value8 &sipStrings_QtGui[45222]
#define sipNameNr_value7 45229
#define sipName_value7 &sipStrings_QtGui[45229]
#define sipNameNr_value6 45236
#define sipName_value6 &sipStrings_QtGui[45236]
#define sipNameNr_value5 45243
#define sipName_value5 &sipStrings_QtGui[45243]
#define sipNameNr_value4 45250
#define sipName_value4 &sipStrings_QtGui[45250]
#define sipNameNr_value3 45257
#define sipName_value3 &sipStrings_QtGui[45257]
#define sipNameNr_value2 45264
#define sipName_value2 &sipStrings_QtGui[45264]
#define sipNameNr_value1 45271
#define sipName_value1 &sipStrings_QtGui[45271]
#define sipNameNr_value0 45278
#define sipName_value0 &sipStrings_QtGui[45278]
#define sipNameNr_Access 9650
#define sipName_Access &sipStrings_QtGui[9650]
#define sipNameNr_margin 45285
#define sipName_margin &sipStrings_QtGui[45285]
#define sipNameNr_factor 45292
#define sipName_factor &sipStrings_QtGui[45292]
#define sipNameNr_setTop 45299
#define sipName_setTop &sipStrings_QtGui[45299]
#define sipNameNr_Syriac 45306
#define sipName_Syriac &sipStrings_QtGui[45306]
#define sipNameNr_Telugu 45313
#define sipName_Telugu &sipStrings_QtGui[45313]
#define sipNameNr_Korean 45320
#define sipName_Korean &sipStrings_QtGui[45320]
#define sipNameNr_Hebrew 45327
#define sipName_Hebrew &sipStrings_QtGui[45327]
#define sipNameNr_Arabic 45334
#define sipName_Arabic &sipStrings_QtGui[45334]
#define sipNameNr_symbol 45341
#define sipName_symbol &sipStrings_QtGui[45341]
#define sipNameNr_height 45348
#define sipName_height &sipStrings_QtGui[45348]
#define sipNameNr_bottom 45355
#define sipName_bottom &sipStrings_QtGui[45355]
#define sipNameNr_select 42598
#define sipName_select &sipStrings_QtGui[42598]
#define sipNameNr_suffix 45362
#define sipName_suffix &sipStrings_QtGui[45362]
#define sipNameNr_offset 45369
#define sipName_offset &sipStrings_QtGui[45369]
#define sipNameNr_handle 45376
#define sipName_handle &sipStrings_QtGui[45376]
#define sipNameNr_Custom 45383
#define sipName_Custom &sipStrings_QtGui[45383]
#define sipNameNr_Linear 12473
#define sipName_Linear &sipStrings_QtGui[12473]
#define sipNameNr_prefix 45390
#define sipName_prefix &sipStrings_QtGui[45390]
#define sipNameNr_filter 45397
#define sipName_filter &sipStrings_QtGui[45397]
#define sipNameNr_System 3565
#define sipName_System &sipStrings_QtGui[3565]
#define sipNameNr_Hidden 45404
#define sipName_Hidden &sipStrings_QtGui[45404]
#define sipNameNr_Filter 8095
#define sipName_Filter &sipStrings_QtGui[8095]
#define sipNameNr_status 45411
#define sipName_status &sipStrings_QtGui[45411]
#define sipNameNr_device 45418
#define sipName_device &sipStrings_QtGui[45418]
#define sipNameNr_ignore 45425
#define sipName_ignore &sipStrings_QtGui[45425]
#define sipNameNr_accept 45432
#define sipName_accept &sipStrings_QtGui[45432]
#define sipNameNr_notify 45439
#define sipName_notify &sipStrings_QtGui[45439]
#define sipNameNr_option 45446
#define sipName_option &sipStrings_QtGui[45446]
#define sipNameNr_locale 45453
#define sipName_locale &sipStrings_QtGui[45453]
#define sipNameNr_format 22264
#define sipName_format &sipStrings_QtGui[22264]
#define sipNameNr___ge__ 45460
#define sipName___ge__ &sipStrings_QtGui[45460]
#define sipNameNr___le__ 45467
#define sipName___le__ &sipStrings_QtGui[45467]
#define sipNameNr___gt__ 45474
#define sipName___gt__ &sipStrings_QtGui[45474]
#define sipNameNr_before 45481
#define sipName_before &sipStrings_QtGui[45481]
#define sipNameNr_remove 45488
#define sipName_remove &sipStrings_QtGui[45488]
#define sipNameNr_insert 45495
#define sipName_insert &sipStrings_QtGui[45495]
#define sipNameNr_append 45502
#define sipName_append &sipStrings_QtGui[45502]
#define sipNameNr_length 45509
#define sipName_length &sipStrings_QtGui[45509]
#define sipNameNr_detach 45516
#define sipName_detach &sipStrings_QtGui[45516]
#define sipNameNr_resize 45523
#define sipName_resize &sipStrings_QtGui[45523]
#define sipNameNr_isNull 45530
#define sipName_isNull &sipStrings_QtGui[45530]
#define sipNameNr_target 45537
#define sipName_target &sipStrings_QtGui[45537]
#define sipNameNr_revert 45544
#define sipName_revert &sipStrings_QtGui[45544]
#define sipNameNr_submit 45551
#define sipName_submit &sipStrings_QtGui[45551]
#define sipNameNr_action 7888
#define sipName_action &sipStrings_QtGui[7888]
#define sipNameNr___lt__ 45558
#define sipName___lt__ &sipStrings_QtGui[45558]
#define sipNameNr_column 45565
#define sipName_column &sipStrings_QtGui[45565]
#define sipNameNr_object 45572
#define sipName_object &sipStrings_QtGui[45572]
#define sipNameNr_parent 27116
#define sipName_parent &sipStrings_QtGui[27116]
#define sipNameNr_Paused 40941
#define sipName_Paused &sipStrings_QtGui[40941]
#define sipNameNr_Window 14404
#define sipName_Window &sipStrings_QtGui[14404]
#define sipNameNr_yellow 45579
#define sipName_yellow &sipStrings_QtGui[45579]
#define sipNameNr___ne__ 45586
#define sipName___ne__ &sipStrings_QtGui[45586]
#define sipNameNr___eq__ 45593
#define sipName___eq__ &sipStrings_QtGui[45593]
#define sipNameNr___or__ 45600
#define sipName___or__ &sipStrings_QtGui[45600]
#define sipNameNr_alert 45607
#define sipName_alert &sipStrings_QtGui[45607]
#define sipNameNr_lower 45613
#define sipName_lower &sipStrings_QtGui[45613]
#define sipNameNr_winId 45619
#define sipName_winId &sipStrings_QtGui[45619]
#define sipNameNr_fixup 45625
#define sipName_fixup &sipStrings_QtGui[45625]
#define sipNameNr_delim 45631
#define sipName_delim &sipStrings_QtGui[45631]
#define sipNameNr_Flags 770
#define sipName_Flags &sipStrings_QtGui[770]
#define sipNameNr_print 45637
#define sipName_print &sipStrings_QtGui[45637]
#define sipNameNr_Right 28517
#define sipName_Right &sipStrings_QtGui[28517]
#define sipNameNr_Start 20158
#define sipName_Start &sipStrings_QtGui[20158]
#define sipNameNr_qGray 45643
#define sipName_qGray &sipStrings_QtGui[45643]
#define sipNameNr_qRgba 45649
#define sipName_qRgba &sipStrings_QtGui[45649]
#define sipNameNr_qBlue 45655
#define sipName_qBlue &sipStrings_QtGui[45655]
#define sipNameNr_blue8 45661
#define sipName_blue8 &sipStrings_QtGui[45661]
#define sipNameNr_xored 45667
#define sipName_xored &sipStrings_QtGui[45667]
#define sipNameNr_nlerp 45673
#define sipName_nlerp &sipStrings_QtGui[45673]
#define sipNameNr_slerp 45679
#define sipName_slerp &sipStrings_QtGui[45679]
#define sipNameNr_AtEnd 45685
#define sipName_AtEnd &sipStrings_QtGui[45685]
#define sipNameNr_title 45691
#define sipName_title &sipStrings_QtGui[45691]
#define sipNameNr_light 33167
#define sipName_light &sipStrings_QtGui[33167]
#define sipNameNr_arcTo 45697
#define sipName_arcTo &sipStrings_QtGui[45697]
#define sipNameNr_rects 45703
#define sipName_rects &sipStrings_QtGui[45703]
#define sipNameNr_shear 45709
#define sipName_shear &sipStrings_QtGui[45709]
#define sipNameNr_Didot 45715
#define sipName_Didot &sipStrings_QtGui[45715]
#define sipNameNr_units 45721
#define sipName_units &sipStrings_QtGui[45721]
#define sipNameNr_AnsiB 45727
#define sipName_AnsiB &sipStrings_QtGui[45727]
#define sipNameNr_AnsiA 45733
#define sipName_AnsiA &sipStrings_QtGui[45733]
#define sipNameNr_ArchE 45739
#define sipName_ArchE &sipStrings_QtGui[45739]
#define sipNameNr_ArchD 45745
#define sipName_ArchD &sipStrings_QtGui[45745]
#define sipNameNr_ArchC 45751
#define sipName_ArchC &sipStrings_QtGui[45751]
#define sipNameNr_ArchB 45757
#define sipName_ArchB &sipStrings_QtGui[45757]
#define sipNameNr_ArchA 45763
#define sipName_ArchA &sipStrings_QtGui[45763]
#define sipNameNr_AnsiE 45769
#define sipName_AnsiE &sipStrings_QtGui[45769]
#define sipNameNr_AnsiD 45775
#define sipName_AnsiD &sipStrings_QtGui[45775]
#define sipNameNr_AnsiC 45781
#define sipName_AnsiC &sipStrings_QtGui[45781]
#define sipNameNr_JisB9 45787
#define sipName_JisB9 &sipStrings_QtGui[45787]
#define sipNameNr_JisB8 45793
#define sipName_JisB8 &sipStrings_QtGui[45793]
#define sipNameNr_JisB7 45799
#define sipName_JisB7 &sipStrings_QtGui[45799]
#define sipNameNr_JisB6 45805
#define sipName_JisB6 &sipStrings_QtGui[45805]
#define sipNameNr_JisB5 45811
#define sipName_JisB5 &sipStrings_QtGui[45811]
#define sipNameNr_JisB4 45817
#define sipName_JisB4 &sipStrings_QtGui[45817]
#define sipNameNr_JisB3 45823
#define sipName_JisB3 &sipStrings_QtGui[45823]
#define sipNameNr_JisB2 45829
#define sipName_JisB2 &sipStrings_QtGui[45829]
#define sipNameNr_JisB1 45835
#define sipName_JisB1 &sipStrings_QtGui[45835]
#define sipNameNr_JisB0 45841
#define sipName_JisB0 &sipStrings_QtGui[45841]
#define sipNameNr_Folio 45847
#define sipName_Folio &sipStrings_QtGui[45847]
#define sipNameNr_Legal 14367
#define sipName_Legal &sipStrings_QtGui[14367]
#define sipNameNr_begin 45853
#define sipName_begin &sipStrings_QtGui[45853]
#define sipNameNr_Int32 44656
#define sipName_Int32 &sipStrings_QtGui[44656]
#define sipNameNr_Int16 44663
#define sipName_Int16 &sipStrings_QtGui[44663]
#define sipNameNr_UInt8 45859
#define sipName_UInt8 &sipStrings_QtGui[45859]
#define sipNameNr_Alpha 16716
#define sipName_Alpha &sipStrings_QtGui[16716]
#define sipNameNr_faces 45865
#define sipName_faces &sipStrings_QtGui[45865]
#define sipNameNr_SRGB8 45871
#define sipName_SRGB8 &sipStrings_QtGui[45871]
#define sipNameNr_D24S8 30975
#define sipName_D24S8 &sipStrings_QtGui[30975]
#define sipNameNr_RGBA4 31001
#define sipName_RGBA4 &sipStrings_QtGui[31001]
#define sipNameNr_RG3B2 34007
#define sipName_RG3B2 &sipStrings_QtGui[34007]
#define sipNameNr_RG32F 45877
#define sipName_RG32F &sipStrings_QtGui[45877]
#define sipNameNr_RG16F 45883
#define sipName_RG16F &sipStrings_QtGui[45883]
#define sipNameNr_RG32I 45889
#define sipName_RG32I &sipStrings_QtGui[45889]
#define sipNameNr_RG16I 45895
#define sipName_RG16I &sipStrings_QtGui[45895]
#define sipNameNr_RGB8I 45901
#define sipName_RGB8I &sipStrings_QtGui[45901]
#define sipNameNr_RG32U 45907
#define sipName_RG32U &sipStrings_QtGui[45907]
#define sipNameNr_RG16U 45913
#define sipName_RG16U &sipStrings_QtGui[45913]
#define sipNameNr_RGB8U 45919
#define sipName_RGB8U &sipStrings_QtGui[45919]
#define sipNameNr_Depth 30273
#define sipName_Depth &sipStrings_QtGui[30273]
#define sipNameNr_Types 838
#define sipName_Types &sipStrings_QtGui[838]
#define sipNameNr_LibGL 45925
#define sipName_LibGL &sipStrings_QtGui[45925]
#define sipNameNr_speed 45931
#define sipName_speed &sipStrings_QtGui[45931]
#define sipNameNr_ortho 45937
#define sipName_ortho &sipStrings_QtGui[45937]
#define sipNameNr_Print 45943
#define sipName_Print &sipStrings_QtGui[45943]
#define sipNameNr_Paste 45949
#define sipName_Paste &sipStrings_QtGui[45949]
#define sipNameNr_Click 45955
#define sipName_Click &sipStrings_QtGui[45955]
#define sipNameNr_gamma 45961
#define sipName_gamma &sipStrings_QtGui[45961]
#define sipNameNr_Gamma 13968
#define sipName_Gamma &sipStrings_QtGui[13968]
#define sipNameNr_pixel 45967
#define sipName_pixel &sipStrings_QtGui[45967]
#define sipNameNr_valid 25486
#define sipName_valid &sipStrings_QtGui[25486]
#define sipNameNr_depth 45973
#define sipName_depth &sipStrings_QtGui[45973]
#define sipNameNr_sizes 45979
#define sipName_sizes &sipStrings_QtGui[45979]
#define sipNameNr_clone 45985
#define sipName_clone &sipStrings_QtGui[45985]
#define sipNameNr_paint 45991
#define sipName_paint &sipStrings_QtGui[45991]
#define sipNameNr_Runic 45997
#define sipName_Runic &sipStrings_QtGui[45997]
#define sipNameNr_Ogham 46003
#define sipName_Ogham &sipStrings_QtGui[46003]
#define sipNameNr_Style 1534
#define sipName_Style &sipStrings_QtGui[1534]
#define sipNameNr_Black 46009
#define sipName_Black &sipStrings_QtGui[46009]
#define sipNameNr_Light 5144
#define sipName_Light &sipStrings_QtGui[5144]
#define sipNameNr_Serif 40362
#define sipName_Serif &sipStrings_QtGui[40362]
#define sipNameNr_Times 46015
#define sipName_Times &sipStrings_QtGui[46015]
#define sipNameNr_Other 46021
#define sipName_Other &sipStrings_QtGui[46021]
#define sipNameNr_Mouse 38189
#define sipName_Mouse &sipStrings_QtGui[38189]
#define sipNameNr_yTilt 46027
#define sipName_yTilt &sipStrings_QtGui[46027]
#define sipNameNr_xTilt 46033
#define sipName_xTilt &sipStrings_QtGui[46033]
#define sipNameNr_phase 46039
#define sipName_phase &sipStrings_QtGui[46039]
#define sipNameNr_QDrag 46045
#define sipName_QDrag &sipStrings_QtGui[46045]
#define sipNameNr_stops 46051
#define sipName_stops &sipStrings_QtGui[46051]
#define sipNameNr_brush 42149
#define sipName_brush &sipStrings_QtGui[42149]
#define sipNameNr_toHsl 46057
#define sipName_toHsl &sipStrings_QtGui[46057]
#define sipNameNr_toHsv 46063
#define sipName_toHsv &sipStrings_QtGui[46063]
#define sipNameNr_toRgb 46069
#define sipName_toRgb &sipStrings_QtGui[46069]
#define sipNameNr_cyanF 46075
#define sipName_cyanF &sipStrings_QtGui[46075]
#define sipNameNr_blueF 46081
#define sipName_blueF &sipStrings_QtGui[46081]
#define sipNameNr_alpha 46087
#define sipName_alpha &sipStrings_QtGui[46087]
#define sipNameNr_block 46093
#define sipName_block &sipStrings_QtGui[46093]
#define sipNameNr_Point 7451
#define sipName_Point &sipStrings_QtGui[7451]
#define sipNameNr_shape 46099
#define sipName_shape &sipStrings_QtGui[46099]
#define sipNameNr_scale 9167
#define sipName_scale &sipStrings_QtGui[9167]
#define sipNameNr_codec 46105
#define sipName_codec &sipStrings_QtGui[46105]
#define sipNameNr_types 46111
#define sipName_types &sipStrings_QtGui[46111]
#define sipNameNr_color 46117
#define sipName_color &sipStrings_QtGui[46117]
#define sipNameNr_image 46123
#define sipName_image &sipStrings_QtGui[46123]
#define sipNameNr_QIcon 46129
#define sipName_QIcon &sipStrings_QtGui[46129]
#define sipNameNr_QFont 46135
#define sipName_QFont &sipStrings_QtGui[46135]
#define sipNameNr_style 46141
#define sipName_style &sipStrings_QtGui[46141]
#define sipNameNr_Khmer 46147
#define sipName_Khmer &sipStrings_QtGui[46147]
#define sipNameNr_Tamil 46153
#define sipName_Tamil &sipStrings_QtGui[46153]
#define sipNameNr_Oriya 46159
#define sipName_Oriya &sipStrings_QtGui[46159]
#define sipNameNr_Latin 46165
#define sipName_Latin &sipStrings_QtGui[46165]
#define sipNameNr_Greek 46171
#define sipName_Greek &sipStrings_QtGui[46171]
#define sipNameNr_angle 8142
#define sipName_angle &sipStrings_QtGui[8142]
#define sipNameNr_point 46177
#define sipName_point &sipStrings_QtGui[46177]
#define sipNameNr_hints 46183
#define sipName_hints &sipStrings_QtGui[46183]
#define sipNameNr_merge 46189
#define sipName_merge &sipStrings_QtGui[46189]
#define sipNameNr_write 46195
#define sipName_write &sipStrings_QtGui[46195]
#define sipNameNr_unmap 46201
#define sipName_unmap &sipStrings_QtGui[46201]
#define sipNameNr_error 46207
#define sipName_error &sipStrings_QtGui[46207]
#define sipNameNr_reset 46213
#define sipName_reset &sipStrings_QtGui[46213]
#define sipNameNr_Close 46219
#define sipName_Close &sipStrings_QtGui[46219]
#define sipNameNr_exec_ 46225
#define sipName_exec_ &sipStrings_QtGui[46225]
#define sipNameNr_width 46231
#define sipName_width &sipStrings_QtGui[46231]
#define sipNameNr_right 46237
#define sipName_right &sipStrings_QtGui[46237]
#define sipNameNr_atEnd 46243
#define sipName_atEnd &sipStrings_QtGui[46243]
#define sipNameNr_close 46249
#define sipName_close &sipStrings_QtGui[46249]
#define sipNameNr_clear 46255
#define sipName_clear &sipStrings_QtGui[46255]
#define sipNameNr_first 46261
#define sipName_first &sipStrings_QtGui[46261]
#define sipNameNr_match 46267
#define sipName_match &sipStrings_QtGui[46267]
#define sipNameNr_buddy 46273
#define sipName_buddy &sipStrings_QtGui[46273]
#define sipNameNr_order 27859
#define sipName_order &sipStrings_QtGui[27859]
#define sipNameNr_count 46279
#define sipName_count &sipStrings_QtGui[46279]
#define sipNameNr_value 46285
#define sipName_value &sipStrings_QtGui[46285]
#define sipNameNr_index 46291
#define sipName_index &sipStrings_QtGui[46291]
#define sipNameNr_model 46297
#define sipName_model &sipStrings_QtGui[46297]
#define sipNameNr_child 46303
#define sipName_child &sipStrings_QtGui[46303]
#define sipNameNr_flush 46309
#define sipName_flush &sipStrings_QtGui[46309]
#define sipNameNr_flags 46315
#define sipName_flags &sipStrings_QtGui[46315]
#define sipNameNr_event 46321
#define sipName_event &sipStrings_QtGui[46321]
#define sipNameNr_msecs 46327
#define sipName_msecs &sipStrings_QtGui[46327]
#define sipNameNr_start 46333
#define sipName_start &sipStrings_QtGui[46333]
#define sipNameNr_state 21369
#define sipName_state &sipStrings_QtGui[21369]
#define sipNameNr_State 5586
#define sipName_State &sipStrings_QtGui[5586]
#define sipNameNr_green 46339
#define sipName_green &sipStrings_QtGui[46339]
#define sipNameNr_black 46345
#define sipName_black &sipStrings_QtGui[46345]
#define sipNameNr_setW 46351
#define sipName_setW &sipStrings_QtGui[46351]
#define sipNameNr_Area 23447
#define sipName_Area &sipStrings_QtGui[23447]
#define sipNameNr_Flag 1009
#define sipName_Flag &sipStrings_QtGui[1009]
#define sipNameNr_edge 46356
#define sipName_edge &sipStrings_QtGui[46356]
#define sipNameNr_tabs 46361
#define sipName_tabs &sipStrings_QtGui[46361]
#define sipNameNr_redo 46366
#define sipName_redo &sipStrings_QtGui[46366]
#define sipNameNr_undo 46371
#define sipName_undo &sipStrings_QtGui[46371]
#define sipNameNr_Down 46376
#define sipName_Down &sipStrings_QtGui[46376]
#define sipNameNr_Left 25562
#define sipName_Left &sipStrings_QtGui[25562]
#define sipNameNr_rows 46381
#define sipName_rows &sipStrings_QtGui[46381]
#define sipNameNr_qRgb 46386
#define sipName_qRgb &sipStrings_QtGui[46386]
#define sipNameNr_qRed 46391
#define sipName_qRed &sipStrings_QtGui[46391]
#define sipNameNr_red8 46396
#define sipName_red8 &sipStrings_QtGui[46396]
#define sipNameNr_setZ 46401
#define sipName_setZ &sipStrings_QtGui[46401]
#define sipNameNr_axis 46406
#define sipName_axis &sipStrings_QtGui[46406]
#define sipNameNr_find 46411
#define sipName_find &sipStrings_QtGui[46411]
#define sipNameNr_IMC4 46416
#define sipName_IMC4 &sipStrings_QtGui[46416]
#define sipNameNr_IMC3 46421
#define sipName_IMC3 &sipStrings_QtGui[46421]
#define sipNameNr_IMC2 46426
#define sipName_IMC2 &sipStrings_QtGui[46426]
#define sipNameNr_IMC1 46431
#define sipName_IMC1 &sipStrings_QtGui[46431]
#define sipNameNr_NV21 46436
#define sipName_NV21 &sipStrings_QtGui[46436]
#define sipNameNr_NV12 46441
#define sipName_NV12 &sipStrings_QtGui[46441]
#define sipNameNr_YUYV 46446
#define sipName_YUYV &sipStrings_QtGui[46446]
#define sipNameNr_UYVY 46451
#define sipName_UYVY &sipStrings_QtGui[46451]
#define sipNameNr_YV12 46456
#define sipName_YV12 &sipStrings_QtGui[46456]
#define sipNameNr_CMYK 46461
#define sipName_CMYK &sipStrings_QtGui[46461]
#define sipNameNr_play 46466
#define sipName_play &sipStrings_QtGui[46466]
#define sipNameNr_join 46471
#define sipName_join &sipStrings_QtGui[46471]
#define sipNameNr_Link 46476
#define sipName_Link &sipStrings_QtGui[46476]
#define sipNameNr_Base 27370
#define sipName_Base &sipStrings_QtGui[27370]
#define sipNameNr_Dark 46481
#define sipName_Dark &sipStrings_QtGui[46481]
#define sipNameNr_dark 46486
#define sipName_dark &sipStrings_QtGui[46486]
#define sipNameNr_Pica 46491
#define sipName_Pica &sipStrings_QtGui[46491]
#define sipNameNr_Inch 12155
#define sipName_Inch &sipStrings_QtGui[12155]
#define sipNameNr_Unit 11029
#define sipName_Unit &sipStrings_QtGui[11029]
#define sipNameNr_Note 46496
#define sipName_Note &sipStrings_QtGui[46496]
#define sipNameNr_Int8 45860
#define sipName_Int8 &sipStrings_QtGui[45860]
#define sipNameNr_BGRA 46501
#define sipName_BGRA &sipStrings_QtGui[46501]
#define sipNameNr_RGBA 46506
#define sipName_RGBA &sipStrings_QtGui[46506]
#define sipNameNr_D32F 46511
#define sipName_D32F &sipStrings_QtGui[46511]
#define sipNameNr_R32F 46516
#define sipName_R32F &sipStrings_QtGui[46516]
#define sipNameNr_R16F 46521
#define sipName_R16F &sipStrings_QtGui[46521]
#define sipNameNr_R32I 46526
#define sipName_R32I &sipStrings_QtGui[46526]
#define sipNameNr_R16I 46531
#define sipName_R16I &sipStrings_QtGui[46531]
#define sipNameNr_RG8I 46536
#define sipName_RG8I &sipStrings_QtGui[46536]
#define sipNameNr_R32U 46541
#define sipName_R32U &sipStrings_QtGui[46541]
#define sipNameNr_R16U 46546
#define sipName_R16U &sipStrings_QtGui[46546]
#define sipNameNr_RG8U 46551
#define sipName_RG8U &sipStrings_QtGui[46551]
#define sipNameNr_bind 44650
#define sipName_bind &sipStrings_QtGui[44650]
#define sipNameNr_key4 46556
#define sipName_key4 &sipStrings_QtGui[46556]
#define sipNameNr_key3 46561
#define sipName_key3 &sipStrings_QtGui[46561]
#define sipNameNr_key2 46566
#define sipName_key2 &sipStrings_QtGui[46566]
#define sipNameNr_Quit 46571
#define sipName_Quit &sipStrings_QtGui[46571]
#define sipNameNr_Find 46576
#define sipName_Find &sipStrings_QtGui[46576]
#define sipNameNr_Back 46581
#define sipName_Back &sipStrings_QtGui[46581]
#define sipNameNr_Redo 46586
#define sipName_Redo &sipStrings_QtGui[46586]
#define sipNameNr_Undo 46591
#define sipName_Undo &sipStrings_QtGui[46591]
#define sipNameNr_Copy 34296
#define sipName_Copy &sipStrings_QtGui[34296]
#define sipNameNr_Save 46596
#define sipName_Save &sipStrings_QtGui[46596]
#define sipNameNr_hide 46601
#define sipName_hide &sipStrings_QtGui[46601]
#define sipNameNr_show 46606
#define sipName_show &sipStrings_QtGui[46606]
#define sipNameNr_icon 46611
#define sipName_icon &sipStrings_QtGui[46611]
#define sipNameNr_font 46616
#define sipName_font &sipStrings_QtGui[46616]
#define sipNameNr_bold 46621
#define sipName_bold &sipStrings_QtGui[46621]
#define sipNameNr_Bold 40343
#define sipName_Bold &sipStrings_QtGui[40343]
#define sipNameNr_Thin 46626
#define sipName_Thin &sipStrings_QtGui[46626]
#define sipNameNr_href 46631
#define sipName_href &sipStrings_QtGui[46631]
#define sipNameNr_Ruby 46636
#define sipName_Ruby &sipStrings_QtGui[46636]
#define sipNameNr_Puck 46641
#define sipName_Puck &sipStrings_QtGui[46641]
#define sipNameNr_posF 46646
#define sipName_posF &sipStrings_QtGui[46646]
#define sipNameNr_hotY 46651
#define sipName_hotY &sipStrings_QtGui[46651]
#define sipNameNr_hotX 46656
#define sipName_hotX &sipStrings_QtGui[46656]
#define sipNameNr_Mode 1273
#define sipName_Mode &sipStrings_QtGui[1273]
#define sipNameNr_hueF 46661
#define sipName_hueF &sipStrings_QtGui[46661]
#define sipNameNr_rgba 46666
#define sipName_rgba &sipStrings_QtGui[46666]
#define sipNameNr_redF 46671
#define sipName_redF &sipStrings_QtGui[46671]
#define sipNameNr_Cmyk 19105
#define sipName_Cmyk &sipStrings_QtGui[19105]
#define sipNameNr_Spec 32107
#define sipName_Spec &sipStrings_QtGui[32107]
#define sipNameNr_bits 46676
#define sipName_bits &sipStrings_QtGui[46676]
#define sipNameNr_item 46681
#define sipName_item &sipStrings_QtGui[46681]
#define sipNameNr_rect 46686
#define sipName_rect &sipStrings_QtGui[46686]
#define sipNameNr_draw 46691
#define sipName_draw &sipStrings_QtGui[46691]
#define sipNameNr_clip 46696
#define sipName_clip &sipStrings_QtGui[46696]
#define sipNameNr_save 46701
#define sipName_save &sipStrings_QtGui[46701]
#define sipNameNr_mask 46706
#define sipName_mask &sipStrings_QtGui[46706]
#define sipNameNr_Open 46711
#define sipName_Open &sipStrings_QtGui[46711]
#define sipNameNr_sync 46716
#define sipName_sync &sipStrings_QtGui[46716]
#define sipNameNr_setY 46721
#define sipName_setY &sipStrings_QtGui[46721]
#define sipNameNr_setX 46726
#define sipName_setX &sipStrings_QtGui[46726]
#define sipNameNr_text 189
#define sipName_text &sipStrings_QtGui[189]
#define sipNameNr_QPen 46731
#define sipName_QPen &sipStrings_QtGui[46731]
#define sipNameNr_Thai 46736
#define sipName_Thai &sipStrings_QtGui[46736]
#define sipNameNr_load 46741
#define sipName_load &sipStrings_QtGui[46741]
#define sipNameNr_read 17959
#define sipName_read &sipStrings_QtGui[17959]
#define sipNameNr_Text 10378
#define sipName_Text &sipStrings_QtGui[10378]
#define sipNameNr_file 343
#define sipName_file &sipStrings_QtGui[343]
#define sipNameNr_copy 46746
#define sipName_copy &sipStrings_QtGui[46746]
#define sipNameNr_link 46751
#define sipName_link &sipStrings_QtGui[46751]
#define sipNameNr_next 46756
#define sipName_next &sipStrings_QtGui[46756]
#define sipNameNr_Size 3905
#define sipName_Size &sipStrings_QtGui[3905]
#define sipNameNr_Name 5457
#define sipName_Name &sipStrings_QtGui[5457]
#define sipNameNr_spec 46761
#define sipName_spec &sipStrings_QtGui[46761]
#define sipNameNr_User 44139
#define sipName_User &sipStrings_QtGui[44139]
#define sipNameNr_Type 229
#define sipName_Type &sipStrings_QtGui[229]
#define sipNameNr_exec 46766
#define sipName_exec &sipStrings_QtGui[46766]
#define sipNameNr_mode 46771
#define sipName_mode &sipStrings_QtGui[46771]
#define sipNameNr_name 46776
#define sipName_name &sipStrings_QtGui[46776]
#define sipNameNr_base 28630
#define sipName_base &sipStrings_QtGui[28630]
#define sipNameNr_left 46781
#define sipName_left &sipStrings_QtGui[46781]
#define sipNameNr_fill 46786
#define sipName_fill &sipStrings_QtGui[46786]
#define sipNameNr_size 45525
#define sipName_size &sipStrings_QtGui[45525]
#define sipNameNr_type 18952
#define sipName_type &sipStrings_QtGui[18952]
#define sipNameNr_from 46791
#define sipName_from &sipStrings_QtGui[46791]
#define sipNameNr_last 46796
#define sipName_last &sipStrings_QtGui[46796]
#define sipNameNr_span 46801
#define sipName_span &sipStrings_QtGui[46801]
#define sipNameNr_sort 46806
#define sipName_sort &sipStrings_QtGui[46806]
#define sipNameNr_swap 46811
#define sipName_swap &sipStrings_QtGui[46811]
#define sipNameNr_data 46816
#define sipName_data &sipStrings_QtGui[46816]
#define sipNameNr_role 46821
#define sipName_role &sipStrings_QtGui[46821]
#define sipNameNr_stop 46826
#define sipName_stop &sipStrings_QtGui[46826]
#define sipNameNr_Edge 20650
#define sipName_Edge &sipStrings_QtGui[20650]
#define sipNameNr_cyan 46831
#define sipName_cyan &sipStrings_QtGui[46831]
#define sipNameNr_blue 46836
#define sipName_blue &sipStrings_QtGui[46836]
#define sipNameNr_Tab 18307
#define sipName_Tab &sipStrings_QtGui[18307]
#define sipNameNr_End 29937
#define sipName_End &sipStrings_QtGui[29937]
#define sipNameNr_Y16 46841
#define sipName_Y16 &sipStrings_QtGui[46841]
#define sipNameNr_YUV 46845
#define sipName_YUV &sipStrings_QtGui[46845]
#define sipNameNr_HSV 46849
#define sipName_HSV &sipStrings_QtGui[46849]
#define sipNameNr_HSL 46853
#define sipName_HSL &sipStrings_QtGui[46853]
#define sipNameNr_Mid 46857
#define sipName_Mid &sipStrings_QtGui[46857]
#define sipNameNr_All 15908
#define sipName_All &sipStrings_QtGui[15908]
#define sipNameNr_Pdf 46861
#define sipName_Pdf &sipStrings_QtGui[46861]
#define sipNameNr_SVG 46865
#define sipName_SVG &sipStrings_QtGui[46865]
#define sipNameNr_X11 46869
#define sipName_X11 &sipStrings_QtGui[46869]
#define sipNameNr_pen 46712
#define sipName_pen &sipStrings_QtGui[46712]
#define sipNameNr_A10 46873
#define sipName_A10 &sipStrings_QtGui[46873]
#define sipNameNr_DLE 46877
#define sipName_DLE &sipStrings_QtGui[46877]
#define sipNameNr_C5E 46881
#define sipName_C5E &sipStrings_QtGui[46881]
#define sipNameNr_B10 44623
#define sipName_B10 &sipStrings_QtGui[44623]
#define sipNameNr_BGR 46885
#define sipName_BGR &sipStrings_QtGui[46885]
#define sipNameNr_RGB 46889
#define sipName_RGB &sipStrings_QtGui[46889]
#define sipNameNr_Red 37102
#define sipName_Red &sipStrings_QtGui[37102]
#define sipNameNr_D32 46893
#define sipName_D32 &sipStrings_QtGui[46893]
#define sipNameNr_D24 46897
#define sipName_D24 &sipStrings_QtGui[46897]
#define sipNameNr_D16 46901
#define sipName_D16 &sipStrings_QtGui[46901]
#define sipNameNr_R8I 46905
#define sipName_R8I &sipStrings_QtGui[46905]
#define sipNameNr_R8U 46909
#define sipName_R8U &sipStrings_QtGui[46909]
#define sipNameNr_log 46913
#define sipName_log &sipStrings_QtGui[46913]
#define sipNameNr_m33 46917
#define sipName_m33 &sipStrings_QtGui[46917]
#define sipNameNr_m32 46921
#define sipName_m32 &sipStrings_QtGui[46921]
#define sipNameNr_m31 46925
#define sipName_m31 &sipStrings_QtGui[46925]
#define sipNameNr_m23 46929
#define sipName_m23 &sipStrings_QtGui[46929]
#define sipNameNr_m22 46933
#define sipName_m22 &sipStrings_QtGui[46933]
#define sipNameNr_m21 46937
#define sipName_m21 &sipStrings_QtGui[46937]
#define sipNameNr_m13 46941
#define sipName_m13 &sipStrings_QtGui[46941]
#define sipNameNr_m12 46945
#define sipName_m12 &sipStrings_QtGui[46945]
#define sipNameNr_m11 46949
#define sipName_m11 &sipStrings_QtGui[46949]
#define sipNameNr_Cut 46953
#define sipName_Cut &sipStrings_QtGui[46953]
#define sipNameNr_New 46957
#define sipName_New &sipStrings_QtGui[46957]
#define sipNameNr_Off 46961
#define sipName_Off &sipStrings_QtGui[46961]
#define sipNameNr_Any 46965
#define sipName_Any &sipStrings_QtGui[46965]
#define sipNameNr_tip 46969
#define sipName_tip &sipStrings_QtGui[46969]
#define sipNameNr_hue 46973
#define sipName_hue &sipStrings_QtGui[46973]
#define sipNameNr_rgb 43772
#define sipName_rgb &sipStrings_QtGui[43772]
#define sipNameNr_Hsl 21579
#define sipName_Hsl &sipStrings_QtGui[21579]
#define sipNameNr_Hsv 21563
#define sipName_Hsv &sipStrings_QtGui[21563]
#define sipNameNr_Rgb 40094
#define sipName_Rgb &sipStrings_QtGui[40094]
#define sipNameNr_Pen 9323
#define sipName_Pen &sipStrings_QtGui[9323]
#define sipNameNr_cap 46977
#define sipName_cap &sipStrings_QtGui[46977]
#define sipNameNr_add 46981
#define sipName_add &sipStrings_QtGui[46981]
#define sipNameNr_url 46985
#define sipName_url &sipStrings_QtGui[46985]
#define sipNameNr_Nko 46989
#define sipName_Nko &sipStrings_QtGui[46989]
#define sipNameNr_Lao 46993
#define sipName_Lao &sipStrings_QtGui[46993]
#define sipNameNr_top 1696
#define sipName_top &sipStrings_QtGui[1696]
#define sipNameNr_map 21819
#define sipName_map &sipStrings_QtGui[21819]
#define sipNameNr_key 46997
#define sipName_key &sipStrings_QtGui[46997]
#define sipNameNr_mid 47001
#define sipName_mid &sipStrings_QtGui[47001]
#define sipNameNr_pos 47005
#define sipName_pos &sipStrings_QtGui[47005]
#define sipNameNr_end 14388
#define sipName_end &sipStrings_QtGui[14388]
#define sipNameNr_row 47009
#define sipName_row &sipStrings_QtGui[47009]
#define sipNameNr_Key 5432
#define sipName_Key &sipStrings_QtGui[5432]
#define sipNameNr_red 17600
#define sipName_red &sipStrings_QtGui[17600]
#define sipNameNr_Up 47013
#define sipName_Up &sipStrings_QtGui[47013]
#define sipNameNr_Y8 47016
#define sipName_Y8 &sipStrings_QtGui[47016]
#define sipNameNr_sw 47019
#define sipName_sw &sipStrings_QtGui[47019]
#define sipNameNr_sh 7616
#define sipName_sh &sipStrings_QtGui[7616]
#define sipNameNr_sy 43645
#define sipName_sy &sipStrings_QtGui[43645]
#define sipNameNr_sx 47022
#define sipName_sx &sipStrings_QtGui[47022]
#define sipNameNr_B9 45790
#define sipName_B9 &sipStrings_QtGui[45790]
#define sipNameNr_B8 45796
#define sipName_B8 &sipStrings_QtGui[45796]
#define sipNameNr_B7 45802
#define sipName_B7 &sipStrings_QtGui[45802]
#define sipNameNr_B6 36982
#define sipName_B6 &sipStrings_QtGui[36982]
#define sipNameNr_B4 37004
#define sipName_B4 &sipStrings_QtGui[37004]
#define sipNameNr_B3 45826
#define sipName_B3 &sipStrings_QtGui[45826]
#define sipNameNr_B2 34010
#define sipName_B2 &sipStrings_QtGui[34010]
#define sipNameNr_B1 45838
#define sipName_B1 &sipStrings_QtGui[45838]
#define sipNameNr_B0 45844
#define sipName_B0 &sipStrings_QtGui[45844]
#define sipNameNr_A9 47025
#define sipName_A9 &sipStrings_QtGui[47025]
#define sipNameNr_A8 30991
#define sipName_A8 &sipStrings_QtGui[30991]
#define sipNameNr_A7 47028
#define sipName_A7 &sipStrings_QtGui[47028]
#define sipNameNr_A6 47031
#define sipName_A6 &sipStrings_QtGui[47031]
#define sipNameNr_A5 47034
#define sipName_A5 &sipStrings_QtGui[47034]
#define sipNameNr_A3 47037
#define sipName_A3 &sipStrings_QtGui[47037]
#define sipNameNr_A2 24919
#define sipName_A2 &sipStrings_QtGui[24919]
#define sipNameNr_A1 27946
#define sipName_A1 &sipStrings_QtGui[27946]
#define sipNameNr_A0 47040
#define sipName_A0 &sipStrings_QtGui[47040]
#define sipNameNr_B5 27932
#define sipName_B5 &sipStrings_QtGui[27932]
#define sipNameNr_A4 31004
#define sipName_A4 &sipStrings_QtGui[31004]
#define sipNameNr_RG 47043
#define sipName_RG &sipStrings_QtGui[47043]
#define sipNameNr_S8 30978
#define sipName_S8 &sipStrings_QtGui[30978]
#define sipNameNr_On 47046
#define sipName_On &sipStrings_QtGui[47046]
#define sipNameNr_dy 46276
#define sipName_dy &sipStrings_QtGui[46276]
#define sipNameNr_dx 47049
#define sipName_dx &sipStrings_QtGui[47049]
#define sipNameNr_on 270
#define sipName_on &sipStrings_QtGui[270]
#define sipNameNr_at 2324
#define sipName_at &sipStrings_QtGui[2324]
#define sipNameNr_id 15873
#define sipName_id &sipStrings_QtGui[15873]
#define sipNameNr_Qt 47052
#define sipName_Qt &sipStrings_QtGui[47052]
#define sipNameNr_z 47055
#define sipName_z &sipStrings_QtGui[47055]
#define sipNameNr_w 14409
#define sipName_w &sipStrings_QtGui[14409]
#define sipNameNr_x 10066
#define sipName_x &sipStrings_QtGui[10066]
#define sipNameNr_y 1762
#define sipName_y &sipStrings_QtGui[1762]
#define sipNameNr_n 271
#define sipName_n &sipStrings_QtGui[271]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipCallErrorHandler         sipAPI_QtGui->api_call_error_handler
#define sipParseResultEx            sipAPI_QtGui->api_parse_result_ex
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParseKwdArgs             sipAPI_QtGui->api_parse_kwd_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipCommonDtor               sipAPI_QtGui->api_common_dtor
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtGui->api_add_exception
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtGui->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipTransferBreak            sipAPI_QtGui->api_transfer_break
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipGetMixinAddress          sipAPI_QtGui->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipConnectRx                sipAPI_QtGui->api_connect_rx
#define sipDisconnectRx             sipAPI_QtGui->api_disconnect_rx
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipFreeSipslot              sipAPI_QtGui->api_free_sipslot
#define sipSameSlot                 sipAPI_QtGui->api_same_slot
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipConvertRx                sipAPI_QtGui->api_convert_rx
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipCanConvertToEnum         sipAPI_QtGui->api_can_convert_to_enum
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtGui->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipFindNamedEnum            sipAPI_QtGui->api_find_named_enum
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipInvokeSlot               sipAPI_QtGui->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_QtGui->api_invoke_slot_ex
#define sipSaveSlot                 sipAPI_QtGui->api_save_slot
#define sipClearAnySlotReference    sipAPI_QtGui->api_clear_any_slot_reference
#define sipVisitSlot                sipAPI_QtGui->api_visit_slot
#define sipWrappedTypeName(wt)      ((wt)->type->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipGetReference             sipAPI_QtGui->api_get_reference
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtGui->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipIsAPIEnabled             sipAPI_QtGui->api_is_api_enabled
#define sipSetDestroyOnExit         sipAPI_QtGui->api_set_destroy_on_exit
#define sipEnableAutoconversion     sipAPI_QtGui->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtGui->api_init_mixin
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module
#define sipGetInterpreter           sipAPI_QtGui->api_get_interpreter

/* These are deprecated. */
#define sipMapStringToClass         sipAPI_QtGui->api_map_string_to_class
#define sipMapIntToClass            sipAPI_QtGui->api_map_int_to_class
#define sipFindClass                sipAPI_QtGui->api_find_class
#define sipFindMappedType           sipAPI_QtGui->api_find_mapped_type
#define sipConvertToArray           sipAPI_QtGui->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtGui->api_convert_to_typed_array
#define sipWrapper_Check(w)         PyObject_TypeCheck((w), sipAPI_QtGui->api_wrapper_type)
#define sipGetWrapper(p, wt)        sipGetPyObject((p), (wt)->type)
#define sipReleaseInstance(p, wt, s)    sipReleaseType((p), (wt)->type, (s))
#define sipReleaseMappedType        sipReleaseType
#define sipCanConvertToInstance(o, wt, f)   sipCanConvertToType((o), (wt)->type, (f))
#define sipCanConvertToMappedType   sipCanConvertToType
#define sipConvertToInstance(o, wt, t, f, s, e)     sipConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipConvertToMappedType      sipConvertToType
#define sipForceConvertToInstance(o, wt, t, f, s, e)    sipForceConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipForceConvertToMappedType sipForceConvertToType
#define sipConvertFromInstance(p, wt, t)    sipConvertFromType((p), (wt)->type, (t))
#define sipConvertFromMappedType    sipConvertFromType
#define sipConvertFromNamedEnum(v, pt)  sipConvertFromEnum((v), ((sipEnumTypeObject *)(pt))->type)
#define sipConvertFromNewInstance(p, wt, t) sipConvertFromNewType((p), (wt)->type, (t))

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[418]
#define sipEnum_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[418]->u.td_py_type

#define sipType_QAbstractTextDocumentLayout              sipModuleAPI_QtGui.em_types[1]
#define sipClass_QAbstractTextDocumentLayout             sipModuleAPI_QtGui.em_types[1]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection              sipModuleAPI_QtGui.em_types[3]
#define sipClass_QAbstractTextDocumentLayout_Selection             sipModuleAPI_QtGui.em_types[3]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext              sipModuleAPI_QtGui.em_types[2]
#define sipClass_QAbstractTextDocumentLayout_PaintContext             sipModuleAPI_QtGui.em_types[2]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface              sipModuleAPI_QtGui.em_types[327]
#define sipClass_QTextObjectInterface             sipModuleAPI_QtGui.em_types[327]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextObjectInterface;

#define sipType_QBackingStore              sipModuleAPI_QtGui.em_types[6]
#define sipClass_QBackingStore             sipModuleAPI_QtGui.em_types[6]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBackingStore;

#define sipType_QPaintDevice              sipModuleAPI_QtGui.em_types[187]
#define sipClass_QPaintDevice             sipModuleAPI_QtGui.em_types[187]->u.td_wrapper_type

#define sipType_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[188]
#define sipEnum_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[188]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintDevice;

#define sipType_QPixmap              sipModuleAPI_QtGui.em_types[227]
#define sipClass_QPixmap             sipModuleAPI_QtGui.em_types[227]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmap;

#define sipType_QBitmap              sipModuleAPI_QtGui.em_types[7]
#define sipClass_QBitmap             sipModuleAPI_QtGui.em_types[7]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBitmap;

#define sipType_QColor              sipModuleAPI_QtGui.em_types[12]
#define sipClass_QColor             sipModuleAPI_QtGui.em_types[12]->u.td_wrapper_type

#define sipType_QColor_NameFormat              sipModuleAPI_QtGui.em_types[13]
#define sipEnum_QColor_NameFormat              sipModuleAPI_QtGui.em_types[13]->u.td_py_type
#define sipType_QColor_Spec              sipModuleAPI_QtGui.em_types[14]
#define sipEnum_QColor_Spec              sipModuleAPI_QtGui.em_types[14]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QColor;

#define sipType_QBrush              sipModuleAPI_QtGui.em_types[8]
#define sipClass_QBrush             sipModuleAPI_QtGui.em_types[8]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBrush;

#define sipType_QGradient              sipModuleAPI_QtGui.em_types[49]
#define sipClass_QGradient             sipModuleAPI_QtGui.em_types[49]->u.td_wrapper_type

#define sipType_QGradient_Spread              sipModuleAPI_QtGui.em_types[51]
#define sipEnum_QGradient_Spread              sipModuleAPI_QtGui.em_types[51]->u.td_py_type
#define sipType_QGradient_Type              sipModuleAPI_QtGui.em_types[52]
#define sipEnum_QGradient_Type              sipModuleAPI_QtGui.em_types[52]->u.td_py_type
#define sipType_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[50]
#define sipEnum_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[50]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGradient;

#define sipType_QLinearGradient              sipModuleAPI_QtGui.em_types[88]
#define sipClass_QLinearGradient             sipModuleAPI_QtGui.em_types[88]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QLinearGradient;

#define sipType_QRadialGradient              sipModuleAPI_QtGui.em_types[235]
#define sipClass_QRadialGradient             sipModuleAPI_QtGui.em_types[235]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRadialGradient;

#define sipType_QConicalGradient              sipModuleAPI_QtGui.em_types[15]
#define sipClass_QConicalGradient             sipModuleAPI_QtGui.em_types[15]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QConicalGradient;

#define sipType_QClipboard              sipModuleAPI_QtGui.em_types[9]
#define sipClass_QClipboard             sipModuleAPI_QtGui.em_types[9]->u.td_wrapper_type

#define sipType_QClipboard_Mode              sipModuleAPI_QtGui.em_types[10]
#define sipEnum_QClipboard_Mode              sipModuleAPI_QtGui.em_types[10]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QClipboard;

#define sipType_QCursor              sipModuleAPI_QtGui.em_types[18]
#define sipClass_QCursor             sipModuleAPI_QtGui.em_types[18]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QCursor;

#define sipType_QDesktopServices              sipModuleAPI_QtGui.em_types[19]
#define sipClass_QDesktopServices             sipModuleAPI_QtGui.em_types[19]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDesktopServices;

#define sipType_QDrag              sipModuleAPI_QtGui.em_types[22]
#define sipClass_QDrag             sipModuleAPI_QtGui.em_types[22]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDrag;

#define sipType_QInputEvent              sipModuleAPI_QtGui.em_types[75]
#define sipClass_QInputEvent             sipModuleAPI_QtGui.em_types[75]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputEvent;

#define sipType_QMouseEvent              sipModuleAPI_QtGui.em_types[116]
#define sipClass_QMouseEvent             sipModuleAPI_QtGui.em_types[116]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMouseEvent;

#define sipType_QHoverEvent              sipModuleAPI_QtGui.em_types[56]
#define sipClass_QHoverEvent             sipModuleAPI_QtGui.em_types[56]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHoverEvent;

#define sipType_QWheelEvent              sipModuleAPI_QtGui.em_types[369]
#define sipClass_QWheelEvent             sipModuleAPI_QtGui.em_types[369]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWheelEvent;

#define sipType_QTabletEvent              sipModuleAPI_QtGui.em_types[273]
#define sipClass_QTabletEvent             sipModuleAPI_QtGui.em_types[273]->u.td_wrapper_type

#define sipType_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[274]
#define sipEnum_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[274]->u.td_py_type
#define sipType_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[275]
#define sipEnum_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[275]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTabletEvent;

#define sipType_QKeyEvent              sipModuleAPI_QtGui.em_types[83]
#define sipClass_QKeyEvent             sipModuleAPI_QtGui.em_types[83]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QKeyEvent;

#define sipType_QFocusEvent              sipModuleAPI_QtGui.em_types[30]
#define sipClass_QFocusEvent             sipModuleAPI_QtGui.em_types[30]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFocusEvent;

#define sipType_QPaintEvent              sipModuleAPI_QtGui.em_types[198]
#define sipClass_QPaintEvent             sipModuleAPI_QtGui.em_types[198]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEvent;

#define sipType_QMoveEvent              sipModuleAPI_QtGui.em_types[117]
#define sipClass_QMoveEvent             sipModuleAPI_QtGui.em_types[117]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMoveEvent;

#define sipType_QResizeEvent              sipModuleAPI_QtGui.em_types[245]
#define sipClass_QResizeEvent             sipModuleAPI_QtGui.em_types[245]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QResizeEvent;

#define sipType_QCloseEvent              sipModuleAPI_QtGui.em_types[11]
#define sipClass_QCloseEvent             sipModuleAPI_QtGui.em_types[11]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QCloseEvent;

#define sipType_QIconDragEvent              sipModuleAPI_QtGui.em_types[60]
#define sipClass_QIconDragEvent             sipModuleAPI_QtGui.em_types[60]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconDragEvent;

#define sipType_QShowEvent              sipModuleAPI_QtGui.em_types[255]
#define sipClass_QShowEvent             sipModuleAPI_QtGui.em_types[255]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QShowEvent;

#define sipType_QHideEvent              sipModuleAPI_QtGui.em_types[55]
#define sipClass_QHideEvent             sipModuleAPI_QtGui.em_types[55]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHideEvent;

#define sipType_QContextMenuEvent              sipModuleAPI_QtGui.em_types[16]
#define sipClass_QContextMenuEvent             sipModuleAPI_QtGui.em_types[16]->u.td_wrapper_type

#define sipType_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[17]
#define sipEnum_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[17]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent              sipModuleAPI_QtGui.em_types[78]
#define sipClass_QInputMethodEvent             sipModuleAPI_QtGui.em_types[78]->u.td_wrapper_type

#define sipType_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[80]
#define sipEnum_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[80]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute              sipModuleAPI_QtGui.em_types[79]
#define sipClass_QInputMethodEvent_Attribute             sipModuleAPI_QtGui.em_types[79]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent_Attribute;

#define sipType_QInputMethodQueryEvent              sipModuleAPI_QtGui.em_types[81]
#define sipClass_QInputMethodQueryEvent             sipModuleAPI_QtGui.em_types[81]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodQueryEvent;

#define sipType_QDropEvent              sipModuleAPI_QtGui.em_types[26]
#define sipClass_QDropEvent             sipModuleAPI_QtGui.em_types[26]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDropEvent;

#define sipType_QDragMoveEvent              sipModuleAPI_QtGui.em_types[25]
#define sipClass_QDragMoveEvent             sipModuleAPI_QtGui.em_types[25]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent              sipModuleAPI_QtGui.em_types[23]
#define sipClass_QDragEnterEvent             sipModuleAPI_QtGui.em_types[23]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent              sipModuleAPI_QtGui.em_types[24]
#define sipClass_QDragLeaveEvent             sipModuleAPI_QtGui.em_types[24]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent              sipModuleAPI_QtGui.em_types[54]
#define sipClass_QHelpEvent             sipModuleAPI_QtGui.em_types[54]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent              sipModuleAPI_QtGui.em_types[261]
#define sipClass_QStatusTipEvent             sipModuleAPI_QtGui.em_types[261]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent              sipModuleAPI_QtGui.em_types[368]
#define sipClass_QWhatsThisClickedEvent             sipModuleAPI_QtGui.em_types[368]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent              sipModuleAPI_QtGui.em_types[5]
#define sipClass_QActionEvent             sipModuleAPI_QtGui.em_types[5]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QActionEvent;

#define sipType_QFileOpenEvent              sipModuleAPI_QtGui.em_types[29]
#define sipClass_QFileOpenEvent             sipModuleAPI_QtGui.em_types[29]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent              sipModuleAPI_QtGui.em_types[254]
#define sipClass_QShortcutEvent             sipModuleAPI_QtGui.em_types[254]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent              sipModuleAPI_QtGui.em_types[373]
#define sipClass_QWindowStateChangeEvent             sipModuleAPI_QtGui.em_types[373]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWindowStateChangeEvent;

#define sipType_QTouchEvent              sipModuleAPI_QtGui.em_types[342]
#define sipClass_QTouchEvent             sipModuleAPI_QtGui.em_types[342]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent;

#define sipType_QTouchEvent_TouchPoint              sipModuleAPI_QtGui.em_types[343]
#define sipClass_QTouchEvent_TouchPoint             sipModuleAPI_QtGui.em_types[343]->u.td_wrapper_type

#define sipType_QTouchEvent_TouchPoint_InfoFlag              sipModuleAPI_QtGui.em_types[344]
#define sipEnum_QTouchEvent_TouchPoint_InfoFlag              sipModuleAPI_QtGui.em_types[344]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint;

#define sipType_QTouchEvent_TouchPoint_InfoFlags              sipModuleAPI_QtGui.em_types[345]
#define sipClass_QTouchEvent_TouchPoint_InfoFlags             sipModuleAPI_QtGui.em_types[345]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint_InfoFlags;

#define sipType_QExposeEvent              sipModuleAPI_QtGui.em_types[28]
#define sipClass_QExposeEvent             sipModuleAPI_QtGui.em_types[28]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QExposeEvent;

#define sipType_QScrollPrepareEvent              sipModuleAPI_QtGui.em_types[250]
#define sipClass_QScrollPrepareEvent             sipModuleAPI_QtGui.em_types[250]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScrollPrepareEvent;

#define sipType_QScrollEvent              sipModuleAPI_QtGui.em_types[248]
#define sipClass_QScrollEvent             sipModuleAPI_QtGui.em_types[248]->u.td_wrapper_type

#define sipType_QScrollEvent_ScrollState              sipModuleAPI_QtGui.em_types[249]
#define sipEnum_QScrollEvent_ScrollState              sipModuleAPI_QtGui.em_types[249]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScrollEvent;

#define sipType_QEnterEvent              sipModuleAPI_QtGui.em_types[27]
#define sipClass_QEnterEvent             sipModuleAPI_QtGui.em_types[27]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QEnterEvent;

#define sipType_QAction              sipModuleAPI_QtGui.em_types[4]
#define sipClass_QAction             sipModuleAPI_QtGui.em_types[4]->u.td_wrapper_type

#define sipType_QNativeGestureEvent              sipModuleAPI_QtGui.em_types[121]
#define sipClass_QNativeGestureEvent             sipModuleAPI_QtGui.em_types[121]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QNativeGestureEvent;

#define sipType_QPlatformSurfaceEvent              sipModuleAPI_QtGui.em_types[230]
#define sipClass_QPlatformSurfaceEvent             sipModuleAPI_QtGui.em_types[230]->u.td_wrapper_type

#define sipType_QPlatformSurfaceEvent_SurfaceEventType              sipModuleAPI_QtGui.em_types[231]
#define sipEnum_QPlatformSurfaceEvent_SurfaceEventType              sipModuleAPI_QtGui.em_types[231]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPlatformSurfaceEvent;

#define sipType_QFont              sipModuleAPI_QtGui.em_types[31]
#define sipClass_QFont             sipModuleAPI_QtGui.em_types[31]->u.td_wrapper_type

#define sipType_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[33]
#define sipEnum_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[33]->u.td_py_type
#define sipType_QFont_SpacingType              sipModuleAPI_QtGui.em_types[34]
#define sipEnum_QFont_SpacingType              sipModuleAPI_QtGui.em_types[34]->u.td_py_type
#define sipType_QFont_Capitalization              sipModuleAPI_QtGui.em_types[32]
#define sipEnum_QFont_Capitalization              sipModuleAPI_QtGui.em_types[32]->u.td_py_type
#define sipType_QFont_Stretch              sipModuleAPI_QtGui.em_types[35]
#define sipEnum_QFont_Stretch              sipModuleAPI_QtGui.em_types[35]->u.td_py_type
#define sipType_QFont_Style              sipModuleAPI_QtGui.em_types[36]
#define sipEnum_QFont_Style              sipModuleAPI_QtGui.em_types[36]->u.td_py_type
#define sipType_QFont_Weight              sipModuleAPI_QtGui.em_types[39]
#define sipEnum_QFont_Weight              sipModuleAPI_QtGui.em_types[39]->u.td_py_type
#define sipType_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[38]
#define sipEnum_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[38]->u.td_py_type
#define sipType_QFont_StyleHint              sipModuleAPI_QtGui.em_types[37]
#define sipEnum_QFont_StyleHint              sipModuleAPI_QtGui.em_types[37]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFont;

#define sipType_QFontDatabase              sipModuleAPI_QtGui.em_types[40]
#define sipClass_QFontDatabase             sipModuleAPI_QtGui.em_types[40]->u.td_wrapper_type

#define sipType_QFontDatabase_SystemFont              sipModuleAPI_QtGui.em_types[41]
#define sipEnum_QFontDatabase_SystemFont              sipModuleAPI_QtGui.em_types[41]->u.td_py_type
#define sipType_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[42]
#define sipEnum_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[42]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontDatabase;

#define sipType_QFontInfo              sipModuleAPI_QtGui.em_types[43]
#define sipClass_QFontInfo             sipModuleAPI_QtGui.em_types[43]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontInfo;

#define sipType_QFontMetrics              sipModuleAPI_QtGui.em_types[44]
#define sipClass_QFontMetrics             sipModuleAPI_QtGui.em_types[44]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontMetrics;

#define sipType_QFontMetricsF              sipModuleAPI_QtGui.em_types[45]
#define sipClass_QFontMetricsF             sipModuleAPI_QtGui.em_types[45]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontMetricsF;

#define sipType_QMatrix4x3              sipModuleAPI_QtGui.em_types[114]
#define sipClass_QMatrix4x3             sipModuleAPI_QtGui.em_types[114]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x3;

#define sipType_QMatrix4x2              sipModuleAPI_QtGui.em_types[113]
#define sipClass_QMatrix4x2             sipModuleAPI_QtGui.em_types[113]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x2;

#define sipType_QMatrix3x4              sipModuleAPI_QtGui.em_types[112]
#define sipClass_QMatrix3x4             sipModuleAPI_QtGui.em_types[112]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x4;

#define sipType_QMatrix3x3              sipModuleAPI_QtGui.em_types[111]
#define sipClass_QMatrix3x3             sipModuleAPI_QtGui.em_types[111]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x3;

#define sipType_QMatrix3x2              sipModuleAPI_QtGui.em_types[110]
#define sipClass_QMatrix3x2             sipModuleAPI_QtGui.em_types[110]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x2;

#define sipType_QMatrix2x4              sipModuleAPI_QtGui.em_types[109]
#define sipClass_QMatrix2x4             sipModuleAPI_QtGui.em_types[109]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x4;

#define sipType_QMatrix2x3              sipModuleAPI_QtGui.em_types[108]
#define sipClass_QMatrix2x3             sipModuleAPI_QtGui.em_types[108]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x3;

#define sipType_QMatrix2x2              sipModuleAPI_QtGui.em_types[107]
#define sipClass_QMatrix2x2             sipModuleAPI_QtGui.em_types[107]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x2;

#define sipType_QGlyphRun              sipModuleAPI_QtGui.em_types[46]
#define sipClass_QGlyphRun             sipModuleAPI_QtGui.em_types[46]->u.td_wrapper_type

#define sipType_QGlyphRun_GlyphRunFlag              sipModuleAPI_QtGui.em_types[47]
#define sipEnum_QGlyphRun_GlyphRunFlag              sipModuleAPI_QtGui.em_types[47]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGlyphRun;

#define sipType_QGlyphRun_GlyphRunFlags              sipModuleAPI_QtGui.em_types[48]
#define sipClass_QGlyphRun_GlyphRunFlags             sipModuleAPI_QtGui.em_types[48]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGlyphRun_GlyphRunFlags;

#define sipType_QGuiApplication              sipModuleAPI_QtGui.em_types[53]
#define sipClass_QGuiApplication             sipModuleAPI_QtGui.em_types[53]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGuiApplication;

#define sipType_QIcon              sipModuleAPI_QtGui.em_types[57]
#define sipClass_QIcon             sipModuleAPI_QtGui.em_types[57]->u.td_wrapper_type

#define sipType_QIcon_State              sipModuleAPI_QtGui.em_types[59]
#define sipEnum_QIcon_State              sipModuleAPI_QtGui.em_types[59]->u.td_py_type
#define sipType_QIcon_Mode              sipModuleAPI_QtGui.em_types[58]
#define sipEnum_QIcon_Mode              sipModuleAPI_QtGui.em_types[58]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIcon;

#define sipType_QIconEngine              sipModuleAPI_QtGui.em_types[61]
#define sipClass_QIconEngine             sipModuleAPI_QtGui.em_types[61]->u.td_wrapper_type

#define sipType_QIconEngine_IconEngineHook              sipModuleAPI_QtGui.em_types[63]
#define sipEnum_QIconEngine_IconEngineHook              sipModuleAPI_QtGui.em_types[63]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconEngine;

#define sipType_QIconEngine_AvailableSizesArgument              sipModuleAPI_QtGui.em_types[62]
#define sipClass_QIconEngine_AvailableSizesArgument             sipModuleAPI_QtGui.em_types[62]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconEngine_AvailableSizesArgument;

#define sipType_QImage              sipModuleAPI_QtGui.em_types[64]
#define sipClass_QImage             sipModuleAPI_QtGui.em_types[64]->u.td_wrapper_type

#define sipType_QImage_Format              sipModuleAPI_QtGui.em_types[65]
#define sipEnum_QImage_Format              sipModuleAPI_QtGui.em_types[65]->u.td_py_type
#define sipType_QImage_InvertMode              sipModuleAPI_QtGui.em_types[66]
#define sipEnum_QImage_InvertMode              sipModuleAPI_QtGui.em_types[66]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImage;

#define sipType_QImageIOHandler              sipModuleAPI_QtGui.em_types[67]
#define sipClass_QImageIOHandler             sipModuleAPI_QtGui.em_types[67]->u.td_wrapper_type

#define sipType_QImageIOHandler_Transformation              sipModuleAPI_QtGui.em_types[69]
#define sipEnum_QImageIOHandler_Transformation              sipModuleAPI_QtGui.em_types[69]->u.td_py_type
#define sipType_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[68]
#define sipEnum_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[68]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageIOHandler;

#define sipType_QImageIOHandler_Transformations              sipModuleAPI_QtGui.em_types[70]
#define sipClass_QImageIOHandler_Transformations             sipModuleAPI_QtGui.em_types[70]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageIOHandler_Transformations;

#define sipType_QImageReader              sipModuleAPI_QtGui.em_types[71]
#define sipClass_QImageReader             sipModuleAPI_QtGui.em_types[71]->u.td_wrapper_type

#define sipType_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[72]
#define sipEnum_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[72]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageReader;

#define sipType_QImageWriter              sipModuleAPI_QtGui.em_types[73]
#define sipClass_QImageWriter             sipModuleAPI_QtGui.em_types[73]->u.td_wrapper_type

#define sipType_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[74]
#define sipEnum_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[74]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageWriter;

#define sipType_QInputMethod              sipModuleAPI_QtGui.em_types[76]
#define sipClass_QInputMethod             sipModuleAPI_QtGui.em_types[76]->u.td_wrapper_type

#define sipType_QInputMethod_Action              sipModuleAPI_QtGui.em_types[77]
#define sipEnum_QInputMethod_Action              sipModuleAPI_QtGui.em_types[77]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethod;

#define sipType_QKeySequence              sipModuleAPI_QtGui.em_types[84]
#define sipClass_QKeySequence             sipModuleAPI_QtGui.em_types[84]->u.td_wrapper_type

#define sipType_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[87]
#define sipEnum_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[87]->u.td_py_type
#define sipType_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[86]
#define sipEnum_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[86]->u.td_py_type
#define sipType_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[85]
#define sipEnum_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[85]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QKeySequence;

#define sipType_QMatrix4x4              sipModuleAPI_QtGui.em_types[115]
#define sipClass_QMatrix4x4             sipModuleAPI_QtGui.em_types[115]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x4;

#define sipType_QMovie              sipModuleAPI_QtGui.em_types[118]
#define sipClass_QMovie             sipModuleAPI_QtGui.em_types[118]->u.td_wrapper_type

#define sipType_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[119]
#define sipEnum_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[119]->u.td_py_type
#define sipType_QMovie_MovieState              sipModuleAPI_QtGui.em_types[120]
#define sipEnum_QMovie_MovieState              sipModuleAPI_QtGui.em_types[120]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMovie;

#define sipType_QSurface              sipModuleAPI_QtGui.em_types[263]
#define sipClass_QSurface             sipModuleAPI_QtGui.em_types[263]->u.td_wrapper_type

#define sipType_QSurface_SurfaceType              sipModuleAPI_QtGui.em_types[265]
#define sipEnum_QSurface_SurfaceType              sipModuleAPI_QtGui.em_types[265]->u.td_py_type
#define sipType_QSurface_SurfaceClass              sipModuleAPI_QtGui.em_types[264]
#define sipEnum_QSurface_SurfaceClass              sipModuleAPI_QtGui.em_types[264]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurface;

#define sipType_QOffscreenSurface              sipModuleAPI_QtGui.em_types[122]
#define sipClass_QOffscreenSurface             sipModuleAPI_QtGui.em_types[122]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOffscreenSurface;

#define sipType_QOpenGLBuffer              sipModuleAPI_QtGui.em_types[123]
#define sipClass_QOpenGLBuffer             sipModuleAPI_QtGui.em_types[123]->u.td_wrapper_type

#define sipType_QOpenGLBuffer_RangeAccessFlag              sipModuleAPI_QtGui.em_types[125]
#define sipEnum_QOpenGLBuffer_RangeAccessFlag              sipModuleAPI_QtGui.em_types[125]->u.td_py_type
#define sipType_QOpenGLBuffer_Access              sipModuleAPI_QtGui.em_types[124]
#define sipEnum_QOpenGLBuffer_Access              sipModuleAPI_QtGui.em_types[124]->u.td_py_type
#define sipType_QOpenGLBuffer_UsagePattern              sipModuleAPI_QtGui.em_types[128]
#define sipEnum_QOpenGLBuffer_UsagePattern              sipModuleAPI_QtGui.em_types[128]->u.td_py_type
#define sipType_QOpenGLBuffer_Type              sipModuleAPI_QtGui.em_types[127]
#define sipEnum_QOpenGLBuffer_Type              sipModuleAPI_QtGui.em_types[127]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLBuffer;

#define sipType_QOpenGLBuffer_RangeAccessFlags              sipModuleAPI_QtGui.em_types[126]
#define sipClass_QOpenGLBuffer_RangeAccessFlags             sipModuleAPI_QtGui.em_types[126]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLBuffer_RangeAccessFlags;

#define sipType_QOpenGLContextGroup              sipModuleAPI_QtGui.em_types[131]
#define sipClass_QOpenGLContextGroup             sipModuleAPI_QtGui.em_types[131]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLContextGroup;

#define sipType_QOpenGLContext              sipModuleAPI_QtGui.em_types[129]
#define sipClass_QOpenGLContext             sipModuleAPI_QtGui.em_types[129]->u.td_wrapper_type

#define sipType_QOpenGLContext_OpenGLModuleType              sipModuleAPI_QtGui.em_types[130]
#define sipEnum_QOpenGLContext_OpenGLModuleType              sipModuleAPI_QtGui.em_types[130]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLContext;

#define sipType_QOpenGLVersionProfile              sipModuleAPI_QtGui.em_types[171]
#define sipClass_QOpenGLVersionProfile             sipModuleAPI_QtGui.em_types[171]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVersionProfile;

#define sipType_QOpenGLDebugMessage              sipModuleAPI_QtGui.em_types[134]
#define sipClass_QOpenGLDebugMessage             sipModuleAPI_QtGui.em_types[134]->u.td_wrapper_type

#define sipType_QOpenGLDebugMessage_Severity              sipModuleAPI_QtGui.em_types[136]
#define sipEnum_QOpenGLDebugMessage_Severity              sipModuleAPI_QtGui.em_types[136]->u.td_py_type
#define sipType_QOpenGLDebugMessage_Type              sipModuleAPI_QtGui.em_types[139]
#define sipEnum_QOpenGLDebugMessage_Type              sipModuleAPI_QtGui.em_types[139]->u.td_py_type
#define sipType_QOpenGLDebugMessage_Source              sipModuleAPI_QtGui.em_types[137]
#define sipEnum_QOpenGLDebugMessage_Source              sipModuleAPI_QtGui.em_types[137]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage;

#define sipType_QOpenGLDebugMessage_Sources              sipModuleAPI_QtGui.em_types[138]
#define sipClass_QOpenGLDebugMessage_Sources             sipModuleAPI_QtGui.em_types[138]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Sources;

#define sipType_QOpenGLDebugMessage_Types              sipModuleAPI_QtGui.em_types[140]
#define sipClass_QOpenGLDebugMessage_Types             sipModuleAPI_QtGui.em_types[140]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Types;

#define sipType_QOpenGLDebugMessage_Severities              sipModuleAPI_QtGui.em_types[135]
#define sipClass_QOpenGLDebugMessage_Severities             sipModuleAPI_QtGui.em_types[135]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Severities;

#define sipType_QOpenGLDebugLogger              sipModuleAPI_QtGui.em_types[132]
#define sipClass_QOpenGLDebugLogger             sipModuleAPI_QtGui.em_types[132]->u.td_wrapper_type

#define sipType_QOpenGLDebugLogger_LoggingMode              sipModuleAPI_QtGui.em_types[133]
#define sipEnum_QOpenGLDebugLogger_LoggingMode              sipModuleAPI_QtGui.em_types[133]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugLogger;

#define sipType_QOpenGLFramebufferObject              sipModuleAPI_QtGui.em_types[141]
#define sipClass_QOpenGLFramebufferObject             sipModuleAPI_QtGui.em_types[141]->u.td_wrapper_type

#define sipType_QOpenGLFramebufferObject_Attachment              sipModuleAPI_QtGui.em_types[142]
#define sipEnum_QOpenGLFramebufferObject_Attachment              sipModuleAPI_QtGui.em_types[142]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLFramebufferObject;

#define sipType_QOpenGLFramebufferObjectFormat              sipModuleAPI_QtGui.em_types[143]
#define sipClass_QOpenGLFramebufferObjectFormat             sipModuleAPI_QtGui.em_types[143]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLFramebufferObjectFormat;

#define sipType_QOpenGLPaintDevice              sipModuleAPI_QtGui.em_types[144]
#define sipClass_QOpenGLPaintDevice             sipModuleAPI_QtGui.em_types[144]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLPaintDevice;

#define sipType_QOpenGLPixelTransferOptions              sipModuleAPI_QtGui.em_types[145]
#define sipClass_QOpenGLPixelTransferOptions             sipModuleAPI_QtGui.em_types[145]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLPixelTransferOptions;

#define sipType_QOpenGLShader              sipModuleAPI_QtGui.em_types[146]
#define sipClass_QOpenGLShader             sipModuleAPI_QtGui.em_types[146]->u.td_wrapper_type

#define sipType_QOpenGLShader_ShaderTypeBit              sipModuleAPI_QtGui.em_types[148]
#define sipEnum_QOpenGLShader_ShaderTypeBit              sipModuleAPI_QtGui.em_types[148]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShader;

#define sipType_QOpenGLShader_ShaderType              sipModuleAPI_QtGui.em_types[147]
#define sipClass_QOpenGLShader_ShaderType             sipModuleAPI_QtGui.em_types[147]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShader_ShaderType;

#define sipType_QOpenGLShaderProgram              sipModuleAPI_QtGui.em_types[149]
#define sipClass_QOpenGLShaderProgram             sipModuleAPI_QtGui.em_types[149]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShaderProgram;

#define sipType_QOpenGLTexture              sipModuleAPI_QtGui.em_types[150]
#define sipClass_QOpenGLTexture             sipModuleAPI_QtGui.em_types[150]->u.td_wrapper_type

#define sipType_QOpenGLTexture_ComparisonMode              sipModuleAPI_QtGui.em_types[153]
#define sipEnum_QOpenGLTexture_ComparisonMode              sipModuleAPI_QtGui.em_types[153]->u.td_py_type
#define sipType_QOpenGLTexture_ComparisonFunction              sipModuleAPI_QtGui.em_types[152]
#define sipEnum_QOpenGLTexture_ComparisonFunction              sipModuleAPI_QtGui.em_types[152]->u.td_py_type
#define sipType_QOpenGLTexture_CoordinateDirection              sipModuleAPI_QtGui.em_types[154]
#define sipEnum_QOpenGLTexture_CoordinateDirection              sipModuleAPI_QtGui.em_types[154]->u.td_py_type
#define sipType_QOpenGLTexture_WrapMode              sipModuleAPI_QtGui.em_types[168]
#define sipEnum_QOpenGLTexture_WrapMode              sipModuleAPI_QtGui.em_types[168]->u.td_py_type
#define sipType_QOpenGLTexture_Filter              sipModuleAPI_QtGui.em_types[159]
#define sipEnum_QOpenGLTexture_Filter              sipModuleAPI_QtGui.em_types[159]->u.td_py_type
#define sipType_QOpenGLTexture_DepthStencilMode              sipModuleAPI_QtGui.em_types[156]
#define sipEnum_QOpenGLTexture_DepthStencilMode              sipModuleAPI_QtGui.em_types[156]->u.td_py_type
#define sipType_QOpenGLTexture_SwizzleValue              sipModuleAPI_QtGui.em_types[164]
#define sipEnum_QOpenGLTexture_SwizzleValue              sipModuleAPI_QtGui.em_types[164]->u.td_py_type
#define sipType_QOpenGLTexture_SwizzleComponent              sipModuleAPI_QtGui.em_types[163]
#define sipEnum_QOpenGLTexture_SwizzleComponent              sipModuleAPI_QtGui.em_types[163]->u.td_py_type
#define sipType_QOpenGLTexture_Feature              sipModuleAPI_QtGui.em_types[157]
#define sipEnum_QOpenGLTexture_Feature              sipModuleAPI_QtGui.em_types[157]->u.td_py_type
#define sipType_QOpenGLTexture_PixelType              sipModuleAPI_QtGui.em_types[162]
#define sipEnum_QOpenGLTexture_PixelType              sipModuleAPI_QtGui.em_types[162]->u.td_py_type
#define sipType_QOpenGLTexture_PixelFormat              sipModuleAPI_QtGui.em_types[161]
#define sipEnum_QOpenGLTexture_PixelFormat              sipModuleAPI_QtGui.em_types[161]->u.td_py_type
#define sipType_QOpenGLTexture_CubeMapFace              sipModuleAPI_QtGui.em_types[155]
#define sipEnum_QOpenGLTexture_CubeMapFace              sipModuleAPI_QtGui.em_types[155]->u.td_py_type
#define sipType_QOpenGLTexture_TextureFormat              sipModuleAPI_QtGui.em_types[166]
#define sipEnum_QOpenGLTexture_TextureFormat              sipModuleAPI_QtGui.em_types[166]->u.td_py_type
#define sipType_QOpenGLTexture_TextureUnitReset              sipModuleAPI_QtGui.em_types[167]
#define sipEnum_QOpenGLTexture_TextureUnitReset              sipModuleAPI_QtGui.em_types[167]->u.td_py_type
#define sipType_QOpenGLTexture_MipMapGeneration              sipModuleAPI_QtGui.em_types[160]
#define sipEnum_QOpenGLTexture_MipMapGeneration              sipModuleAPI_QtGui.em_types[160]->u.td_py_type
#define sipType_QOpenGLTexture_BindingTarget              sipModuleAPI_QtGui.em_types[151]
#define sipEnum_QOpenGLTexture_BindingTarget              sipModuleAPI_QtGui.em_types[151]->u.td_py_type
#define sipType_QOpenGLTexture_Target              sipModuleAPI_QtGui.em_types[165]
#define sipEnum_QOpenGLTexture_Target              sipModuleAPI_QtGui.em_types[165]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTexture;

#define sipType_QOpenGLTexture_Features              sipModuleAPI_QtGui.em_types[158]
#define sipClass_QOpenGLTexture_Features             sipModuleAPI_QtGui.em_types[158]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTexture_Features;

#define sipType_QOpenGLTimerQuery              sipModuleAPI_QtGui.em_types[170]
#define sipClass_QOpenGLTimerQuery             sipModuleAPI_QtGui.em_types[170]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTimerQuery;

#define sipType_QOpenGLTimeMonitor              sipModuleAPI_QtGui.em_types[169]
#define sipClass_QOpenGLTimeMonitor             sipModuleAPI_QtGui.em_types[169]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTimeMonitor;

#define sipType_QAbstractOpenGLFunctions              sipModuleAPI_QtGui.em_types[0]
#define sipClass_QAbstractOpenGLFunctions             sipModuleAPI_QtGui.em_types[0]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractOpenGLFunctions;

#define sipType_QOpenGLVertexArrayObject              sipModuleAPI_QtGui.em_types[172]
#define sipClass_QOpenGLVertexArrayObject             sipModuleAPI_QtGui.em_types[172]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVertexArrayObject;

#define sipType_QOpenGLVertexArrayObject_Binder              sipModuleAPI_QtGui.em_types[173]
#define sipClass_QOpenGLVertexArrayObject_Binder             sipModuleAPI_QtGui.em_types[173]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVertexArrayObject_Binder;

#define sipType_QWindow              sipModuleAPI_QtGui.em_types[370]
#define sipClass_QWindow             sipModuleAPI_QtGui.em_types[370]->u.td_wrapper_type

#define sipType_QWindow_Visibility              sipModuleAPI_QtGui.em_types[372]
#define sipEnum_QWindow_Visibility              sipModuleAPI_QtGui.em_types[372]->u.td_py_type
#define sipType_QWindow_AncestorMode              sipModuleAPI_QtGui.em_types[371]
#define sipEnum_QWindow_AncestorMode              sipModuleAPI_QtGui.em_types[371]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWindow;

#define sipType_QPaintDeviceWindow              sipModuleAPI_QtGui.em_types[189]
#define sipClass_QPaintDeviceWindow             sipModuleAPI_QtGui.em_types[189]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintDeviceWindow;

#define sipType_QOpenGLWindow              sipModuleAPI_QtGui.em_types[174]
#define sipClass_QOpenGLWindow             sipModuleAPI_QtGui.em_types[174]->u.td_wrapper_type

#define sipType_QOpenGLWindow_UpdateBehavior              sipModuleAPI_QtGui.em_types[175]
#define sipEnum_QOpenGLWindow_UpdateBehavior              sipModuleAPI_QtGui.em_types[175]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLWindow;

#define sipType_QPagedPaintDevice              sipModuleAPI_QtGui.em_types[184]
#define sipClass_QPagedPaintDevice             sipModuleAPI_QtGui.em_types[184]->u.td_wrapper_type

#define sipType_QPagedPaintDevice_PageSize              sipModuleAPI_QtGui.em_types[186]
#define sipEnum_QPagedPaintDevice_PageSize              sipModuleAPI_QtGui.em_types[186]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice;

#define sipType_QPagedPaintDevice_Margins              sipModuleAPI_QtGui.em_types[185]
#define sipClass_QPagedPaintDevice_Margins             sipModuleAPI_QtGui.em_types[185]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice_Margins;

#define sipType_QPageLayout              sipModuleAPI_QtGui.em_types[176]
#define sipClass_QPageLayout             sipModuleAPI_QtGui.em_types[176]->u.td_wrapper_type

#define sipType_QPageLayout_Mode              sipModuleAPI_QtGui.em_types[177]
#define sipEnum_QPageLayout_Mode              sipModuleAPI_QtGui.em_types[177]->u.td_py_type
#define sipType_QPageLayout_Orientation              sipModuleAPI_QtGui.em_types[178]
#define sipEnum_QPageLayout_Orientation              sipModuleAPI_QtGui.em_types[178]->u.td_py_type
#define sipType_QPageLayout_Unit              sipModuleAPI_QtGui.em_types[179]
#define sipEnum_QPageLayout_Unit              sipModuleAPI_QtGui.em_types[179]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPageLayout;

#define sipType_QPageSize              sipModuleAPI_QtGui.em_types[180]
#define sipClass_QPageSize             sipModuleAPI_QtGui.em_types[180]->u.td_wrapper_type

#define sipType_QPageSize_SizeMatchPolicy              sipModuleAPI_QtGui.em_types[182]
#define sipEnum_QPageSize_SizeMatchPolicy              sipModuleAPI_QtGui.em_types[182]->u.td_py_type
#define sipType_QPageSize_Unit              sipModuleAPI_QtGui.em_types[183]
#define sipEnum_QPageSize_Unit              sipModuleAPI_QtGui.em_types[183]->u.td_py_type
#define sipType_QPageSize_PageSizeId              sipModuleAPI_QtGui.em_types[181]
#define sipEnum_QPageSize_PageSizeId              sipModuleAPI_QtGui.em_types[181]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPageSize;

#define sipType_QPainter              sipModuleAPI_QtGui.em_types[199]
#define sipClass_QPainter             sipModuleAPI_QtGui.em_types[199]->u.td_wrapper_type

#define sipType_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[202]
#define sipEnum_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[202]->u.td_py_type
#define sipType_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[200]
#define sipEnum_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[200]->u.td_py_type
#define sipType_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[204]
#define sipEnum_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[204]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter;

#define sipType_QPainter_RenderHints              sipModuleAPI_QtGui.em_types[205]
#define sipClass_QPainter_RenderHints             sipModuleAPI_QtGui.em_types[205]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_RenderHints;

#define sipType_QPainter_PixmapFragment              sipModuleAPI_QtGui.em_types[201]
#define sipClass_QPainter_PixmapFragment             sipModuleAPI_QtGui.em_types[201]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragment;

#define sipType_QPainter_PixmapFragmentHints              sipModuleAPI_QtGui.em_types[203]
#define sipClass_QPainter_PixmapFragmentHints             sipModuleAPI_QtGui.em_types[203]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragmentHints;

#define sipType_QTextItem              sipModuleAPI_QtGui.em_types[312]
#define sipClass_QTextItem             sipModuleAPI_QtGui.em_types[312]->u.td_wrapper_type

#define sipType_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[313]
#define sipEnum_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[313]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextItem;

#define sipType_QTextItem_RenderFlags              sipModuleAPI_QtGui.em_types[314]
#define sipClass_QTextItem_RenderFlags             sipModuleAPI_QtGui.em_types[314]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextItem_RenderFlags;

#define sipType_QPaintEngine              sipModuleAPI_QtGui.em_types[190]
#define sipClass_QPaintEngine             sipModuleAPI_QtGui.em_types[190]->u.td_wrapper_type

#define sipType_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[196]
#define sipEnum_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[196]->u.td_py_type
#define sipType_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[195]
#define sipEnum_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[195]->u.td_py_type
#define sipType_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[191]
#define sipEnum_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[191]->u.td_py_type
#define sipType_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[193]
#define sipEnum_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[193]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine;

#define sipType_QPaintEngine_PaintEngineFeatures              sipModuleAPI_QtGui.em_types[194]
#define sipClass_QPaintEngine_PaintEngineFeatures             sipModuleAPI_QtGui.em_types[194]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine_PaintEngineFeatures;

#define sipType_QPaintEngine_DirtyFlags              sipModuleAPI_QtGui.em_types[192]
#define sipClass_QPaintEngine_DirtyFlags             sipModuleAPI_QtGui.em_types[192]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine_DirtyFlags;

#define sipType_QPaintEngineState              sipModuleAPI_QtGui.em_types[197]
#define sipClass_QPaintEngineState             sipModuleAPI_QtGui.em_types[197]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngineState;

#define sipType_QPainterPath              sipModuleAPI_QtGui.em_types[206]
#define sipClass_QPainterPath             sipModuleAPI_QtGui.em_types[206]->u.td_wrapper_type

#define sipType_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[208]
#define sipEnum_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[208]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPath;

#define sipType_QPainterPath_Element              sipModuleAPI_QtGui.em_types[207]
#define sipClass_QPainterPath_Element             sipModuleAPI_QtGui.em_types[207]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker              sipModuleAPI_QtGui.em_types[209]
#define sipClass_QPainterPathStroker             sipModuleAPI_QtGui.em_types[209]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPathStroker;

#define sipType_QPalette              sipModuleAPI_QtGui.em_types[212]
#define sipClass_QPalette             sipModuleAPI_QtGui.em_types[212]->u.td_wrapper_type

#define sipType_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[214]
#define sipEnum_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[214]->u.td_py_type
#define sipType_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[213]
#define sipEnum_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[213]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPalette;

#define sipType_QPdfWriter              sipModuleAPI_QtGui.em_types[215]
#define sipClass_QPdfWriter             sipModuleAPI_QtGui.em_types[215]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPdfWriter;

#define sipType_QPen              sipModuleAPI_QtGui.em_types[216]
#define sipClass_QPen             sipModuleAPI_QtGui.em_types[216]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPen;

#define sipType_QPicture              sipModuleAPI_QtGui.em_types[217]
#define sipClass_QPicture             sipModuleAPI_QtGui.em_types[217]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPicture;

#define sipType_QPictureIO              sipModuleAPI_QtGui.em_types[218]
#define sipClass_QPictureIO             sipModuleAPI_QtGui.em_types[218]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPictureIO;

#define sipType_QPixelFormat              sipModuleAPI_QtGui.em_types[219]
#define sipClass_QPixelFormat             sipModuleAPI_QtGui.em_types[219]->u.td_wrapper_type

#define sipType_QPixelFormat_ByteOrder              sipModuleAPI_QtGui.em_types[223]
#define sipEnum_QPixelFormat_ByteOrder              sipModuleAPI_QtGui.em_types[223]->u.td_py_type
#define sipType_QPixelFormat_YUVLayout              sipModuleAPI_QtGui.em_types[226]
#define sipEnum_QPixelFormat_YUVLayout              sipModuleAPI_QtGui.em_types[226]->u.td_py_type
#define sipType_QPixelFormat_TypeInterpretation              sipModuleAPI_QtGui.em_types[225]
#define sipEnum_QPixelFormat_TypeInterpretation              sipModuleAPI_QtGui.em_types[225]->u.td_py_type
#define sipType_QPixelFormat_AlphaPremultiplied              sipModuleAPI_QtGui.em_types[221]
#define sipEnum_QPixelFormat_AlphaPremultiplied              sipModuleAPI_QtGui.em_types[221]->u.td_py_type
#define sipType_QPixelFormat_AlphaPosition              sipModuleAPI_QtGui.em_types[220]
#define sipEnum_QPixelFormat_AlphaPosition              sipModuleAPI_QtGui.em_types[220]->u.td_py_type
#define sipType_QPixelFormat_AlphaUsage              sipModuleAPI_QtGui.em_types[222]
#define sipEnum_QPixelFormat_AlphaUsage              sipModuleAPI_QtGui.em_types[222]->u.td_py_type
#define sipType_QPixelFormat_ColorModel              sipModuleAPI_QtGui.em_types[224]
#define sipEnum_QPixelFormat_ColorModel              sipModuleAPI_QtGui.em_types[224]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixelFormat;

#define sipType_QPixmapCache              sipModuleAPI_QtGui.em_types[228]
#define sipClass_QPixmapCache             sipModuleAPI_QtGui.em_types[228]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmapCache;

#define sipType_QPixmapCache_Key              sipModuleAPI_QtGui.em_types[229]
#define sipClass_QPixmapCache_Key             sipModuleAPI_QtGui.em_types[229]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmapCache_Key;

#define sipType_QPolygon              sipModuleAPI_QtGui.em_types[232]
#define sipClass_QPolygon             sipModuleAPI_QtGui.em_types[232]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPolygon;

#define sipType_QPolygonF              sipModuleAPI_QtGui.em_types[233]
#define sipClass_QPolygonF             sipModuleAPI_QtGui.em_types[233]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPolygonF;

#define sipType_QQuaternion              sipModuleAPI_QtGui.em_types[234]
#define sipClass_QQuaternion             sipModuleAPI_QtGui.em_types[234]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QQuaternion;

#define sipType_QRasterWindow              sipModuleAPI_QtGui.em_types[236]
#define sipClass_QRasterWindow             sipModuleAPI_QtGui.em_types[236]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRasterWindow;

#define sipType_QRawFont              sipModuleAPI_QtGui.em_types[237]
#define sipClass_QRawFont             sipModuleAPI_QtGui.em_types[237]->u.td_wrapper_type

#define sipType_QRawFont_LayoutFlag              sipModuleAPI_QtGui.em_types[239]
#define sipEnum_QRawFont_LayoutFlag              sipModuleAPI_QtGui.em_types[239]->u.td_py_type
#define sipType_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[238]
#define sipEnum_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[238]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRawFont;

#define sipType_QRawFont_LayoutFlags              sipModuleAPI_QtGui.em_types[240]
#define sipClass_QRawFont_LayoutFlags             sipModuleAPI_QtGui.em_types[240]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRawFont_LayoutFlags;

#define sipType_QRegion              sipModuleAPI_QtGui.em_types[242]
#define sipClass_QRegion             sipModuleAPI_QtGui.em_types[242]->u.td_wrapper_type

#define sipType_QRegion_RegionType              sipModuleAPI_QtGui.em_types[243]
#define sipEnum_QRegion_RegionType              sipModuleAPI_QtGui.em_types[243]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegion;

#define sipType_QRgba64              sipModuleAPI_QtGui.em_types[246]
#define sipClass_QRgba64             sipModuleAPI_QtGui.em_types[246]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRgba64;

#define sipType_QScreen              sipModuleAPI_QtGui.em_types[247]
#define sipClass_QScreen             sipModuleAPI_QtGui.em_types[247]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScreen;

#define sipType_QSessionManager              sipModuleAPI_QtGui.em_types[251]
#define sipClass_QSessionManager             sipModuleAPI_QtGui.em_types[251]->u.td_wrapper_type

#define sipType_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[252]
#define sipEnum_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[252]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSessionManager;

#define sipType_QStandardItemModel              sipModuleAPI_QtGui.em_types[258]
#define sipClass_QStandardItemModel             sipModuleAPI_QtGui.em_types[258]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStandardItemModel;

#define sipType_QStandardItem              sipModuleAPI_QtGui.em_types[256]
#define sipClass_QStandardItem             sipModuleAPI_QtGui.em_types[256]->u.td_wrapper_type

#define sipType_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[257]
#define sipEnum_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[257]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStandardItem;

#define sipType_QStaticText              sipModuleAPI_QtGui.em_types[259]
#define sipClass_QStaticText             sipModuleAPI_QtGui.em_types[259]->u.td_wrapper_type

#define sipType_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[260]
#define sipEnum_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[260]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStaticText;

#define sipType_QStyleHints              sipModuleAPI_QtGui.em_types[262]
#define sipClass_QStyleHints             sipModuleAPI_QtGui.em_types[262]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStyleHints;

#define sipType_QSurfaceFormat              sipModuleAPI_QtGui.em_types[266]
#define sipClass_QSurfaceFormat             sipModuleAPI_QtGui.em_types[266]->u.td_wrapper_type

#define sipType_QSurfaceFormat_OpenGLContextProfile              sipModuleAPI_QtGui.em_types[269]
#define sipEnum_QSurfaceFormat_OpenGLContextProfile              sipModuleAPI_QtGui.em_types[269]->u.td_py_type
#define sipType_QSurfaceFormat_RenderableType              sipModuleAPI_QtGui.em_types[270]
#define sipEnum_QSurfaceFormat_RenderableType              sipModuleAPI_QtGui.em_types[270]->u.td_py_type
#define sipType_QSurfaceFormat_SwapBehavior              sipModuleAPI_QtGui.em_types[271]
#define sipEnum_QSurfaceFormat_SwapBehavior              sipModuleAPI_QtGui.em_types[271]->u.td_py_type
#define sipType_QSurfaceFormat_FormatOption              sipModuleAPI_QtGui.em_types[267]
#define sipEnum_QSurfaceFormat_FormatOption              sipModuleAPI_QtGui.em_types[267]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurfaceFormat;

#define sipType_QSurfaceFormat_FormatOptions              sipModuleAPI_QtGui.em_types[268]
#define sipClass_QSurfaceFormat_FormatOptions             sipModuleAPI_QtGui.em_types[268]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurfaceFormat_FormatOptions;

#define sipType_QSyntaxHighlighter              sipModuleAPI_QtGui.em_types[272]
#define sipClass_QSyntaxHighlighter             sipModuleAPI_QtGui.em_types[272]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSyntaxHighlighter;

#define sipType_QTextCursor              sipModuleAPI_QtGui.em_types[286]
#define sipClass_QTextCursor             sipModuleAPI_QtGui.em_types[286]->u.td_wrapper_type

#define sipType_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[289]
#define sipEnum_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[289]->u.td_py_type
#define sipType_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[288]
#define sipEnum_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[288]->u.td_py_type
#define sipType_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[287]
#define sipEnum_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[287]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextCursor;


extern pyqt5ClassTypeDef sipTypeDef_QtGui_Qt;

#define sipType_QTextDocument              sipModuleAPI_QtGui.em_types[290]
#define sipClass_QTextDocument             sipModuleAPI_QtGui.em_types[290]->u.td_wrapper_type

#define sipType_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[295]
#define sipEnum_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[295]->u.td_py_type
#define sipType_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[294]
#define sipEnum_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[294]->u.td_py_type
#define sipType_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[291]
#define sipEnum_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[291]->u.td_py_type
#define sipType_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[293]
#define sipEnum_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[293]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocument;

#define sipType_QTextDocument_FindFlags              sipModuleAPI_QtGui.em_types[292]
#define sipClass_QTextDocument_FindFlags             sipModuleAPI_QtGui.em_types[292]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocument_FindFlags;

#define sipType_QTextDocumentFragment              sipModuleAPI_QtGui.em_types[296]
#define sipClass_QTextDocumentFragment             sipModuleAPI_QtGui.em_types[296]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter              sipModuleAPI_QtGui.em_types[297]
#define sipClass_QTextDocumentWriter             sipModuleAPI_QtGui.em_types[297]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocumentWriter;

#define sipType_QTextLength              sipModuleAPI_QtGui.em_types[318]
#define sipClass_QTextLength             sipModuleAPI_QtGui.em_types[318]->u.td_wrapper_type

#define sipType_QTextLength_Type              sipModuleAPI_QtGui.em_types[319]
#define sipEnum_QTextLength_Type              sipModuleAPI_QtGui.em_types[319]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLength;

#define sipType_QTextFormat              sipModuleAPI_QtGui.em_types[298]
#define sipClass_QTextFormat             sipModuleAPI_QtGui.em_types[298]->u.td_wrapper_type

#define sipType_QTextFormat_Property              sipModuleAPI_QtGui.em_types[303]
#define sipEnum_QTextFormat_Property              sipModuleAPI_QtGui.em_types[303]->u.td_py_type
#define sipType_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[301]
#define sipEnum_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[301]->u.td_py_type
#define sipType_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[300]
#define sipEnum_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[300]->u.td_py_type
#define sipType_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[299]
#define sipEnum_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[299]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFormat;

#define sipType_QTextFormat_PageBreakFlags              sipModuleAPI_QtGui.em_types[302]
#define sipClass_QTextFormat_PageBreakFlags             sipModuleAPI_QtGui.em_types[302]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFormat_PageBreakFlags;

#define sipType_QTextCharFormat              sipModuleAPI_QtGui.em_types[282]
#define sipClass_QTextCharFormat             sipModuleAPI_QtGui.em_types[282]->u.td_wrapper_type

#define sipType_QTextCharFormat_FontPropertiesInheritanceBehavior              sipModuleAPI_QtGui.em_types[283]
#define sipEnum_QTextCharFormat_FontPropertiesInheritanceBehavior              sipModuleAPI_QtGui.em_types[283]->u.td_py_type
#define sipType_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[284]
#define sipEnum_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[284]->u.td_py_type
#define sipType_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[285]
#define sipEnum_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[285]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat              sipModuleAPI_QtGui.em_types[278]
#define sipClass_QTextBlockFormat             sipModuleAPI_QtGui.em_types[278]->u.td_wrapper_type

#define sipType_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[279]
#define sipEnum_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[279]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat              sipModuleAPI_QtGui.em_types[324]
#define sipClass_QTextListFormat             sipModuleAPI_QtGui.em_types[324]->u.td_wrapper_type

#define sipType_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[325]
#define sipEnum_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[325]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextListFormat;

#define sipType_QTextImageFormat              sipModuleAPI_QtGui.em_types[310]
#define sipClass_QTextImageFormat             sipModuleAPI_QtGui.em_types[310]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat              sipModuleAPI_QtGui.em_types[307]
#define sipClass_QTextFrameFormat             sipModuleAPI_QtGui.em_types[307]->u.td_wrapper_type

#define sipType_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[308]
#define sipEnum_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[308]->u.td_py_type
#define sipType_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[309]
#define sipEnum_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[309]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat              sipModuleAPI_QtGui.em_types[337]
#define sipClass_QTextTableFormat             sipModuleAPI_QtGui.em_types[337]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat              sipModuleAPI_QtGui.em_types[336]
#define sipClass_QTextTableCellFormat             sipModuleAPI_QtGui.em_types[336]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject              sipModuleAPI_QtGui.em_types[311]
#define sipClass_QTextInlineObject             sipModuleAPI_QtGui.em_types[311]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextInlineObject;

#define sipType_QTextLayout              sipModuleAPI_QtGui.em_types[315]
#define sipClass_QTextLayout             sipModuleAPI_QtGui.em_types[315]->u.td_wrapper_type

#define sipType_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[316]
#define sipEnum_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[316]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange              sipModuleAPI_QtGui.em_types[317]
#define sipClass_QTextLayout_FormatRange             sipModuleAPI_QtGui.em_types[317]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine              sipModuleAPI_QtGui.em_types[320]
#define sipClass_QTextLine             sipModuleAPI_QtGui.em_types[320]->u.td_wrapper_type

#define sipType_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[321]
#define sipEnum_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[321]->u.td_py_type
#define sipType_QTextLine_Edge              sipModuleAPI_QtGui.em_types[322]
#define sipEnum_QTextLine_Edge              sipModuleAPI_QtGui.em_types[322]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLine;

#define sipType_QTextObject              sipModuleAPI_QtGui.em_types[326]
#define sipClass_QTextObject             sipModuleAPI_QtGui.em_types[326]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextObject;

#define sipType_QTextBlockGroup              sipModuleAPI_QtGui.em_types[280]
#define sipClass_QTextBlockGroup             sipModuleAPI_QtGui.em_types[280]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockGroup;

#define sipType_QTextList              sipModuleAPI_QtGui.em_types[323]
#define sipClass_QTextList             sipModuleAPI_QtGui.em_types[323]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextList;

#define sipType_QTextFrame              sipModuleAPI_QtGui.em_types[305]
#define sipClass_QTextFrame             sipModuleAPI_QtGui.em_types[305]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator              sipModuleAPI_QtGui.em_types[306]
#define sipClass_QTextFrame_iterator             sipModuleAPI_QtGui.em_types[306]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock              sipModuleAPI_QtGui.em_types[276]
#define sipClass_QTextBlock             sipModuleAPI_QtGui.em_types[276]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator              sipModuleAPI_QtGui.em_types[277]
#define sipClass_QTextBlock_iterator             sipModuleAPI_QtGui.em_types[277]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment              sipModuleAPI_QtGui.em_types[304]
#define sipClass_QTextFragment             sipModuleAPI_QtGui.em_types[304]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFragment;

#define sipType_QTextBlockUserData              sipModuleAPI_QtGui.em_types[281]
#define sipClass_QTextBlockUserData             sipModuleAPI_QtGui.em_types[281]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockUserData;

#define sipType_QTextOption              sipModuleAPI_QtGui.em_types[328]
#define sipClass_QTextOption             sipModuleAPI_QtGui.em_types[328]->u.td_wrapper_type

#define sipType_QTextOption_TabType              sipModuleAPI_QtGui.em_types[332]
#define sipEnum_QTextOption_TabType              sipModuleAPI_QtGui.em_types[332]->u.td_py_type
#define sipType_QTextOption_Flag              sipModuleAPI_QtGui.em_types[329]
#define sipEnum_QTextOption_Flag              sipModuleAPI_QtGui.em_types[329]->u.td_py_type
#define sipType_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[333]
#define sipEnum_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[333]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption;

#define sipType_QTextOption_Flags              sipModuleAPI_QtGui.em_types[330]
#define sipClass_QTextOption_Flags             sipModuleAPI_QtGui.em_types[330]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption_Flags;

#define sipType_QTextOption_Tab              sipModuleAPI_QtGui.em_types[331]
#define sipClass_QTextOption_Tab             sipModuleAPI_QtGui.em_types[331]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell              sipModuleAPI_QtGui.em_types[335]
#define sipClass_QTextTableCell             sipModuleAPI_QtGui.em_types[335]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableCell;

#define sipType_QTextTable              sipModuleAPI_QtGui.em_types[334]
#define sipClass_QTextTable             sipModuleAPI_QtGui.em_types[334]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTable;

#define sipType_QTouchDevice              sipModuleAPI_QtGui.em_types[338]
#define sipClass_QTouchDevice             sipModuleAPI_QtGui.em_types[338]->u.td_wrapper_type

#define sipType_QTouchDevice_CapabilityFlag              sipModuleAPI_QtGui.em_types[340]
#define sipEnum_QTouchDevice_CapabilityFlag              sipModuleAPI_QtGui.em_types[340]->u.td_py_type
#define sipType_QTouchDevice_DeviceType              sipModuleAPI_QtGui.em_types[341]
#define sipEnum_QTouchDevice_DeviceType              sipModuleAPI_QtGui.em_types[341]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchDevice;

#define sipType_QTouchDevice_Capabilities              sipModuleAPI_QtGui.em_types[339]
#define sipClass_QTouchDevice_Capabilities             sipModuleAPI_QtGui.em_types[339]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchDevice_Capabilities;

#define sipType_QTransform              sipModuleAPI_QtGui.em_types[346]
#define sipClass_QTransform             sipModuleAPI_QtGui.em_types[346]->u.td_wrapper_type

#define sipType_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[347]
#define sipEnum_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[347]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTransform;

#define sipType_QValidator              sipModuleAPI_QtGui.em_types[348]
#define sipClass_QValidator             sipModuleAPI_QtGui.em_types[348]->u.td_wrapper_type

#define sipType_QValidator_State              sipModuleAPI_QtGui.em_types[349]
#define sipEnum_QValidator_State              sipModuleAPI_QtGui.em_types[349]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QValidator;

#define sipType_QIntValidator              sipModuleAPI_QtGui.em_types[82]
#define sipClass_QIntValidator             sipModuleAPI_QtGui.em_types[82]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIntValidator;

#define sipType_QDoubleValidator              sipModuleAPI_QtGui.em_types[20]
#define sipClass_QDoubleValidator             sipModuleAPI_QtGui.em_types[20]->u.td_wrapper_type

#define sipType_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[21]
#define sipEnum_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[21]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDoubleValidator;

#define sipType_QRegExpValidator              sipModuleAPI_QtGui.em_types[241]
#define sipClass_QRegExpValidator             sipModuleAPI_QtGui.em_types[241]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegExpValidator;

#define sipType_QRegularExpressionValidator              sipModuleAPI_QtGui.em_types[244]
#define sipClass_QRegularExpressionValidator             sipModuleAPI_QtGui.em_types[244]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegularExpressionValidator;

#define sipType_QVector2D              sipModuleAPI_QtGui.em_types[350]
#define sipClass_QVector2D             sipModuleAPI_QtGui.em_types[350]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector2D;

#define sipType_QVector3D              sipModuleAPI_QtGui.em_types[351]
#define sipClass_QVector3D             sipModuleAPI_QtGui.em_types[351]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector3D;

#define sipType_QVector4D              sipModuleAPI_QtGui.em_types[352]
#define sipClass_QVector4D             sipModuleAPI_QtGui.em_types[352]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector4D;

#define sipType_QList_0111QTouchDevice      sipModuleAPI_QtGui.em_types[104]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0111QTouchDevice;

#define sipType_QList_0101QTextFrame      sipModuleAPI_QtGui.em_types[101]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTextFrame;

#define sipType_QList_0100QTextBlock      sipModuleAPI_QtGui.em_types[100]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextBlock;

#define sipType_QList_0100QGlyphRun      sipModuleAPI_QtGui.em_types[90]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QGlyphRun;

#define sipType_QVector_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[363]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[102]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextOption_Tab      sipModuleAPI_QtGui.em_types[103]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextOption_Tab;

#define sipType_QVector_0100QTextLength      sipModuleAPI_QtGui.em_types[364]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLength;

#define sipType_QVector_0100QTextFormat      sipModuleAPI_QtGui.em_types[362]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextFormat;

#define sipType_QList_0101QStandardItem      sipModuleAPI_QtGui.em_types[99]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QStandardItem;

#define sipType_QList_0100QPolygonF      sipModuleAPI_QtGui.em_types[96]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPolygonF;

#define sipType_QVector_0100QRect      sipModuleAPI_QtGui.em_types[359]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRect;

#define sipType_QVector_0100QRectF      sipModuleAPI_QtGui.em_types[360]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRectF;

#define sipType_QVector_0100QPoint      sipModuleAPI_QtGui.em_types[358]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPoint;

#define sipType_QVector_0100QLine      sipModuleAPI_QtGui.em_types[355]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLine;

#define sipType_QVector_0100QLineF      sipModuleAPI_QtGui.em_types[356]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLineF;

#define sipType_QList_0101QOpenGLShader      sipModuleAPI_QtGui.em_types[95]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLShader;

#define sipType_QVector_0100QSize      sipModuleAPI_QtGui.em_types[361]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QSize;

#define sipType_QList_0100QOpenGLDebugMessage      sipModuleAPI_QtGui.em_types[94]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QOpenGLDebugMessage;

#define sipType_QSet_0100QByteArray      sipModuleAPI_QtGui.em_types[253]

extern sipMappedTypeDef sipTypeDef_QtGui_QSet_0100QByteArray;

#define sipType_QList_0101QOpenGLContext      sipModuleAPI_QtGui.em_types[93]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLContext;

#define sipType_QList_0100QKeySequence      sipModuleAPI_QtGui.em_types[92]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QKeySequence;

#define sipType_QList_0101QScreen      sipModuleAPI_QtGui.em_types[97]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QScreen;

#define sipType_QList_0100QTouchEvent_TouchPoint      sipModuleAPI_QtGui.em_types[105]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTouchEvent_TouchPoint;

#define sipType_QList_0100QInputMethodEvent_Attribute      sipModuleAPI_QtGui.em_types[91]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QInputMethodEvent_Attribute;

#define sipType_QList_0100QSize      sipModuleAPI_QtGui.em_types[98]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QSize;

#define sipType_QVector_0100QAbstractTextDocumentLayout_Selection      sipModuleAPI_QtGui.em_types[354]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0101QWindow      sipModuleAPI_QtGui.em_types[106]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QWindow;

#define sipType_QVector_0600QPair_2400_0100QColor      sipModuleAPI_QtGui.em_types[357]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0600QPair_2400_0100QColor;

#define sipType_QVector_3900      sipModuleAPI_QtGui.em_types[353]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_3900;

#define sipType_QVector_2400      sipModuleAPI_QtGui.em_types[366]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_2400;

#define sipType_QVector_2200      sipModuleAPI_QtGui.em_types[365]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_2200;

#define sipType_QVector_1900      sipModuleAPI_QtGui.em_types[367]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_1900;

#define sipType_QPair_2200_2200      sipModuleAPI_QtGui.em_types[211]

extern sipMappedTypeDef sipTypeDef_QtGui_QPair_2200_2200;

#define sipType_QPair_0100QOpenGLTexture_Filter_0100QOpenGLTexture_Filter      sipModuleAPI_QtGui.em_types[210]

extern sipMappedTypeDef sipTypeDef_QtGui_QPair_0100QOpenGLTexture_Filter_0100QOpenGLTexture_Filter;

#define sipType_QList_0100QFontDatabase_WritingSystem      sipModuleAPI_QtGui.em_types[89]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFontDatabase_WritingSystem;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;

#if !defined(sipType_Qt)
#define sipType_Qt              sipModuleAPI_QtGui_QtCore->em_types[313]
#define sipClass_Qt             sipModuleAPI_QtGui_QtCore->em_types[313]->u.td_wrapper_type
#endif

#define sipType_Qt_EnterKeyType              sipModuleAPI_QtGui_QtCore->em_types[342]
#define sipEnum_Qt_EnterKeyType              sipModuleAPI_QtGui_QtCore->em_types[342]->u.td_py_type
#define sipType_Qt_ItemSelectionOperation              sipModuleAPI_QtGui_QtCore->em_types[365]
#define sipEnum_Qt_ItemSelectionOperation              sipModuleAPI_QtGui_QtCore->em_types[365]->u.td_py_type
#define sipType_Qt_TabFocusBehavior              sipModuleAPI_QtGui_QtCore->em_types[394]
#define sipEnum_Qt_TabFocusBehavior              sipModuleAPI_QtGui_QtCore->em_types[394]->u.td_py_type
#define sipType_Qt_MouseEventFlag              sipModuleAPI_QtGui_QtCore->em_types[376]
#define sipEnum_Qt_MouseEventFlag              sipModuleAPI_QtGui_QtCore->em_types[376]->u.td_py_type
#define sipType_Qt_MouseEventSource              sipModuleAPI_QtGui_QtCore->em_types[378]
#define sipEnum_Qt_MouseEventSource              sipModuleAPI_QtGui_QtCore->em_types[378]->u.td_py_type
#define sipType_Qt_ScrollPhase              sipModuleAPI_QtGui_QtCore->em_types[389]
#define sipEnum_Qt_ScrollPhase              sipModuleAPI_QtGui_QtCore->em_types[389]->u.td_py_type
#define sipType_Qt_NativeGestureType              sipModuleAPI_QtGui_QtCore->em_types[379]
#define sipEnum_Qt_NativeGestureType              sipModuleAPI_QtGui_QtCore->em_types[379]->u.td_py_type
#define sipType_Qt_Edge              sipModuleAPI_QtGui_QtCore->em_types[340]
#define sipEnum_Qt_Edge              sipModuleAPI_QtGui_QtCore->em_types[340]->u.td_py_type
#define sipType_Qt_ApplicationState              sipModuleAPI_QtGui_QtCore->em_types[318]
#define sipEnum_Qt_ApplicationState              sipModuleAPI_QtGui_QtCore->em_types[318]->u.td_py_type
#define sipType_Qt_HitTestAccuracy              sipModuleAPI_QtGui_QtCore->em_types[354]
#define sipEnum_Qt_HitTestAccuracy              sipModuleAPI_QtGui_QtCore->em_types[354]->u.td_py_type
#define sipType_Qt_WhiteSpaceMode              sipModuleAPI_QtGui_QtCore->em_types[410]
#define sipEnum_Qt_WhiteSpaceMode              sipModuleAPI_QtGui_QtCore->em_types[410]->u.td_py_type
#define sipType_Qt_FindChildOption              sipModuleAPI_QtGui_QtCore->em_types[345]
#define sipEnum_Qt_FindChildOption              sipModuleAPI_QtGui_QtCore->em_types[345]->u.td_py_type
#define sipType_Qt_ScreenOrientation              sipModuleAPI_QtGui_QtCore->em_types[386]
#define sipEnum_Qt_ScreenOrientation              sipModuleAPI_QtGui_QtCore->em_types[386]->u.td_py_type
#define sipType_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[332]
#define sipEnum_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[332]->u.td_py_type
#define sipType_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[380]
#define sipEnum_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[380]->u.td_py_type
#define sipType_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[349]
#define sipEnum_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[349]->u.td_py_type
#define sipType_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[352]
#define sipEnum_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[352]->u.td_py_type
#define sipType_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[351]
#define sipEnum_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[351]->u.td_py_type
#define sipType_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[406]
#define sipEnum_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[406]->u.td_py_type
#define sipType_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[330]
#define sipEnum_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[330]->u.td_py_type
#define sipType_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[316]
#define sipEnum_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[316]->u.td_py_type
#define sipType_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[357]
#define sipEnum_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[357]->u.td_py_type
#define sipType_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[400]
#define sipEnum_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[400]->u.td_py_type
#define sipType_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[413]
#define sipEnum_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[413]->u.td_py_type
#define sipType_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[391]
#define sipEnum_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[391]->u.td_py_type
#define sipType_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[392]
#define sipEnum_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[392]->u.td_py_type
#define sipType_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[343]
#define sipEnum_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[343]->u.td_py_type
#define sipType_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[322]
#define sipEnum_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[322]->u.td_py_type
#define sipType_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[370]
#define sipEnum_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[370]->u.td_py_type
#define sipType_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[398]
#define sipEnum_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[398]->u.td_py_type
#define sipType_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[364]
#define sipEnum_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[364]->u.td_py_type
#define sipType_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[317]
#define sipEnum_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[317]->u.td_py_type
#define sipType_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[414]
#define sipEnum_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[414]->u.td_py_type
#define sipType_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[371]
#define sipEnum_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[371]->u.td_py_type
#define sipType_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[362]
#define sipEnum_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[362]->u.td_py_type
#define sipType_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[361]
#define sipEnum_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[361]->u.td_py_type
#define sipType_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[326]
#define sipEnum_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[326]->u.td_py_type
#define sipType_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[338]
#define sipEnum_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[338]->u.td_py_type
#define sipType_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[369]
#define sipEnum_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[369]->u.td_py_type
#define sipType_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[405]
#define sipEnum_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[405]->u.td_py_type
#define sipType_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[360]
#define sipEnum_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[360]->u.td_py_type
#define sipType_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[329]
#define sipEnum_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[329]->u.td_py_type
#define sipType_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[348]
#define sipEnum_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[348]->u.td_py_type
#define sipType_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[408]
#define sipEnum_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[408]->u.td_py_type
#define sipType_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[327]
#define sipEnum_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[327]->u.td_py_type
#define sipType_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[344]
#define sipEnum_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[344]->u.td_py_type
#define sipType_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[390]
#define sipEnum_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[390]->u.td_py_type
#define sipType_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[328]
#define sipEnum_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[328]->u.td_py_type
#define sipType_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[331]
#define sipEnum_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[331]->u.td_py_type
#define sipType_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[325]
#define sipEnum_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[325]->u.td_py_type
#define sipType_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[388]
#define sipEnum_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[388]->u.td_py_type
#define sipType_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[335]
#define sipEnum_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[335]->u.td_py_type
#define sipType_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[401]
#define sipEnum_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[401]->u.td_py_type
#define sipType_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[334]
#define sipEnum_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[334]->u.td_py_type
#define sipType_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[403]
#define sipEnum_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[403]->u.td_py_type
#define sipType_Qt_TimerType              sipModuleAPI_QtGui_QtCore->em_types[402]
#define sipEnum_Qt_TimerType              sipModuleAPI_QtGui_QtCore->em_types[402]->u.td_py_type
#define sipType_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[336]
#define sipEnum_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[336]->u.td_py_type
#define sipType_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[321]
#define sipEnum_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[321]->u.td_py_type
#define sipType_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[397]
#define sipEnum_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[397]->u.td_py_type
#define sipType_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[333]
#define sipEnum_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[333]->u.td_py_type
#define sipType_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[409]
#define sipEnum_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[409]->u.td_py_type
#define sipType_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[324]
#define sipEnum_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[324]->u.td_py_type
#define sipType_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[384]
#define sipEnum_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[384]->u.td_py_type
#define sipType_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[383]
#define sipEnum_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[383]->u.td_py_type
#define sipType_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[385]
#define sipEnum_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[385]->u.td_py_type
#define sipType_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[320]
#define sipEnum_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[320]->u.td_py_type
#define sipType_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[366]
#define sipEnum_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[366]->u.td_py_type
#define sipType_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[323]
#define sipEnum_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[323]->u.td_py_type
#define sipType_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[355]
#define sipEnum_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[355]->u.td_py_type
#define sipType_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[411]
#define sipEnum_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[411]->u.td_py_type
#define sipType_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[415]
#define sipEnum_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[415]->u.td_py_type
#define sipType_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[417]
#define sipEnum_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[417]->u.td_py_type
#define sipType_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[395]
#define sipEnum_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[395]->u.td_py_type
#define sipType_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[396]
#define sipEnum_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[396]->u.td_py_type
#define sipType_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[315]
#define sipEnum_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[315]->u.td_py_type
#define sipType_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[393]
#define sipEnum_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[393]->u.td_py_type
#define sipType_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[347]
#define sipEnum_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[347]->u.td_py_type
#define sipType_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[381]
#define sipEnum_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[381]->u.td_py_type
#define sipType_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[374]
#define sipEnum_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[374]->u.td_py_type
#define sipType_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[373]
#define sipEnum_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[373]->u.td_py_type
#define sipType_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[367]
#define sipEnum_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[367]->u.td_py_type
#define sipType_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[353]
#define sipEnum_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[353]->u.td_py_type

#define sipType_Qt_KeyboardModifiers              sipModuleAPI_QtGui_QtCore->em_types[368]
#define sipClass_Qt_KeyboardModifiers             sipModuleAPI_QtGui_QtCore->em_types[368]->u.td_wrapper_type

#define sipType_Qt_MouseButtons              sipModuleAPI_QtGui_QtCore->em_types[375]
#define sipClass_Qt_MouseButtons             sipModuleAPI_QtGui_QtCore->em_types[375]->u.td_wrapper_type

#define sipType_Qt_Orientations              sipModuleAPI_QtGui_QtCore->em_types[382]
#define sipClass_Qt_Orientations             sipModuleAPI_QtGui_QtCore->em_types[382]->u.td_wrapper_type

#define sipType_Qt_Alignment              sipModuleAPI_QtGui_QtCore->em_types[314]
#define sipClass_Qt_Alignment             sipModuleAPI_QtGui_QtCore->em_types[314]->u.td_wrapper_type

#define sipType_Qt_WindowFlags              sipModuleAPI_QtGui_QtCore->em_types[412]
#define sipClass_Qt_WindowFlags             sipModuleAPI_QtGui_QtCore->em_types[412]->u.td_wrapper_type

#define sipType_Qt_WindowStates              sipModuleAPI_QtGui_QtCore->em_types[416]
#define sipClass_Qt_WindowStates             sipModuleAPI_QtGui_QtCore->em_types[416]->u.td_wrapper_type

#define sipType_Qt_ImageConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[356]
#define sipClass_Qt_ImageConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[356]->u.td_wrapper_type

#define sipType_Qt_DockWidgetAreas              sipModuleAPI_QtGui_QtCore->em_types[337]
#define sipClass_Qt_DockWidgetAreas             sipModuleAPI_QtGui_QtCore->em_types[337]->u.td_wrapper_type

#define sipType_Qt_ToolBarAreas              sipModuleAPI_QtGui_QtCore->em_types[404]
#define sipClass_Qt_ToolBarAreas             sipModuleAPI_QtGui_QtCore->em_types[404]->u.td_wrapper_type

#define sipType_Qt_InputMethodQueries              sipModuleAPI_QtGui_QtCore->em_types[359]
#define sipClass_Qt_InputMethodQueries             sipModuleAPI_QtGui_QtCore->em_types[359]->u.td_wrapper_type

#define sipType_Qt_DropActions              sipModuleAPI_QtGui_QtCore->em_types[339]
#define sipClass_Qt_DropActions             sipModuleAPI_QtGui_QtCore->em_types[339]->u.td_wrapper_type

#define sipType_Qt_ItemFlags              sipModuleAPI_QtGui_QtCore->em_types[363]
#define sipClass_Qt_ItemFlags             sipModuleAPI_QtGui_QtCore->em_types[363]->u.td_wrapper_type

#define sipType_Qt_MatchFlags              sipModuleAPI_QtGui_QtCore->em_types[372]
#define sipClass_Qt_MatchFlags             sipModuleAPI_QtGui_QtCore->em_types[372]->u.td_wrapper_type

#define sipType_Qt_TextInteractionFlags              sipModuleAPI_QtGui_QtCore->em_types[399]
#define sipClass_Qt_TextInteractionFlags             sipModuleAPI_QtGui_QtCore->em_types[399]->u.td_wrapper_type

#define sipType_Qt_InputMethodHints              sipModuleAPI_QtGui_QtCore->em_types[358]
#define sipClass_Qt_InputMethodHints             sipModuleAPI_QtGui_QtCore->em_types[358]->u.td_wrapper_type

#define sipType_Qt_TouchPointStates              sipModuleAPI_QtGui_QtCore->em_types[407]
#define sipClass_Qt_TouchPointStates             sipModuleAPI_QtGui_QtCore->em_types[407]->u.td_wrapper_type

#define sipType_Qt_GestureFlags              sipModuleAPI_QtGui_QtCore->em_types[350]
#define sipClass_Qt_GestureFlags             sipModuleAPI_QtGui_QtCore->em_types[350]->u.td_wrapper_type

#define sipType_Qt_ScreenOrientations              sipModuleAPI_QtGui_QtCore->em_types[387]
#define sipClass_Qt_ScreenOrientations             sipModuleAPI_QtGui_QtCore->em_types[387]->u.td_wrapper_type

#define sipType_Qt_FindChildOptions              sipModuleAPI_QtGui_QtCore->em_types[346]
#define sipClass_Qt_FindChildOptions             sipModuleAPI_QtGui_QtCore->em_types[346]->u.td_wrapper_type

#define sipType_Qt_ApplicationStates              sipModuleAPI_QtGui_QtCore->em_types[319]
#define sipClass_Qt_ApplicationStates             sipModuleAPI_QtGui_QtCore->em_types[319]->u.td_wrapper_type

#define sipType_Qt_Edges              sipModuleAPI_QtGui_QtCore->em_types[341]
#define sipClass_Qt_Edges             sipModuleAPI_QtGui_QtCore->em_types[341]->u.td_wrapper_type

#define sipType_Qt_MouseEventFlags              sipModuleAPI_QtGui_QtCore->em_types[377]
#define sipClass_Qt_MouseEventFlags             sipModuleAPI_QtGui_QtCore->em_types[377]->u.td_wrapper_type

#define sipType_QObject              sipModuleAPI_QtGui_QtCore->em_types[164]
#define sipClass_QObject             sipModuleAPI_QtGui_QtCore->em_types[164]->u.td_wrapper_type

#define sipType_QAbstractAnimation              sipModuleAPI_QtGui_QtCore->em_types[0]
#define sipClass_QAbstractAnimation             sipModuleAPI_QtGui_QtCore->em_types[0]->u.td_wrapper_type

#define sipType_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]
#define sipEnum_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]->u.td_py_type
#define sipType_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]
#define sipEnum_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]->u.td_py_type
#define sipType_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]
#define sipEnum_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]->u.td_py_type

#define sipType_QAbstractEventDispatcher              sipModuleAPI_QtGui_QtCore->em_types[4]
#define sipClass_QAbstractEventDispatcher             sipModuleAPI_QtGui_QtCore->em_types[4]->u.td_wrapper_type

#define sipType_QAbstractEventDispatcher_TimerInfo              sipModuleAPI_QtGui_QtCore->em_types[5]
#define sipClass_QAbstractEventDispatcher_TimerInfo             sipModuleAPI_QtGui_QtCore->em_types[5]->u.td_wrapper_type

#define sipType_QModelIndex              sipModuleAPI_QtGui_QtCore->em_types[160]
#define sipClass_QModelIndex             sipModuleAPI_QtGui_QtCore->em_types[160]->u.td_wrapper_type

#define sipType_QPersistentModelIndex              sipModuleAPI_QtGui_QtCore->em_types[169]
#define sipClass_QPersistentModelIndex             sipModuleAPI_QtGui_QtCore->em_types[169]->u.td_wrapper_type

#define sipType_QAbstractItemModel              sipModuleAPI_QtGui_QtCore->em_types[6]
#define sipClass_QAbstractItemModel             sipModuleAPI_QtGui_QtCore->em_types[6]->u.td_wrapper_type

#define sipType_QAbstractItemModel_LayoutChangeHint              sipModuleAPI_QtGui_QtCore->em_types[7]
#define sipEnum_QAbstractItemModel_LayoutChangeHint              sipModuleAPI_QtGui_QtCore->em_types[7]->u.td_py_type

#define sipType_QAbstractTableModel              sipModuleAPI_QtGui_QtCore->em_types[12]
#define sipClass_QAbstractTableModel             sipModuleAPI_QtGui_QtCore->em_types[12]->u.td_wrapper_type

#define sipType_QAbstractListModel              sipModuleAPI_QtGui_QtCore->em_types[8]
#define sipClass_QAbstractListModel             sipModuleAPI_QtGui_QtCore->em_types[8]->u.td_wrapper_type

#define sipType_QAbstractNativeEventFilter              sipModuleAPI_QtGui_QtCore->em_types[9]
#define sipClass_QAbstractNativeEventFilter             sipModuleAPI_QtGui_QtCore->em_types[9]->u.td_wrapper_type

#define sipType_QAbstractProxyModel              sipModuleAPI_QtGui_QtCore->em_types[10]
#define sipClass_QAbstractProxyModel             sipModuleAPI_QtGui_QtCore->em_types[10]->u.td_wrapper_type

#define sipType_QAbstractState              sipModuleAPI_QtGui_QtCore->em_types[11]
#define sipClass_QAbstractState             sipModuleAPI_QtGui_QtCore->em_types[11]->u.td_wrapper_type

#define sipType_QAbstractTransition              sipModuleAPI_QtGui_QtCore->em_types[13]
#define sipClass_QAbstractTransition             sipModuleAPI_QtGui_QtCore->em_types[13]->u.td_wrapper_type

#define sipType_QAbstractTransition_TransitionType              sipModuleAPI_QtGui_QtCore->em_types[14]
#define sipEnum_QAbstractTransition_TransitionType              sipModuleAPI_QtGui_QtCore->em_types[14]->u.td_py_type

#define sipType_QAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[15]
#define sipClass_QAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[15]->u.td_wrapper_type

#define sipType_QBasicTimer              sipModuleAPI_QtGui_QtCore->em_types[16]
#define sipClass_QBasicTimer             sipModuleAPI_QtGui_QtCore->em_types[16]->u.td_wrapper_type

#define sipType_QBitArray              sipModuleAPI_QtGui_QtCore->em_types[17]
#define sipClass_QBitArray             sipModuleAPI_QtGui_QtCore->em_types[17]->u.td_wrapper_type

#define sipType_QIODevice              sipModuleAPI_QtGui_QtCore->em_types[80]
#define sipClass_QIODevice             sipModuleAPI_QtGui_QtCore->em_types[80]->u.td_wrapper_type

#define sipType_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[82]
#define sipEnum_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[82]->u.td_py_type

#define sipType_QBuffer              sipModuleAPI_QtGui_QtCore->em_types[18]
#define sipClass_QBuffer             sipModuleAPI_QtGui_QtCore->em_types[18]->u.td_wrapper_type

#define sipType_QByteArray              sipModuleAPI_QtGui_QtCore->em_types[19]
#define sipClass_QByteArray             sipModuleAPI_QtGui_QtCore->em_types[19]->u.td_wrapper_type

#define sipType_QByteArray_Base64Option              sipModuleAPI_QtGui_QtCore->em_types[20]
#define sipEnum_QByteArray_Base64Option              sipModuleAPI_QtGui_QtCore->em_types[20]->u.td_py_type

#define sipType_QByteArray_Base64Options              sipModuleAPI_QtGui_QtCore->em_types[21]
#define sipClass_QByteArray_Base64Options             sipModuleAPI_QtGui_QtCore->em_types[21]->u.td_wrapper_type

#define sipType_QByteArrayMatcher              sipModuleAPI_QtGui_QtCore->em_types[22]
#define sipClass_QByteArrayMatcher             sipModuleAPI_QtGui_QtCore->em_types[22]->u.td_wrapper_type

#define sipType_QCollatorSortKey              sipModuleAPI_QtGui_QtCore->em_types[26]
#define sipClass_QCollatorSortKey             sipModuleAPI_QtGui_QtCore->em_types[26]->u.td_wrapper_type

#define sipType_QCollator              sipModuleAPI_QtGui_QtCore->em_types[25]
#define sipClass_QCollator             sipModuleAPI_QtGui_QtCore->em_types[25]->u.td_wrapper_type

#define sipType_QCommandLineOption              sipModuleAPI_QtGui_QtCore->em_types[27]
#define sipClass_QCommandLineOption             sipModuleAPI_QtGui_QtCore->em_types[27]->u.td_wrapper_type

#define sipType_QCommandLineParser              sipModuleAPI_QtGui_QtCore->em_types[28]
#define sipClass_QCommandLineParser             sipModuleAPI_QtGui_QtCore->em_types[28]->u.td_wrapper_type

#define sipType_QCommandLineParser_OptionsAfterPositionalArgumentsMode              sipModuleAPI_QtGui_QtCore->em_types[29]
#define sipEnum_QCommandLineParser_OptionsAfterPositionalArgumentsMode              sipModuleAPI_QtGui_QtCore->em_types[29]->u.td_py_type
#define sipType_QCommandLineParser_SingleDashWordOptionMode              sipModuleAPI_QtGui_QtCore->em_types[30]
#define sipEnum_QCommandLineParser_SingleDashWordOptionMode              sipModuleAPI_QtGui_QtCore->em_types[30]->u.td_py_type

#define sipType_QCoreApplication              sipModuleAPI_QtGui_QtCore->em_types[31]
#define sipClass_QCoreApplication             sipModuleAPI_QtGui_QtCore->em_types[31]->u.td_wrapper_type

#define sipType_QEvent              sipModuleAPI_QtGui_QtCore->em_types[55]
#define sipClass_QEvent             sipModuleAPI_QtGui_QtCore->em_types[55]->u.td_wrapper_type

#define sipType_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[56]
#define sipEnum_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[56]->u.td_py_type

#define sipType_QTimerEvent              sipModuleAPI_QtGui_QtCore->em_types[274]
#define sipClass_QTimerEvent             sipModuleAPI_QtGui_QtCore->em_types[274]->u.td_wrapper_type

#define sipType_QChildEvent              sipModuleAPI_QtGui_QtCore->em_types[24]
#define sipClass_QChildEvent             sipModuleAPI_QtGui_QtCore->em_types[24]->u.td_wrapper_type

#define sipType_QDynamicPropertyChangeEvent              sipModuleAPI_QtGui_QtCore->em_types[50]
#define sipClass_QDynamicPropertyChangeEvent             sipModuleAPI_QtGui_QtCore->em_types[50]->u.td_wrapper_type

#define sipType_QCryptographicHash              sipModuleAPI_QtGui_QtCore->em_types[32]
#define sipClass_QCryptographicHash             sipModuleAPI_QtGui_QtCore->em_types[32]->u.td_wrapper_type

#define sipType_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[33]
#define sipEnum_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[33]->u.td_py_type

#define sipType_QDataStream              sipModuleAPI_QtGui_QtCore->em_types[34]
#define sipClass_QDataStream             sipModuleAPI_QtGui_QtCore->em_types[34]->u.td_wrapper_type

#define sipType_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[36]
#define sipEnum_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[36]->u.td_py_type
#define sipType_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[37]
#define sipEnum_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[37]->u.td_py_type
#define sipType_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[35]
#define sipEnum_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[35]->u.td_py_type
#define sipType_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[38]
#define sipEnum_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[38]->u.td_py_type

#define sipType_QDate              sipModuleAPI_QtGui_QtCore->em_types[39]
#define sipClass_QDate             sipModuleAPI_QtGui_QtCore->em_types[39]->u.td_wrapper_type

#define sipType_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[40]
#define sipEnum_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[40]->u.td_py_type

#define sipType_QTime              sipModuleAPI_QtGui_QtCore->em_types[264]
#define sipClass_QTime             sipModuleAPI_QtGui_QtCore->em_types[264]->u.td_wrapper_type

#define sipType_QDateTime              sipModuleAPI_QtGui_QtCore->em_types[41]
#define sipClass_QDateTime             sipModuleAPI_QtGui_QtCore->em_types[41]->u.td_wrapper_type

#define sipType_QDir              sipModuleAPI_QtGui_QtCore->em_types[42]
#define sipClass_QDir             sipModuleAPI_QtGui_QtCore->em_types[42]->u.td_wrapper_type

#define sipType_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[45]
#define sipEnum_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[45]->u.td_py_type
#define sipType_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[43]
#define sipEnum_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[43]->u.td_py_type

#define sipType_QDir_Filters              sipModuleAPI_QtGui_QtCore->em_types[44]
#define sipClass_QDir_Filters             sipModuleAPI_QtGui_QtCore->em_types[44]->u.td_wrapper_type

#define sipType_QDir_SortFlags              sipModuleAPI_QtGui_QtCore->em_types[46]
#define sipClass_QDir_SortFlags             sipModuleAPI_QtGui_QtCore->em_types[46]->u.td_wrapper_type

#define sipType_QDirIterator              sipModuleAPI_QtGui_QtCore->em_types[47]
#define sipClass_QDirIterator             sipModuleAPI_QtGui_QtCore->em_types[47]->u.td_wrapper_type

#define sipType_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[48]
#define sipEnum_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[48]->u.td_py_type

#define sipType_QDirIterator_IteratorFlags              sipModuleAPI_QtGui_QtCore->em_types[49]
#define sipClass_QDirIterator_IteratorFlags             sipModuleAPI_QtGui_QtCore->em_types[49]->u.td_wrapper_type

#define sipType_QEasingCurve              sipModuleAPI_QtGui_QtCore->em_types[51]
#define sipClass_QEasingCurve             sipModuleAPI_QtGui_QtCore->em_types[51]->u.td_wrapper_type

#define sipType_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[52]
#define sipEnum_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[52]->u.td_py_type

#define sipType_QElapsedTimer              sipModuleAPI_QtGui_QtCore->em_types[53]
#define sipClass_QElapsedTimer             sipModuleAPI_QtGui_QtCore->em_types[53]->u.td_wrapper_type

#define sipType_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[54]
#define sipEnum_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[54]->u.td_py_type

#define sipType_QEventLoop              sipModuleAPI_QtGui_QtCore->em_types[57]
#define sipClass_QEventLoop             sipModuleAPI_QtGui_QtCore->em_types[57]->u.td_wrapper_type

#define sipType_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[58]
#define sipEnum_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[58]->u.td_py_type

#define sipType_QEventLoop_ProcessEventsFlags              sipModuleAPI_QtGui_QtCore->em_types[59]
#define sipClass_QEventLoop_ProcessEventsFlags             sipModuleAPI_QtGui_QtCore->em_types[59]->u.td_wrapper_type

#define sipType_QEventLoopLocker              sipModuleAPI_QtGui_QtCore->em_types[60]
#define sipClass_QEventLoopLocker             sipModuleAPI_QtGui_QtCore->em_types[60]->u.td_wrapper_type

#define sipType_QEventTransition              sipModuleAPI_QtGui_QtCore->em_types[61]
#define sipClass_QEventTransition             sipModuleAPI_QtGui_QtCore->em_types[61]->u.td_wrapper_type

#define sipType_QFileDevice              sipModuleAPI_QtGui_QtCore->em_types[63]
#define sipClass_QFileDevice             sipModuleAPI_QtGui_QtCore->em_types[63]->u.td_wrapper_type

#define sipType_QFileDevice_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[67]
#define sipEnum_QFileDevice_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[67]->u.td_py_type
#define sipType_QFileDevice_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[65]
#define sipEnum_QFileDevice_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[65]->u.td_py_type
#define sipType_QFileDevice_Permission              sipModuleAPI_QtGui_QtCore->em_types[68]
#define sipEnum_QFileDevice_Permission              sipModuleAPI_QtGui_QtCore->em_types[68]->u.td_py_type
#define sipType_QFileDevice_FileError              sipModuleAPI_QtGui_QtCore->em_types[64]
#define sipEnum_QFileDevice_FileError              sipModuleAPI_QtGui_QtCore->em_types[64]->u.td_py_type

#define sipType_QFile              sipModuleAPI_QtGui_QtCore->em_types[62]
#define sipClass_QFile             sipModuleAPI_QtGui_QtCore->em_types[62]->u.td_wrapper_type

#define sipType_QFileDevice_Permissions              sipModuleAPI_QtGui_QtCore->em_types[69]
#define sipClass_QFileDevice_Permissions             sipModuleAPI_QtGui_QtCore->em_types[69]->u.td_wrapper_type

#define sipType_QFileDevice_FileHandleFlags              sipModuleAPI_QtGui_QtCore->em_types[66]
#define sipClass_QFileDevice_FileHandleFlags             sipModuleAPI_QtGui_QtCore->em_types[66]->u.td_wrapper_type

#define sipType_QFileInfo              sipModuleAPI_QtGui_QtCore->em_types[70]
#define sipClass_QFileInfo             sipModuleAPI_QtGui_QtCore->em_types[70]->u.td_wrapper_type

#define sipType_QFileSelector              sipModuleAPI_QtGui_QtCore->em_types[71]
#define sipClass_QFileSelector             sipModuleAPI_QtGui_QtCore->em_types[71]->u.td_wrapper_type

#define sipType_QFileSystemWatcher              sipModuleAPI_QtGui_QtCore->em_types[72]
#define sipClass_QFileSystemWatcher             sipModuleAPI_QtGui_QtCore->em_types[72]->u.td_wrapper_type

#define sipType_QFinalState              sipModuleAPI_QtGui_QtCore->em_types[73]
#define sipClass_QFinalState             sipModuleAPI_QtGui_QtCore->em_types[73]->u.td_wrapper_type

#define sipType_QHistoryState              sipModuleAPI_QtGui_QtCore->em_types[78]
#define sipClass_QHistoryState             sipModuleAPI_QtGui_QtCore->em_types[78]->u.td_wrapper_type

#define sipType_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[79]
#define sipEnum_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[79]->u.td_py_type

#define sipType_QIdentityProxyModel              sipModuleAPI_QtGui_QtCore->em_types[83]
#define sipClass_QIdentityProxyModel             sipModuleAPI_QtGui_QtCore->em_types[83]->u.td_wrapper_type

#define sipType_QIODevice_OpenMode              sipModuleAPI_QtGui_QtCore->em_types[81]
#define sipClass_QIODevice_OpenMode             sipModuleAPI_QtGui_QtCore->em_types[81]->u.td_wrapper_type

#define sipType_QItemSelectionRange              sipModuleAPI_QtGui_QtCore->em_types[88]
#define sipClass_QItemSelectionRange             sipModuleAPI_QtGui_QtCore->em_types[88]->u.td_wrapper_type

#define sipType_QItemSelectionModel              sipModuleAPI_QtGui_QtCore->em_types[85]
#define sipClass_QItemSelectionModel             sipModuleAPI_QtGui_QtCore->em_types[85]->u.td_wrapper_type

#define sipType_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui_QtCore->em_types[86]
#define sipEnum_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui_QtCore->em_types[86]->u.td_py_type

#define sipType_QItemSelectionModel_SelectionFlags              sipModuleAPI_QtGui_QtCore->em_types[87]
#define sipClass_QItemSelectionModel_SelectionFlags             sipModuleAPI_QtGui_QtCore->em_types[87]->u.td_wrapper_type

#define sipType_QItemSelection              sipModuleAPI_QtGui_QtCore->em_types[84]
#define sipClass_QItemSelection             sipModuleAPI_QtGui_QtCore->em_types[84]->u.td_wrapper_type

#define sipType_QJsonParseError              sipModuleAPI_QtGui_QtCore->em_types[94]
#define sipClass_QJsonParseError             sipModuleAPI_QtGui_QtCore->em_types[94]->u.td_wrapper_type

#define sipType_QJsonParseError_ParseError              sipModuleAPI_QtGui_QtCore->em_types[95]
#define sipEnum_QJsonParseError_ParseError              sipModuleAPI_QtGui_QtCore->em_types[95]->u.td_py_type

#define sipType_QJsonDocument              sipModuleAPI_QtGui_QtCore->em_types[90]
#define sipClass_QJsonDocument             sipModuleAPI_QtGui_QtCore->em_types[90]->u.td_wrapper_type

#define sipType_QJsonDocument_JsonFormat              sipModuleAPI_QtGui_QtCore->em_types[92]
#define sipEnum_QJsonDocument_JsonFormat              sipModuleAPI_QtGui_QtCore->em_types[92]->u.td_py_type
#define sipType_QJsonDocument_DataValidation              sipModuleAPI_QtGui_QtCore->em_types[91]
#define sipEnum_QJsonDocument_DataValidation              sipModuleAPI_QtGui_QtCore->em_types[91]->u.td_py_type

#define sipType_QJsonValue              sipModuleAPI_QtGui_QtCore->em_types[96]
#define sipClass_QJsonValue             sipModuleAPI_QtGui_QtCore->em_types[96]->u.td_wrapper_type

#define sipType_QJsonValue_Type              sipModuleAPI_QtGui_QtCore->em_types[97]
#define sipEnum_QJsonValue_Type              sipModuleAPI_QtGui_QtCore->em_types[97]->u.td_py_type

#define sipType_QLibrary              sipModuleAPI_QtGui_QtCore->em_types[98]
#define sipClass_QLibrary             sipModuleAPI_QtGui_QtCore->em_types[98]->u.td_wrapper_type

#define sipType_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[99]
#define sipEnum_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[99]->u.td_py_type

#define sipType_QLibrary_LoadHints              sipModuleAPI_QtGui_QtCore->em_types[100]
#define sipClass_QLibrary_LoadHints             sipModuleAPI_QtGui_QtCore->em_types[100]->u.td_wrapper_type

#define sipType_QLibraryInfo              sipModuleAPI_QtGui_QtCore->em_types[101]
#define sipClass_QLibraryInfo             sipModuleAPI_QtGui_QtCore->em_types[101]->u.td_wrapper_type

#define sipType_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[102]
#define sipEnum_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[102]->u.td_py_type

#define sipType_QLine              sipModuleAPI_QtGui_QtCore->em_types[103]
#define sipClass_QLine             sipModuleAPI_QtGui_QtCore->em_types[103]->u.td_wrapper_type

#define sipType_QLineF              sipModuleAPI_QtGui_QtCore->em_types[104]
#define sipClass_QLineF             sipModuleAPI_QtGui_QtCore->em_types[104]->u.td_wrapper_type

#define sipType_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[105]
#define sipEnum_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[105]->u.td_py_type

#define sipType_QLocale              sipModuleAPI_QtGui_QtCore->em_types[126]
#define sipClass_QLocale             sipModuleAPI_QtGui_QtCore->em_types[126]->u.td_wrapper_type

#define sipType_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[134]
#define sipEnum_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[134]->u.td_py_type
#define sipType_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[128]
#define sipEnum_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[128]->u.td_py_type
#define sipType_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[135]
#define sipEnum_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[135]->u.td_py_type
#define sipType_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[131]
#define sipEnum_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[131]->u.td_py_type
#define sipType_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[129]
#define sipEnum_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[129]->u.td_py_type
#define sipType_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[132]
#define sipEnum_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[132]->u.td_py_type
#define sipType_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[127]
#define sipEnum_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[127]->u.td_py_type
#define sipType_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[130]
#define sipEnum_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[130]->u.td_py_type

#define sipType_QLocale_NumberOptions              sipModuleAPI_QtGui_QtCore->em_types[133]
#define sipClass_QLocale_NumberOptions             sipModuleAPI_QtGui_QtCore->em_types[133]->u.td_wrapper_type

#define sipType_QLockFile              sipModuleAPI_QtGui_QtCore->em_types[136]
#define sipClass_QLockFile             sipModuleAPI_QtGui_QtCore->em_types[136]->u.td_wrapper_type

#define sipType_QLockFile_LockError              sipModuleAPI_QtGui_QtCore->em_types[137]
#define sipEnum_QLockFile_LockError              sipModuleAPI_QtGui_QtCore->em_types[137]->u.td_py_type

#define sipType_QMessageLogContext              sipModuleAPI_QtGui_QtCore->em_types[143]
#define sipClass_QMessageLogContext             sipModuleAPI_QtGui_QtCore->em_types[143]->u.td_wrapper_type

#define sipType_QMessageLogger              sipModuleAPI_QtGui_QtCore->em_types[144]
#define sipClass_QMessageLogger             sipModuleAPI_QtGui_QtCore->em_types[144]->u.td_wrapper_type

#define sipType_QMargins              sipModuleAPI_QtGui_QtCore->em_types[140]
#define sipClass_QMargins             sipModuleAPI_QtGui_QtCore->em_types[140]->u.td_wrapper_type

#define sipType_QMarginsF              sipModuleAPI_QtGui_QtCore->em_types[141]
#define sipClass_QMarginsF             sipModuleAPI_QtGui_QtCore->em_types[141]->u.td_wrapper_type

#define sipType_QMessageAuthenticationCode              sipModuleAPI_QtGui_QtCore->em_types[142]
#define sipClass_QMessageAuthenticationCode             sipModuleAPI_QtGui_QtCore->em_types[142]->u.td_wrapper_type

#define sipType_QMetaMethod              sipModuleAPI_QtGui_QtCore->em_types[147]
#define sipClass_QMetaMethod             sipModuleAPI_QtGui_QtCore->em_types[147]->u.td_wrapper_type

#define sipType_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[149]
#define sipEnum_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[149]->u.td_py_type
#define sipType_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[148]
#define sipEnum_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[148]->u.td_py_type

#define sipType_QMetaEnum              sipModuleAPI_QtGui_QtCore->em_types[146]
#define sipClass_QMetaEnum             sipModuleAPI_QtGui_QtCore->em_types[146]->u.td_wrapper_type

#define sipType_QMetaProperty              sipModuleAPI_QtGui_QtCore->em_types[151]
#define sipClass_QMetaProperty             sipModuleAPI_QtGui_QtCore->em_types[151]->u.td_wrapper_type

#define sipType_QMetaClassInfo              sipModuleAPI_QtGui_QtCore->em_types[145]
#define sipClass_QMetaClassInfo             sipModuleAPI_QtGui_QtCore->em_types[145]->u.td_wrapper_type

#define sipType_QMetaType              sipModuleAPI_QtGui_QtCore->em_types[152]
#define sipClass_QMetaType             sipModuleAPI_QtGui_QtCore->em_types[152]->u.td_wrapper_type

#define sipType_QMetaType_TypeFlag              sipModuleAPI_QtGui_QtCore->em_types[154]
#define sipEnum_QMetaType_TypeFlag              sipModuleAPI_QtGui_QtCore->em_types[154]->u.td_py_type
#define sipType_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[153]
#define sipEnum_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[153]->u.td_py_type

#define sipType_QMetaType_TypeFlags              sipModuleAPI_QtGui_QtCore->em_types[155]
#define sipClass_QMetaType_TypeFlags             sipModuleAPI_QtGui_QtCore->em_types[155]->u.td_wrapper_type

#define sipType_QMimeData              sipModuleAPI_QtGui_QtCore->em_types[156]
#define sipClass_QMimeData             sipModuleAPI_QtGui_QtCore->em_types[156]->u.td_wrapper_type

#define sipType_QMimeDatabase              sipModuleAPI_QtGui_QtCore->em_types[157]
#define sipClass_QMimeDatabase             sipModuleAPI_QtGui_QtCore->em_types[157]->u.td_wrapper_type

#define sipType_QMimeDatabase_MatchMode              sipModuleAPI_QtGui_QtCore->em_types[158]
#define sipEnum_QMimeDatabase_MatchMode              sipModuleAPI_QtGui_QtCore->em_types[158]->u.td_py_type

#define sipType_QMimeType              sipModuleAPI_QtGui_QtCore->em_types[159]
#define sipClass_QMimeType             sipModuleAPI_QtGui_QtCore->em_types[159]->u.td_wrapper_type

#define sipType_QMutexLocker              sipModuleAPI_QtGui_QtCore->em_types[163]
#define sipClass_QMutexLocker             sipModuleAPI_QtGui_QtCore->em_types[163]->u.td_wrapper_type

#define sipType_QMutex              sipModuleAPI_QtGui_QtCore->em_types[161]
#define sipClass_QMutex             sipModuleAPI_QtGui_QtCore->em_types[161]->u.td_wrapper_type

#define sipType_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[162]
#define sipEnum_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[162]->u.td_py_type

#define sipType_QSignalBlocker              sipModuleAPI_QtGui_QtCore->em_types[211]
#define sipClass_QSignalBlocker             sipModuleAPI_QtGui_QtCore->em_types[211]->u.td_wrapper_type

#define sipType_QObjectCleanupHandler              sipModuleAPI_QtGui_QtCore->em_types[165]
#define sipClass_QObjectCleanupHandler             sipModuleAPI_QtGui_QtCore->em_types[165]->u.td_wrapper_type

#define sipType_QMetaObject              sipModuleAPI_QtGui_QtCore->em_types[150]
#define sipClass_QMetaObject             sipModuleAPI_QtGui_QtCore->em_types[150]->u.td_wrapper_type

#define sipType_QGenericArgument              sipModuleAPI_QtGui_QtCore->em_types[74]
#define sipClass_QGenericArgument             sipModuleAPI_QtGui_QtCore->em_types[74]->u.td_wrapper_type

#define sipType_QGenericReturnArgument              sipModuleAPI_QtGui_QtCore->em_types[75]
#define sipClass_QGenericReturnArgument             sipModuleAPI_QtGui_QtCore->em_types[75]->u.td_wrapper_type

#define sipType_QParallelAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[167]
#define sipClass_QParallelAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[167]->u.td_wrapper_type

#define sipType_QPauseAnimation              sipModuleAPI_QtGui_QtCore->em_types[168]
#define sipClass_QPauseAnimation             sipModuleAPI_QtGui_QtCore->em_types[168]->u.td_wrapper_type

#define sipType_QVariantAnimation              sipModuleAPI_QtGui_QtCore->em_types[290]
#define sipClass_QVariantAnimation             sipModuleAPI_QtGui_QtCore->em_types[290]->u.td_wrapper_type

#define sipType_QPropertyAnimation              sipModuleAPI_QtGui_QtCore->em_types[181]
#define sipClass_QPropertyAnimation             sipModuleAPI_QtGui_QtCore->em_types[181]->u.td_wrapper_type

#define sipType_QPluginLoader              sipModuleAPI_QtGui_QtCore->em_types[170]
#define sipClass_QPluginLoader             sipModuleAPI_QtGui_QtCore->em_types[170]->u.td_wrapper_type

#define sipType_QPoint              sipModuleAPI_QtGui_QtCore->em_types[171]
#define sipClass_QPoint             sipModuleAPI_QtGui_QtCore->em_types[171]->u.td_wrapper_type

#define sipType_QPointF              sipModuleAPI_QtGui_QtCore->em_types[172]
#define sipClass_QPointF             sipModuleAPI_QtGui_QtCore->em_types[172]->u.td_wrapper_type

#define sipType_QProcess              sipModuleAPI_QtGui_QtCore->em_types[173]
#define sipClass_QProcess             sipModuleAPI_QtGui_QtCore->em_types[173]->u.td_wrapper_type

#define sipType_QProcess_InputChannelMode              sipModuleAPI_QtGui_QtCore->em_types[175]
#define sipEnum_QProcess_InputChannelMode              sipModuleAPI_QtGui_QtCore->em_types[175]->u.td_py_type
#define sipType_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[177]
#define sipEnum_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[177]->u.td_py_type
#define sipType_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[176]
#define sipEnum_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[176]->u.td_py_type
#define sipType_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[179]
#define sipEnum_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[179]->u.td_py_type
#define sipType_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[178]
#define sipEnum_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[178]->u.td_py_type
#define sipType_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[174]
#define sipEnum_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[174]->u.td_py_type

#define sipType_QProcessEnvironment              sipModuleAPI_QtGui_QtCore->em_types[180]
#define sipClass_QProcessEnvironment             sipModuleAPI_QtGui_QtCore->em_types[180]->u.td_wrapper_type

#define sipType_QReadWriteLock              sipModuleAPI_QtGui_QtCore->em_types[183]
#define sipClass_QReadWriteLock             sipModuleAPI_QtGui_QtCore->em_types[183]->u.td_wrapper_type

#define sipType_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[184]
#define sipEnum_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[184]->u.td_py_type

#define sipType_QReadLocker              sipModuleAPI_QtGui_QtCore->em_types[182]
#define sipClass_QReadLocker             sipModuleAPI_QtGui_QtCore->em_types[182]->u.td_wrapper_type

#define sipType_QWriteLocker              sipModuleAPI_QtGui_QtCore->em_types[301]
#define sipClass_QWriteLocker             sipModuleAPI_QtGui_QtCore->em_types[301]->u.td_wrapper_type

#define sipType_QRect              sipModuleAPI_QtGui_QtCore->em_types[185]
#define sipClass_QRect             sipModuleAPI_QtGui_QtCore->em_types[185]->u.td_wrapper_type

#define sipType_QRectF              sipModuleAPI_QtGui_QtCore->em_types[186]
#define sipClass_QRectF             sipModuleAPI_QtGui_QtCore->em_types[186]->u.td_wrapper_type

#define sipType_QRegExp              sipModuleAPI_QtGui_QtCore->em_types[187]
#define sipClass_QRegExp             sipModuleAPI_QtGui_QtCore->em_types[187]->u.td_wrapper_type

#define sipType_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[188]
#define sipEnum_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[188]->u.td_py_type
#define sipType_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[189]
#define sipEnum_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[189]->u.td_py_type

#define sipType_QRegularExpression              sipModuleAPI_QtGui_QtCore->em_types[190]
#define sipClass_QRegularExpression             sipModuleAPI_QtGui_QtCore->em_types[190]->u.td_wrapper_type

#define sipType_QRegularExpression_MatchOption              sipModuleAPI_QtGui_QtCore->em_types[191]
#define sipEnum_QRegularExpression_MatchOption              sipModuleAPI_QtGui_QtCore->em_types[191]->u.td_py_type
#define sipType_QRegularExpression_MatchType              sipModuleAPI_QtGui_QtCore->em_types[193]
#define sipEnum_QRegularExpression_MatchType              sipModuleAPI_QtGui_QtCore->em_types[193]->u.td_py_type
#define sipType_QRegularExpression_PatternOption              sipModuleAPI_QtGui_QtCore->em_types[194]
#define sipEnum_QRegularExpression_PatternOption              sipModuleAPI_QtGui_QtCore->em_types[194]->u.td_py_type

#define sipType_QRegularExpression_PatternOptions              sipModuleAPI_QtGui_QtCore->em_types[195]
#define sipClass_QRegularExpression_PatternOptions             sipModuleAPI_QtGui_QtCore->em_types[195]->u.td_wrapper_type

#define sipType_QRegularExpression_MatchOptions              sipModuleAPI_QtGui_QtCore->em_types[192]
#define sipClass_QRegularExpression_MatchOptions             sipModuleAPI_QtGui_QtCore->em_types[192]->u.td_wrapper_type

#define sipType_QRegularExpressionMatch              sipModuleAPI_QtGui_QtCore->em_types[196]
#define sipClass_QRegularExpressionMatch             sipModuleAPI_QtGui_QtCore->em_types[196]->u.td_wrapper_type

#define sipType_QRegularExpressionMatchIterator              sipModuleAPI_QtGui_QtCore->em_types[197]
#define sipClass_QRegularExpressionMatchIterator             sipModuleAPI_QtGui_QtCore->em_types[197]->u.td_wrapper_type

#define sipType_QResource              sipModuleAPI_QtGui_QtCore->em_types[198]
#define sipClass_QResource             sipModuleAPI_QtGui_QtCore->em_types[198]->u.td_wrapper_type

#define sipType_QRunnable              sipModuleAPI_QtGui_QtCore->em_types[199]
#define sipClass_QRunnable             sipModuleAPI_QtGui_QtCore->em_types[199]->u.td_wrapper_type

#define sipType_QSaveFile              sipModuleAPI_QtGui_QtCore->em_types[200]
#define sipClass_QSaveFile             sipModuleAPI_QtGui_QtCore->em_types[200]->u.td_wrapper_type

#define sipType_QSemaphore              sipModuleAPI_QtGui_QtCore->em_types[201]
#define sipClass_QSemaphore             sipModuleAPI_QtGui_QtCore->em_types[201]->u.td_wrapper_type

#define sipType_QSequentialAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[202]
#define sipClass_QSequentialAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[202]->u.td_wrapper_type

#define sipType_QSettings              sipModuleAPI_QtGui_QtCore->em_types[204]
#define sipClass_QSettings             sipModuleAPI_QtGui_QtCore->em_types[204]->u.td_wrapper_type

#define sipType_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[206]
#define sipEnum_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[206]->u.td_py_type
#define sipType_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[205]
#define sipEnum_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[205]->u.td_py_type
#define sipType_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[207]
#define sipEnum_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[207]->u.td_py_type

#define sipType_QSharedMemory              sipModuleAPI_QtGui_QtCore->em_types[208]
#define sipClass_QSharedMemory             sipModuleAPI_QtGui_QtCore->em_types[208]->u.td_wrapper_type

#define sipType_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[210]
#define sipEnum_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[210]->u.td_py_type
#define sipType_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[209]
#define sipEnum_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[209]->u.td_py_type

#define sipType_QSignalMapper              sipModuleAPI_QtGui_QtCore->em_types[212]
#define sipClass_QSignalMapper             sipModuleAPI_QtGui_QtCore->em_types[212]->u.td_wrapper_type

#define sipType_QSignalTransition              sipModuleAPI_QtGui_QtCore->em_types[213]
#define sipClass_QSignalTransition             sipModuleAPI_QtGui_QtCore->em_types[213]->u.td_wrapper_type

#define sipType_QSize              sipModuleAPI_QtGui_QtCore->em_types[214]
#define sipClass_QSize             sipModuleAPI_QtGui_QtCore->em_types[214]->u.td_wrapper_type

#define sipType_QSizeF              sipModuleAPI_QtGui_QtCore->em_types[215]
#define sipClass_QSizeF             sipModuleAPI_QtGui_QtCore->em_types[215]->u.td_wrapper_type

#define sipType_QSocketNotifier              sipModuleAPI_QtGui_QtCore->em_types[216]
#define sipClass_QSocketNotifier             sipModuleAPI_QtGui_QtCore->em_types[216]->u.td_wrapper_type

#define sipType_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[217]
#define sipEnum_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[217]->u.td_py_type

#define sipType_QSortFilterProxyModel              sipModuleAPI_QtGui_QtCore->em_types[218]
#define sipClass_QSortFilterProxyModel             sipModuleAPI_QtGui_QtCore->em_types[218]->u.td_wrapper_type

#define sipType_QStandardPaths              sipModuleAPI_QtGui_QtCore->em_types[219]
#define sipClass_QStandardPaths             sipModuleAPI_QtGui_QtCore->em_types[219]->u.td_wrapper_type

#define sipType_QStandardPaths_LocateOption              sipModuleAPI_QtGui_QtCore->em_types[220]
#define sipEnum_QStandardPaths_LocateOption              sipModuleAPI_QtGui_QtCore->em_types[220]->u.td_py_type
#define sipType_QStandardPaths_StandardLocation              sipModuleAPI_QtGui_QtCore->em_types[222]
#define sipEnum_QStandardPaths_StandardLocation              sipModuleAPI_QtGui_QtCore->em_types[222]->u.td_py_type

#define sipType_QStandardPaths_LocateOptions              sipModuleAPI_QtGui_QtCore->em_types[221]
#define sipClass_QStandardPaths_LocateOptions             sipModuleAPI_QtGui_QtCore->em_types[221]->u.td_wrapper_type

#define sipType_QState              sipModuleAPI_QtGui_QtCore->em_types[223]
#define sipClass_QState             sipModuleAPI_QtGui_QtCore->em_types[223]->u.td_wrapper_type

#define sipType_QState_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[225]
#define sipEnum_QState_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[225]->u.td_py_type
#define sipType_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[224]
#define sipEnum_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[224]->u.td_py_type

#define sipType_QStateMachine              sipModuleAPI_QtGui_QtCore->em_types[226]
#define sipClass_QStateMachine             sipModuleAPI_QtGui_QtCore->em_types[226]->u.td_wrapper_type

#define sipType_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[227]
#define sipEnum_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[227]->u.td_py_type
#define sipType_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[228]
#define sipEnum_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[228]->u.td_py_type

#define sipType_QStateMachine_SignalEvent              sipModuleAPI_QtGui_QtCore->em_types[229]
#define sipClass_QStateMachine_SignalEvent             sipModuleAPI_QtGui_QtCore->em_types[229]->u.td_wrapper_type

#define sipType_QStateMachine_WrappedEvent              sipModuleAPI_QtGui_QtCore->em_types[230]
#define sipClass_QStateMachine_WrappedEvent             sipModuleAPI_QtGui_QtCore->em_types[230]->u.td_wrapper_type

#define sipType_QStorageInfo              sipModuleAPI_QtGui_QtCore->em_types[231]
#define sipClass_QStorageInfo             sipModuleAPI_QtGui_QtCore->em_types[231]->u.td_wrapper_type

#define sipType_QStringListModel              sipModuleAPI_QtGui_QtCore->em_types[234]
#define sipClass_QStringListModel             sipModuleAPI_QtGui_QtCore->em_types[234]->u.td_wrapper_type

#define sipType_QSystemSemaphore              sipModuleAPI_QtGui_QtCore->em_types[239]
#define sipClass_QSystemSemaphore             sipModuleAPI_QtGui_QtCore->em_types[239]->u.td_wrapper_type

#define sipType_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[241]
#define sipEnum_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[241]->u.td_py_type
#define sipType_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[240]
#define sipEnum_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[240]->u.td_py_type

#define sipType_QTemporaryDir              sipModuleAPI_QtGui_QtCore->em_types[242]
#define sipClass_QTemporaryDir             sipModuleAPI_QtGui_QtCore->em_types[242]->u.td_wrapper_type

#define sipType_QTemporaryFile              sipModuleAPI_QtGui_QtCore->em_types[243]
#define sipClass_QTemporaryFile             sipModuleAPI_QtGui_QtCore->em_types[243]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder              sipModuleAPI_QtGui_QtCore->em_types[244]
#define sipClass_QTextBoundaryFinder             sipModuleAPI_QtGui_QtCore->em_types[244]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[247]
#define sipEnum_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[247]->u.td_py_type
#define sipType_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[245]
#define sipEnum_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[245]->u.td_py_type

#define sipType_QTextBoundaryFinder_BoundaryReasons              sipModuleAPI_QtGui_QtCore->em_types[246]
#define sipClass_QTextBoundaryFinder_BoundaryReasons             sipModuleAPI_QtGui_QtCore->em_types[246]->u.td_wrapper_type

#define sipType_QTextCodec              sipModuleAPI_QtGui_QtCore->em_types[248]
#define sipClass_QTextCodec             sipModuleAPI_QtGui_QtCore->em_types[248]->u.td_wrapper_type

#define sipType_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[249]
#define sipEnum_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[249]->u.td_py_type

#define sipType_QTextCodec_ConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[250]
#define sipClass_QTextCodec_ConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[250]->u.td_wrapper_type

#define sipType_QTextCodec_ConverterState              sipModuleAPI_QtGui_QtCore->em_types[251]
#define sipClass_QTextCodec_ConverterState             sipModuleAPI_QtGui_QtCore->em_types[251]->u.td_wrapper_type

#define sipType_QTextEncoder              sipModuleAPI_QtGui_QtCore->em_types[253]
#define sipClass_QTextEncoder             sipModuleAPI_QtGui_QtCore->em_types[253]->u.td_wrapper_type

#define sipType_QTextDecoder              sipModuleAPI_QtGui_QtCore->em_types[252]
#define sipClass_QTextDecoder             sipModuleAPI_QtGui_QtCore->em_types[252]->u.td_wrapper_type

#define sipType_QTextStream              sipModuleAPI_QtGui_QtCore->em_types[254]
#define sipClass_QTextStream             sipModuleAPI_QtGui_QtCore->em_types[254]->u.td_wrapper_type

#define sipType_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[259]
#define sipEnum_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[259]->u.td_py_type
#define sipType_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[256]
#define sipEnum_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[256]->u.td_py_type
#define sipType_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[255]
#define sipEnum_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[255]->u.td_py_type
#define sipType_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[258]
#define sipEnum_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[258]->u.td_py_type

#define sipType_QTextStream_NumberFlags              sipModuleAPI_QtGui_QtCore->em_types[257]
#define sipClass_QTextStream_NumberFlags             sipModuleAPI_QtGui_QtCore->em_types[257]->u.td_wrapper_type

#define sipType_QTextStreamManipulator              sipModuleAPI_QtGui_QtCore->em_types[260]
#define sipClass_QTextStreamManipulator             sipModuleAPI_QtGui_QtCore->em_types[260]->u.td_wrapper_type

#define sipType_QThread              sipModuleAPI_QtGui_QtCore->em_types[261]
#define sipClass_QThread             sipModuleAPI_QtGui_QtCore->em_types[261]->u.td_wrapper_type

#define sipType_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[262]
#define sipEnum_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[262]->u.td_py_type

#define sipType_QThreadPool              sipModuleAPI_QtGui_QtCore->em_types[263]
#define sipClass_QThreadPool             sipModuleAPI_QtGui_QtCore->em_types[263]->u.td_wrapper_type

#define sipType_QTimeLine              sipModuleAPI_QtGui_QtCore->em_types[265]
#define sipClass_QTimeLine             sipModuleAPI_QtGui_QtCore->em_types[265]->u.td_wrapper_type

#define sipType_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[268]
#define sipEnum_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[268]->u.td_py_type
#define sipType_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[267]
#define sipEnum_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[267]->u.td_py_type
#define sipType_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[266]
#define sipEnum_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[266]->u.td_py_type

#define sipType_QTimer              sipModuleAPI_QtGui_QtCore->em_types[273]
#define sipClass_QTimer             sipModuleAPI_QtGui_QtCore->em_types[273]->u.td_wrapper_type

#define sipType_QTimeZone              sipModuleAPI_QtGui_QtCore->em_types[269]
#define sipClass_QTimeZone             sipModuleAPI_QtGui_QtCore->em_types[269]->u.td_wrapper_type

#define sipType_QTimeZone_NameType              sipModuleAPI_QtGui_QtCore->em_types[270]
#define sipEnum_QTimeZone_NameType              sipModuleAPI_QtGui_QtCore->em_types[270]->u.td_py_type
#define sipType_QTimeZone_TimeType              sipModuleAPI_QtGui_QtCore->em_types[272]
#define sipEnum_QTimeZone_TimeType              sipModuleAPI_QtGui_QtCore->em_types[272]->u.td_py_type

#define sipType_QTimeZone_OffsetData              sipModuleAPI_QtGui_QtCore->em_types[271]
#define sipClass_QTimeZone_OffsetData             sipModuleAPI_QtGui_QtCore->em_types[271]->u.td_wrapper_type

#define sipType_QTranslator              sipModuleAPI_QtGui_QtCore->em_types[275]
#define sipClass_QTranslator             sipModuleAPI_QtGui_QtCore->em_types[275]->u.td_wrapper_type

#define sipType_QUrl              sipModuleAPI_QtGui_QtCore->em_types[276]
#define sipClass_QUrl             sipModuleAPI_QtGui_QtCore->em_types[276]->u.td_wrapper_type

#define sipType_QUrl_UserInputResolutionOption              sipModuleAPI_QtGui_QtCore->em_types[282]
#define sipEnum_QUrl_UserInputResolutionOption              sipModuleAPI_QtGui_QtCore->em_types[282]->u.td_py_type
#define sipType_QUrl_ComponentFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[277]
#define sipEnum_QUrl_ComponentFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[277]->u.td_py_type
#define sipType_QUrl_UrlFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[281]
#define sipEnum_QUrl_UrlFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[281]->u.td_py_type
#define sipType_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[280]
#define sipEnum_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[280]->u.td_py_type

#define sipType_QUrl_FormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[279]
#define sipClass_QUrl_FormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[279]->u.td_wrapper_type

#define sipType_QUrl_ComponentFormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[278]
#define sipClass_QUrl_ComponentFormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[278]->u.td_wrapper_type

#define sipType_QUrl_UserInputResolutionOptions              sipModuleAPI_QtGui_QtCore->em_types[283]
#define sipClass_QUrl_UserInputResolutionOptions             sipModuleAPI_QtGui_QtCore->em_types[283]->u.td_wrapper_type

#define sipType_QUrlQuery              sipModuleAPI_QtGui_QtCore->em_types[284]
#define sipClass_QUrlQuery             sipModuleAPI_QtGui_QtCore->em_types[284]->u.td_wrapper_type

#define sipType_QUuid              sipModuleAPI_QtGui_QtCore->em_types[285]
#define sipClass_QUuid             sipModuleAPI_QtGui_QtCore->em_types[285]->u.td_wrapper_type

#define sipType_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[287]
#define sipEnum_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[287]->u.td_py_type
#define sipType_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[286]
#define sipEnum_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[286]->u.td_py_type

#define sipType_QVariant              sipModuleAPI_QtGui_QtCore->em_types[288]
#define sipClass_QVariant             sipModuleAPI_QtGui_QtCore->em_types[288]->u.td_wrapper_type

#define sipType_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[289]
#define sipEnum_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[289]->u.td_py_type

#define sipType_QVersionNumber              sipModuleAPI_QtGui_QtCore->em_types[298]
#define sipClass_QVersionNumber             sipModuleAPI_QtGui_QtCore->em_types[298]->u.td_wrapper_type

#define sipType_QWaitCondition              sipModuleAPI_QtGui_QtCore->em_types[299]
#define sipClass_QWaitCondition             sipModuleAPI_QtGui_QtCore->em_types[299]->u.td_wrapper_type

#define sipType_QXmlStreamAttribute              sipModuleAPI_QtGui_QtCore->em_types[302]
#define sipClass_QXmlStreamAttribute             sipModuleAPI_QtGui_QtCore->em_types[302]->u.td_wrapper_type

#define sipType_QXmlStreamAttributes              sipModuleAPI_QtGui_QtCore->em_types[303]
#define sipClass_QXmlStreamAttributes             sipModuleAPI_QtGui_QtCore->em_types[303]->u.td_wrapper_type

#define sipType_QXmlStreamNamespaceDeclaration              sipModuleAPI_QtGui_QtCore->em_types[306]
#define sipClass_QXmlStreamNamespaceDeclaration             sipModuleAPI_QtGui_QtCore->em_types[306]->u.td_wrapper_type

#define sipType_QXmlStreamNotationDeclaration              sipModuleAPI_QtGui_QtCore->em_types[307]
#define sipClass_QXmlStreamNotationDeclaration             sipModuleAPI_QtGui_QtCore->em_types[307]->u.td_wrapper_type

#define sipType_QXmlStreamEntityDeclaration              sipModuleAPI_QtGui_QtCore->em_types[304]
#define sipClass_QXmlStreamEntityDeclaration             sipModuleAPI_QtGui_QtCore->em_types[304]->u.td_wrapper_type

#define sipType_QXmlStreamEntityResolver              sipModuleAPI_QtGui_QtCore->em_types[305]
#define sipClass_QXmlStreamEntityResolver             sipModuleAPI_QtGui_QtCore->em_types[305]->u.td_wrapper_type

#define sipType_QXmlStreamReader              sipModuleAPI_QtGui_QtCore->em_types[308]
#define sipClass_QXmlStreamReader             sipModuleAPI_QtGui_QtCore->em_types[308]->u.td_wrapper_type

#define sipType_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[309]
#define sipEnum_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[309]->u.td_py_type
#define sipType_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[310]
#define sipEnum_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[310]->u.td_py_type
#define sipType_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[311]
#define sipEnum_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[311]->u.td_py_type

#define sipType_QXmlStreamWriter              sipModuleAPI_QtGui_QtCore->em_types[312]
#define sipClass_QXmlStreamWriter             sipModuleAPI_QtGui_QtCore->em_types[312]->u.td_wrapper_type

#define sipType_QSysInfo              sipModuleAPI_QtGui_QtCore->em_types[236]
#define sipClass_QSysInfo             sipModuleAPI_QtGui_QtCore->em_types[236]->u.td_wrapper_type

#define sipType_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[237]
#define sipEnum_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[237]->u.td_py_type
#define sipType_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[238]
#define sipEnum_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[238]->u.td_py_type

#define sipType_QList_0600QPair_0100QString_0100QString      sipModuleAPI_QtGui_QtCore->em_types[117]

#define sipType_QList_0100QStorageInfo      sipModuleAPI_QtGui_QtCore->em_types[120]

#define sipType_QSet_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[203]

#define sipType_QList_0101QAbstractTransition      sipModuleAPI_QtGui_QtCore->em_types[109]

#define sipType_QList_0100QMimeType      sipModuleAPI_QtGui_QtCore->em_types[114]

#define sipType_QList_0100QUrl      sipModuleAPI_QtGui_QtCore->em_types[121]

#define sipType_QList_0100QLocale      sipModuleAPI_QtGui_QtCore->em_types[113]

#define sipType_QVector_0100QPointF      sipModuleAPI_QtGui_QtCore->em_types[292]

#define sipType_QList_0100QCommandLineOption      sipModuleAPI_QtGui_QtCore->em_types[111]

#define sipType_QList_0101QAbstractAnimation      sipModuleAPI_QtGui_QtCore->em_types[106]

#define sipType_QList_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[108]

#define sipType_QHash_1800_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[77]

#define sipType_QList_0100QPersistentModelIndex      sipModuleAPI_QtGui_QtCore->em_types[119]

#define sipType_QMap_1800_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[139]

#define sipType_QList_0100QAbstractEventDispatcher_TimerInfo      sipModuleAPI_QtGui_QtCore->em_types[107]

#define sipType_QList_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[110]

#define sipType_QVector_0100QXmlStreamNotationDeclaration      sipModuleAPI_QtGui_QtCore->em_types[296]

#define sipType_QVector_0100QXmlStreamNamespaceDeclaration      sipModuleAPI_QtGui_QtCore->em_types[295]

#define sipType_QVector_0100QXmlStreamEntityDeclaration      sipModuleAPI_QtGui_QtCore->em_types[294]

#define sipType_QMap_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[138]

#define sipType_QList_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[122]

#define sipType_QHash_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[76]

#define sipType_QVector_0600QPair_2400_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[291]

#define sipType_QVector_0100QTimeZone_OffsetData      sipModuleAPI_QtGui_QtCore->em_types[293]

#define sipType_QList_0101QObject      sipModuleAPI_QtGui_QtCore->em_types[116]

#define sipType_QList_0100QModelIndex      sipModuleAPI_QtGui_QtCore->em_types[115]

#define sipType_QList_0100QFileInfo      sipModuleAPI_QtGui_QtCore->em_types[112]

#define sipType_QStringList      sipModuleAPI_QtGui_QtCore->em_types[233]

#define sipType_QVector_1800      sipModuleAPI_QtGui_QtCore->em_types[297]

#define sipType_QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[166]

#define sipType_QList_0100Qt_DayOfWeek      sipModuleAPI_QtGui_QtCore->em_types[123]

#define sipType_QList_2400      sipModuleAPI_QtGui_QtCore->em_types[125]

#define sipType_QList_1800      sipModuleAPI_QtGui_QtCore->em_types[124]

#define sipType_QList_0600QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[118]

#define sipType_QJsonObject      sipModuleAPI_QtGui_QtCore->em_types[93]

#define sipType_QJsonArray      sipModuleAPI_QtGui_QtCore->em_types[89]

#define sipType_QStringRef      sipModuleAPI_QtGui_QtCore->em_types[235]

#define sipType_QString      sipModuleAPI_QtGui_QtCore->em_types[232]

#define sipType_QChar      sipModuleAPI_QtGui_QtCore->em_types[23]

#define sipType_quintptr      sipModuleAPI_QtGui_QtCore->em_types[420]

#define sipType_qintptr      sipModuleAPI_QtGui_QtCore->em_types[419]
extern const sipExportedModuleDef *sipModuleAPI_QtGui_QtCore;

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;

#endif
